#
# spec file for package texlive-specs-c
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   113

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-c
Version:        2016
Release:        22.6
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for c
License:        Artistic-2.0 and GPL-1.0+ and GPL-2.0+ and LPPL-1.0 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-c-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-beamer-tut-pt
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        An introduction to the Beamer class, in Portuguese
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        beamer-tut-pt.doc.tar.xz

%description -n texlive-beamer-tut-pt
The beamer-tut-pt package

date: 2015-08-03 03:43:12 +0000

%post -n texlive-beamer-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer-tut-pt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamer-tut-pt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamer-tut-pt
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer-tut-pt/AnnArbor1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/AnnArbor2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/CambridgeUS1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/CambridgeUS2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/LEIAME
%{_texmfdistdir}/doc/latex/beamer-tut-pt/README
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim3.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim4.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato1.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato2.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato3.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato4.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato5.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/berkeley1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/berkeley2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/blocos.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/boadilla1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/boadilla2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/exemplo.tex
%{_texmfdistdir}/doc/latex/beamer-tut-pt/madrid1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/madrid2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/montpellier1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/montpellier2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/tutorialbeamer.pdf
%{_texmfdistdir}/doc/latex/beamer-tut-pt/tutorialbeamer.tex
%{_texmfdistdir}/doc/latex/beamer-tut-pt/ufpellogo.jpg
/var/adm/update-scripts/texlive-beamer-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-beamer-verona
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39180
Release:        22.6
Summary:        A theme for the beamer class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamer-verona-doc >= %{texlive_version}
Provides:       tex(beamerthemeVerona.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source2:        beamer-verona.tar.xz
Source3:        beamer-verona.doc.tar.xz

%description -n texlive-beamer-verona
This package provides the 'Verona' theme for the beamer class
by Till Tantau.

date: 2016-01-04 05:20:16 +0000


%package -n texlive-beamer-verona-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39180
Release:        22.6
Summary:        Documentation for texlive-beamer-verona
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamer-verona-doc
This package includes the documentation for texlive-beamer-verona

%post -n texlive-beamer-verona
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer-verona 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamer-verona
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamer-verona-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer-verona/README.md
%{_texmfdistdir}/doc/latex/beamer-verona/beamer-verona-default.pdf
%{_texmfdistdir}/doc/latex/beamer-verona/beamer-verona-default.tex
%{_texmfdistdir}/doc/latex/beamer-verona/beamer-verona-sidebar.pdf
%{_texmfdistdir}/doc/latex/beamer-verona/beamer-verona-sidebar.tex
%{_texmfdistdir}/doc/latex/beamer-verona/beamer-verona.pdf
%{_texmfdistdir}/doc/latex/beamer-verona/plato-aristotle.jpg

%files -n texlive-beamer-verona
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamer-verona/beamerthemeVerona.sty
/var/adm/update-scripts/texlive-beamer-verona-%{texlive_version}.%{texlive_noarch}.0.0.2svn39180-%{release}-zypper

%package -n texlive-beamer2thesis
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn27539
Release:        22.6
Summary:        Thesis presentations using beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamer2thesis-doc >= %{texlive_version}
Provides:       tex(beamercolorthemetorinoth.sty)
Provides:       tex(beamerfontthemetorinoth.sty)
Provides:       tex(beamerinnerthemetorinoth.sty)
Provides:       tex(beamerouterthemetorinoth.sty)
Provides:       tex(beamerthemeTorinoTh.sty)
Requires:       tex(babel.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(pifont.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source4:        beamer2thesis.tar.xz
Source5:        beamer2thesis.doc.tar.xz

%description -n texlive-beamer2thesis
The package specifies a beamer theme for presenting a thesis.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beamer2thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn27539
Release:        22.6
Summary:        Documentation for texlive-beamer2thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-beamer2thesis-doc:en;it)

%description -n texlive-beamer2thesis-doc
This package includes the documentation for texlive-beamer2thesis

%post -n texlive-beamer2thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer2thesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamer2thesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamer2thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer2thesis/README
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis.pdf
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis_ita.pdf
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis_ita.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_end.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_end_ita.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_initial.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_initial_ita.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/license

%files -n texlive-beamer2thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamer2thesis/beamer2thesis.jpg
%{_texmfdistdir}/tex/latex/beamer2thesis/beamercolorthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerfontthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerinnerthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerouterthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerthemeTorinoTh.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/logopolito.jpg
/var/adm/update-scripts/texlive-beamer2thesis-%{texlive_version}.%{texlive_noarch}.2.2svn27539-%{release}-zypper

%package -n texlive-beameraudience
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn23427
Release:        22.6
Summary:        Assembling beamer frames according to audience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beameraudience-doc >= %{texlive_version}
Provides:       tex(beameraudience.sty)
Requires:       tex(cprotect.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source6:        beameraudience.tar.xz
Source7:        beameraudience.doc.tar.xz

%description -n texlive-beameraudience
The Beamer Audience package provides macros to easily assemble
frames according to different audiences. It enables to pick up
the frames for a specific audience while leaving their order
according to a logical structure in the LaTeX source.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beameraudience-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn23427
Release:        22.6
Summary:        Documentation for texlive-beameraudience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beameraudience-doc
This package includes the documentation for texlive-beameraudience

%post -n texlive-beameraudience
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beameraudience 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beameraudience
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beameraudience-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beameraudience/README

%files -n texlive-beameraudience
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beameraudience/beameraudience.sty
/var/adm/update-scripts/texlive-beameraudience-%{texlive_version}.%{texlive_noarch}.0.0.1svn23427-%{release}-zypper

%package -n texlive-beamercolorthemeowl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn40105
Release:        22.6
Summary:        A flexible beamer color theme to maximize visibility
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamercolorthemeowl-doc >= %{texlive_version}
Provides:       tex(beamercolorthemeowl.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source8:        beamercolorthemeowl.tar.xz
Source9:        beamercolorthemeowl.doc.tar.xz

%description -n texlive-beamercolorthemeowl
This package provides a flexible dark or light colour theme
designed for maximum readability in environments where most
themes fall flat. Main features: Dark color theme for
presenting in low-light conditions. Optional light color theme
for presenting in bright ambient light. Redefines color names
"red", "green", "blue", "yellow" to values that are visible
when displayed by certain projectors, particularly those with a
very bright green channel and dim red and blue channels. This
behaviour can be optionally disabled, with the provided colours
also available as "OwlRed", "OwlGreen", etc.

date: 2016-03-21 04:56:19 +0000


%package -n texlive-beamercolorthemeowl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn40105
Release:        22.6
Summary:        Documentation for texlive-beamercolorthemeowl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamercolorthemeowl-doc
This package includes the documentation for texlive-beamercolorthemeowl

%post -n texlive-beamercolorthemeowl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamercolorthemeowl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamercolorthemeowl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamercolorthemeowl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/Makefile
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/README.md
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/beamercolorthemeowl.pdf
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-dark/Hannover-owl-1.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-dark/Hannover-owl-2.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-light/Hannover-owl-1.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Hannover-light/Hannover-owl-2.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-dark/Pittsburgh-owl-1.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-dark/Pittsburgh-owl-2.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-light/Pittsburgh-owl-1.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/Pittsburgh-light/Pittsburgh-owl-2.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/colours.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-dark/metropolis-owl-1.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-dark/metropolis-owl-2.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-light/metropolis-owl-1.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/metropolis-light/metropolis-owl-2.png
%{_texmfdistdir}/doc/latex/beamercolorthemeowl/ex/readme.jpg

%files -n texlive-beamercolorthemeowl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamercolorthemeowl/beamercolorthemeowl.sty
/var/adm/update-scripts/texlive-beamercolorthemeowl-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn40105-%{release}-zypper

%package -n texlive-beamerdarkthemes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101
Release:        22.6
Summary:        Dark color themes for beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerdarkthemes-doc >= %{texlive_version}
Provides:       tex(beamercolorthemecormorant.sty)
Provides:       tex(beamercolorthemefrigatebird.sty)
Provides:       tex(beamercolorthememagpie.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source10:       beamerdarkthemes.tar.xz
Source11:       beamerdarkthemes.doc.tar.xz

%description -n texlive-beamerdarkthemes
A package with three dark color themes for beamer, designed for
presentations with pictures and/or for bright rooms without
screen. These themes mix one dominant foreground colour and a
black background. Cormorant stands for green, frigatebird for
red and magpie for blue.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beamerdarkthemes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101
Release:        22.6
Summary:        Documentation for texlive-beamerdarkthemes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerdarkthemes-doc
This package includes the documentation for texlive-beamerdarkthemes

%post -n texlive-beamerdarkthemes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerdarkthemes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamerdarkthemes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamerdarkthemes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerdarkthemes/README
%{_texmfdistdir}/doc/latex/beamerdarkthemes/beamerdarkthemesuserguide.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/beamerdarkthemesuserguide.tex
%{_texmfdistdir}/doc/latex/beamerdarkthemes/ccby.png
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexampledefault.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexampleinfolines.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexamplesidebar.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexampletree.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/dahut.jpg
%{_texmfdistdir}/doc/latex/beamerdarkthemes/example.tex
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexampledefault.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexampleinfolines.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexamplesidebar.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexampletree.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/img_5630.jpg
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexampledefault.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexampleinfolines.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexamplesidebar.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexampletree.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/makeexamples.sh

%files -n texlive-beamerdarkthemes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerdarkthemes/beamercolorthemecormorant.sty
%{_texmfdistdir}/tex/latex/beamerdarkthemes/beamercolorthemefrigatebird.sty
%{_texmfdistdir}/tex/latex/beamerdarkthemes/beamercolorthememagpie.sty
/var/adm/update-scripts/texlive-beamerdarkthemes-%{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101-%{release}-zypper

%package -n texlive-beamerposter
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn37009
Release:        22.6
Summary:        Extend beamer and a0poster for custom sized posters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerposter-doc >= %{texlive_version}
Provides:       tex(beamerposter.sty)
Requires:       tex(fp.sty)
Requires:       tex(type1cm.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source12:       beamerposter.tar.xz
Source13:       beamerposter.doc.tar.xz

%description -n texlive-beamerposter
The package enables the user to use beamer style operations on
a canvas of the sizes provided by a0poster; font scaling is
available (using packages such as type1cm if necessary). In
addition, the package allows the user to benefit from the nice
colour box handling and alignment provided by the beamer class
(for example, with rounded corners and shadows). Good looking
posters may be created very rapidly. Features include: scalable
fonts using the fp and type1cm packages; posters in A-series
sizes, and custom sizes like double A0 are possible; still
applicable to custom beamer slides, e.g. 16:9 slides for a wide-
screen (i.e. 1.78 aspect ratio); orientation may be portrait or
landscape; a 'debug mode' is provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beamerposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn37009
Release:        22.6
Summary:        Documentation for texlive-beamerposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerposter-doc
This package includes the documentation for texlive-beamerposter

%post -n texlive-beamerposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerposter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamerposter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamerposter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerposter/README
%{_texmfdistdir}/doc/latex/beamerposter/beamerposter.pdf
%{_texmfdistdir}/doc/latex/beamerposter/beamerposter.tex
%{_texmfdistdir}/doc/latex/beamerposter/example.tex

%files -n texlive-beamerposter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerposter/beamerposter.sty
/var/adm/update-scripts/texlive-beamerposter-%{texlive_version}.%{texlive_noarch}.1.12svn37009-%{release}-zypper

%package -n texlive-beamersubframe
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn23510
Release:        22.6
Summary:        Reorder frames in the PDF file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamersubframe-doc >= %{texlive_version}
Provides:       tex(beamersubframe.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source14:       beamersubframe.tar.xz
Source15:       beamersubframe.doc.tar.xz

%description -n texlive-beamersubframe
The package provides a method to reorder frames in the PDF file
without reordering the source. Its principal use is to embed or
append frames with details on some subject. The author
describes the package as "experimental".

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beamersubframe-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn23510
Release:        22.6
Summary:        Documentation for texlive-beamersubframe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamersubframe-doc
This package includes the documentation for texlive-beamersubframe

%post -n texlive-beamersubframe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamersubframe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamersubframe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamersubframe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamersubframe/README
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-append.pdf
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-append.svg
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-embed.pdf
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-embed.svg
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe.pdf
%{_texmfdistdir}/doc/latex/beamersubframe/bsf-example.tex

%files -n texlive-beamersubframe
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamersubframe/beamersubframe.sty
/var/adm/update-scripts/texlive-beamersubframe-%{texlive_version}.%{texlive_noarch}.0.0.2svn23510-%{release}-zypper

%package -n texlive-beamertheme-detlevcm
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn39048
Release:        22.6
Summary:        A beamer theme designed for use in the University of Leeds
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamertheme-detlevcm-doc >= %{texlive_version}
Provides:       tex(beamercolorthemeETII.sty)
Provides:       tex(beamerfontthemeDetlevCM.sty)
Provides:       tex(beamerouterthemeDetlevCM.sty)
Provides:       tex(beamerthemeDetlevCM.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source16:       beamertheme-detlevcm.tar.xz
Source17:       beamertheme-detlevcm.doc.tar.xz

%description -n texlive-beamertheme-detlevcm
The bundle provides a simple theme that has been used in the
author's department.

date: 2015-12-10 13:44:42 +0000


%package -n texlive-beamertheme-detlevcm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn39048
Release:        22.6
Summary:        Documentation for texlive-beamertheme-detlevcm
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamertheme-detlevcm-doc
This package includes the documentation for texlive-beamertheme-detlevcm

%post -n texlive-beamertheme-detlevcm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamertheme-detlevcm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamertheme-detlevcm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamertheme-detlevcm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/FS-img1.png
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/FS-img2.png
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/FS-img3.png
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/LogoTop.png
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/README.txt
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/beamertheme-detlevcm.pdf
%{_texmfdistdir}/doc/latex/beamertheme-detlevcm/beamertheme-detlevcm.tex

%files -n texlive-beamertheme-detlevcm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamertheme-detlevcm/beamercolorthemeETII.sty
%{_texmfdistdir}/tex/latex/beamertheme-detlevcm/beamerfontthemeDetlevCM.sty
%{_texmfdistdir}/tex/latex/beamertheme-detlevcm/beamerouterthemeDetlevCM.sty
%{_texmfdistdir}/tex/latex/beamertheme-detlevcm/beamerthemeDetlevCM.sty
/var/adm/update-scripts/texlive-beamertheme-detlevcm-%{texlive_version}.%{texlive_noarch}.1.02svn39048-%{release}-zypper

%package -n texlive-beamertheme-epyt
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn41159
Release:        22.6
Summary:        A simple and clean theme for LaTeX beamer class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamertheme-epyt-doc >= %{texlive_version}
Provides:       tex(beamerthemeepyt.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source18:       beamertheme-epyt.tar.xz
Source19:       beamertheme-epyt.doc.tar.xz

%description -n texlive-beamertheme-epyt
Epyt is a simple but nice theme for Beamer, with the following
features: simple structure: with page numbers at footer, no
head bar and side bar simple templates: displaying theorems
with traditional inline style simple colors: using only several
foreground and background colors

date: 2016-05-15 12:28:23 +0000


%package -n texlive-beamertheme-epyt-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn41159
Release:        22.6
Summary:        Documentation for texlive-beamertheme-epyt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-beamertheme-epyt-doc:zh)

%description -n texlive-beamertheme-epyt-doc
This package includes the documentation for texlive-beamertheme-epyt

%post -n texlive-beamertheme-epyt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamertheme-epyt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamertheme-epyt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamertheme-epyt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamertheme-epyt/README
%{_texmfdistdir}/doc/latex/beamertheme-epyt/epyt-demo-cn.pdf
%{_texmfdistdir}/doc/latex/beamertheme-epyt/epyt-demo-cn.tex
%{_texmfdistdir}/doc/latex/beamertheme-epyt/epyt-demo.pdf
%{_texmfdistdir}/doc/latex/beamertheme-epyt/epyt-demo.tex

%files -n texlive-beamertheme-epyt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamertheme-epyt/beamerthemeepyt.sty
/var/adm/update-scripts/texlive-beamertheme-epyt-%{texlive_version}.%{texlive_noarch}.0.0.8svn41159-%{release}-zypper

%package -n texlive-beamertheme-metropolis
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40024
Release:        22.6
Summary:        A modern LaTeX beamer theme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamertheme-metropolis-doc >= %{texlive_version}
Provides:       tex(beamercolorthememetropolis.sty)
Provides:       tex(beamerfontthememetropolis.sty)
Provides:       tex(beamerinnerthememetropolis.sty)
Provides:       tex(beamerouterthememetropolis.sty)
Provides:       tex(beamerthememetropolis.sty)
Provides:       tex(pgfplotsthemetol.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source20:       beamertheme-metropolis.tar.xz
Source21:       beamertheme-metropolis.doc.tar.xz

%description -n texlive-beamertheme-metropolis
The package provides a simple, modern Beamer theme for anyone
to use. It tries to minimize noise and maximize space for
content.

date: 2016-03-14 11:41:08 +0000


%package -n texlive-beamertheme-metropolis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40024
Release:        22.6
Summary:        Documentation for texlive-beamertheme-metropolis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamertheme-metropolis-doc
This package includes the documentation for texlive-beamertheme-metropolis

%post -n texlive-beamertheme-metropolis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamertheme-metropolis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamertheme-metropolis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamertheme-metropolis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamertheme-metropolis/README.md
%{_texmfdistdir}/doc/latex/beamertheme-metropolis/demo.bib
%{_texmfdistdir}/doc/latex/beamertheme-metropolis/demo.pdf
%{_texmfdistdir}/doc/latex/beamertheme-metropolis/demo.tex
%{_texmfdistdir}/doc/latex/beamertheme-metropolis/metropolistheme.pdf

%files -n texlive-beamertheme-metropolis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamertheme-metropolis/beamercolorthememetropolis.sty
%{_texmfdistdir}/tex/latex/beamertheme-metropolis/beamerfontthememetropolis.sty
%{_texmfdistdir}/tex/latex/beamertheme-metropolis/beamerinnerthememetropolis.sty
%{_texmfdistdir}/tex/latex/beamertheme-metropolis/beamerouterthememetropolis.sty
%{_texmfdistdir}/tex/latex/beamertheme-metropolis/beamerthememetropolis.sty
%{_texmfdistdir}/tex/latex/beamertheme-metropolis/pgfplotsthemetol.sty
/var/adm/update-scripts/texlive-beamertheme-metropolis-%{texlive_version}.%{texlive_noarch}.1.1svn40024-%{release}-zypper

%package -n texlive-beamertheme-phnompenh
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39100
Release:        22.6
Summary:        A simple beamer theme
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamertheme-phnompenh-doc >= %{texlive_version}
Provides:       tex(beamerthemePhnomPenh.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       beamertheme-phnompenh.tar.xz
Source23:       beamertheme-phnompenh.doc.tar.xz

%description -n texlive-beamertheme-phnompenh
The package provides a simple theme, similar to some others,
but designed to be attractive.

date: 2016-02-07 09:49:28 +0000


%package -n texlive-beamertheme-phnompenh-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39100
Release:        22.6
Summary:        Documentation for texlive-beamertheme-phnompenh
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamertheme-phnompenh-doc
This package includes the documentation for texlive-beamertheme-phnompenh

%post -n texlive-beamertheme-phnompenh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamertheme-phnompenh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamertheme-phnompenh
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamertheme-phnompenh-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamertheme-phnompenh/README
%{_texmfdistdir}/doc/latex/beamertheme-phnompenh/beamerthemePhnomPenh.pdf
%{_texmfdistdir}/doc/latex/beamertheme-phnompenh/beamerthemePhnomPenh.tex

%files -n texlive-beamertheme-phnompenh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamertheme-phnompenh/beamerthemePhnomPenh.sty
/var/adm/update-scripts/texlive-beamertheme-phnompenh-%{texlive_version}.%{texlive_noarch}.1.0svn39100-%{release}-zypper

%package -n texlive-beamertheme-upenn-bc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29937
Release:        22.6
Summary:        Beamer themies for Boston College and the University of Pennsylvania
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamertheme-upenn-bc-doc >= %{texlive_version}
Provides:       tex(beamercolorthemegoeagles.sty)
Provides:       tex(beamercolorthemepenn.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       beamertheme-upenn-bc.tar.xz
Source25:       beamertheme-upenn-bc.doc.tar.xz

%description -n texlive-beamertheme-upenn-bc
Beamer themes in the colors of the University of Pennsylvania,
USA, and Boston College, USA. Both were tested for the
presentation theme 'Warsaw. Please note that these color themes
are neither official nor exact! The colours are approximated
from the universities' style guidelines and websites, and
slightly modified where necessary to generate an appealing
look. The universities neither endorse, nor provide any support
for, these color themes. I give no warranty for the code.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beamertheme-upenn-bc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29937
Release:        22.6
Summary:        Documentation for texlive-beamertheme-upenn-bc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamertheme-upenn-bc-doc
This package includes the documentation for texlive-beamertheme-upenn-bc

%post -n texlive-beamertheme-upenn-bc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamertheme-upenn-bc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamertheme-upenn-bc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamertheme-upenn-bc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/README
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/beamerBCstyle.pdf
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/beamerBCstyle.tex
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/beamerPENNstyle.pdf

%files -n texlive-beamertheme-upenn-bc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamertheme-upenn-bc/beamercolorthemegoeagles.sty
%{_texmfdistdir}/tex/latex/beamertheme-upenn-bc/beamercolorthemepenn.sty
/var/adm/update-scripts/texlive-beamertheme-upenn-bc-%{texlive_version}.%{texlive_noarch}.1.0svn29937-%{release}-zypper

%package -n texlive-beamerthemejltree
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21977
Release:        22.6
Summary:        Contributed beamer theme
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(beamerthemeJLTree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source26:       beamerthemejltree.tar.xz

%description -n texlive-beamerthemejltree
A theme for beamer presentations.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-beamerthemejltree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerthemejltree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamerthemejltree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamerthemejltree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerthemejltree/beamerthemeJLTree.sty
/var/adm/update-scripts/texlive-beamerthemejltree-%{texlive_version}.%{texlive_noarch}.1.1svn21977-%{release}-zypper

%package -n texlive-beamerthemenirma
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn20765
Release:        22.6
Summary:        A Beamer theme for academic presentations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerthemenirma-doc >= %{texlive_version}
Provides:       tex(beamerthemenirma.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       beamerthemenirma.tar.xz
Source28:       beamerthemenirma.doc.tar.xz

%description -n texlive-beamerthemenirma
The package developed for academic purposes. The distribution
includes nothing more than style file needed for preparing
presentations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beamerthemenirma-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn20765
Release:        22.6
Summary:        Documentation for texlive-beamerthemenirma
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerthemenirma-doc
This package includes the documentation for texlive-beamerthemenirma

%post -n texlive-beamerthemenirma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerthemenirma 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beamerthemenirma
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beamerthemenirma-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerthemenirma/README

%files -n texlive-beamerthemenirma
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerthemenirma/beamerthemenirma.sty
/var/adm/update-scripts/texlive-beamerthemenirma-%{texlive_version}.%{texlive_noarch}.0.0.1svn20765-%{release}-zypper

%package -n texlive-beebe
Version:        %{texlive_version}.%{texlive_noarch}.svn41305
Release:        22.6
Summary:        Package beebe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(bibnames.sty)
Provides:       tex(texnames.sty)
Provides:       tex(tugboat.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       beebe.tar.xz

%description -n texlive-beebe
The beebe package
%post -n texlive-beebe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beebe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beebe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beebe
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/beebe/gut.bib
%{_texmfdistdir}/bibtex/bib/beebe/komoedie.bib
%{_texmfdistdir}/bibtex/bib/beebe/texbook1.bib
%{_texmfdistdir}/bibtex/bib/beebe/texbook2.bib
%{_texmfdistdir}/bibtex/bib/beebe/texbook3.bib
%{_texmfdistdir}/bibtex/bib/beebe/texgraph.bib
%{_texmfdistdir}/bibtex/bib/beebe/texjourn.bib
%{_texmfdistdir}/bibtex/bib/beebe/texnique.bib
%{_texmfdistdir}/bibtex/bib/beebe/tugboat.bib
%{_texmfdistdir}/bibtex/bst/beebe/aaai-named.bst
%{_texmfdistdir}/bibtex/bst/beebe/abstract.bst
%{_texmfdistdir}/bibtex/bst/beebe/annotate.bst
%{_texmfdistdir}/bibtex/bst/beebe/annotation.bst
%{_texmfdistdir}/bibtex/bst/beebe/apa.bst
%{_texmfdistdir}/bibtex/bst/beebe/apalike2.bst
%{_texmfdistdir}/bibtex/bst/beebe/astron.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate1.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate2.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate3.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate4.bst
%{_texmfdistdir}/bibtex/bst/beebe/bbs.bst
%{_texmfdistdir}/bibtex/bst/beebe/bibtoref.bst
%{_texmfdistdir}/bibtex/bst/beebe/cbe.bst
%{_texmfdistdir}/bibtex/bst/beebe/chicagoa.bst
%{_texmfdistdir}/bibtex/bst/beebe/humanbio.bst
%{_texmfdistdir}/bibtex/bst/beebe/humannat.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-abbrv.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-alpha.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-plain.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-unsrt.bst
%{_texmfdistdir}/bibtex/bst/beebe/jas99.bst
%{_texmfdistdir}/bibtex/bst/beebe/jbact.bst
%{_texmfdistdir}/bibtex/bst/beebe/jmb.bst
%{_texmfdistdir}/bibtex/bst/beebe/jtb.bst
%{_texmfdistdir}/bibtex/bst/beebe/jthcarsu.bst
%{_texmfdistdir}/bibtex/bst/beebe/named.bst
%{_texmfdistdir}/bibtex/bst/beebe/namunsrt.bst
%{_texmfdistdir}/bibtex/bst/beebe/newapa.bst
%{_texmfdistdir}/bibtex/bst/beebe/phaip.bst
%{_texmfdistdir}/bibtex/bst/beebe/phapalik.bst
%{_texmfdistdir}/bibtex/bst/beebe/phcpc.bst
%{_texmfdistdir}/bibtex/bst/beebe/phiaea.bst
%{_texmfdistdir}/bibtex/bst/beebe/phjcp.bst
%{_texmfdistdir}/bibtex/bst/beebe/phnf.bst
%{_texmfdistdir}/bibtex/bst/beebe/phnflet.bst
%{_texmfdistdir}/bibtex/bst/beebe/phpf.bst
%{_texmfdistdir}/bibtex/bst/beebe/phppcf.bst
%{_texmfdistdir}/bibtex/bst/beebe/phreport.bst
%{_texmfdistdir}/bibtex/bst/beebe/phrmp.bst
%{_texmfdistdir}/bibtex/bst/beebe/plainyr.bst
%{_texmfdistdir}/bibtex/bst/beebe/refer.bst
%{_texmfdistdir}/bibtex/bst/beebe/xbtxbst.doc
%{_texmfdistdir}/tex/generic/beebe/bibnames.sty
%{_texmfdistdir}/tex/generic/beebe/texnames.sty
%{_texmfdistdir}/tex/generic/beebe/tugboat.def
/var/adm/update-scripts/texlive-beebe-%{texlive_version}.%{texlive_noarch}.svn41305-%{release}-zypper

%package -n texlive-begingreek
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36294
Release:        22.6
Summary:        Greek environment to be used with pdfLaTeX only
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-begingreek-doc >= %{texlive_version}
Provides:       tex(begingreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source30:       begingreek.tar.xz
Source31:       begingreek.doc.tar.xz

%description -n texlive-begingreek
This simple package defines a greek environment to be used with
pdfLaTeX only, that accepts an optional Greek font family name
to type its contents with. A similar \greektxt command does a
similar action for shorter texts.

date: 2015-08-03 03:58:53 +0000


%package -n texlive-begingreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36294
Release:        22.6
Summary:        Documentation for texlive-begingreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-begingreek-doc
This package includes the documentation for texlive-begingreek

%post -n texlive-begingreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-begingreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-begingreek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-begingreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/begingreek/README
%{_texmfdistdir}/doc/latex/begingreek/begingreek.pdf
%{_texmfdistdir}/doc/latex/begingreek/manifest.txt

%files -n texlive-begingreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/begingreek/begingreek.sty
/var/adm/update-scripts/texlive-begingreek-%{texlive_version}.%{texlive_noarch}.1.5svn36294-%{release}-zypper

%package -n texlive-begriff
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        22.6
Summary:        Typeset Begriffschrift
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-begriff-doc >= %{texlive_version}
Provides:       tex(begriff.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source32:       begriff.tar.xz
Source33:       begriff.doc.tar.xz

%description -n texlive-begriff
The package defines maths mode commands for typesetting Frege's
Begriffschrift.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-begriff-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        22.6
Summary:        Documentation for texlive-begriff
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-begriff-doc
This package includes the documentation for texlive-begriff

%post -n texlive-begriff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-begriff 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-begriff
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-begriff-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/begriff/COPYING
%{_texmfdistdir}/doc/latex/begriff/README
%{_texmfdistdir}/doc/latex/begriff/examples.pdf
%{_texmfdistdir}/doc/latex/begriff/examples.tex

%files -n texlive-begriff
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/begriff/begriff.sty
/var/adm/update-scripts/texlive-begriff-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper

%package -n texlive-belleek
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        22.6
Summary:        Free replacement for basic MathTime fonts
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-belleek-fonts >= %{texlive_version}
Recommends:     texlive-belleek-doc >= %{texlive_version}
Provides:       tex(belleek.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       belleek.tar.xz
Source35:       belleek.doc.tar.xz

%description -n texlive-belleek
This package replaces the original MathTime fonts, not MathTime-
Plus or MathTime Professional (the last being the only
currently available commercial bundle).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-belleek-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        22.6
Summary:        Documentation for texlive-belleek
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-belleek-doc
This package includes the documentation for texlive-belleek


%package -n texlive-belleek-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        22.6
Summary:        Severed fonts for texlive-belleek
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-belleek-fonts
The  separated fonts package for texlive-belleek
%post -n texlive-belleek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap belleek.map' >> /var/run/texlive/run-updmap

%postun -n texlive-belleek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap belleek.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-belleek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-belleek-fonts
mkfontscale  %{_datadir}/fonts/texlive-belleek
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-belleek
fc-cache     %{_datadir}/fonts

%postun -n texlive-belleek-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-belleek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/belleek/README

%files -n texlive-belleek
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/belleek/belleek.map
%verify(link) %{_texmfdistdir}/fonts/truetype/public/belleek/blex.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/belleek/blsy.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/belleek/rblmi.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/belleek/blex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/belleek/blsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/belleek/rblmi.pfb

%files -n texlive-belleek-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-belleek
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-belleek.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-belleek/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-belleek/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-belleek/fonts.scale
%{_datadir}/fonts/texlive-belleek/blex.ttf
%{_datadir}/fonts/texlive-belleek/blsy.ttf
%{_datadir}/fonts/texlive-belleek/rblmi.ttf
%{_datadir}/fonts/texlive-belleek/blex.pfb
%{_datadir}/fonts/texlive-belleek/blsy.pfb
%{_datadir}/fonts/texlive-belleek/rblmi.pfb
/var/adm/update-scripts/texlive-belleek-%{texlive_version}.%{texlive_noarch}.svn18651-%{release}-zypper

%package -n texlive-bengali
Version:        %{texlive_version}.%{texlive_noarch}.svn20987
Release:        22.6
Summary:        Support for the Bengali language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bengali-doc >= %{texlive_version}
Provides:       tex(beng.sty)
Provides:       tex(bnr10.tfm)
Provides:       tex(bnsl10.tfm)
Provides:       tex(ubn.fd)
Provides:       tex(ubnx.fd)
Provides:       tex(xbnr10.tfm)
Provides:       tex(xbnsl10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source36:       bengali.tar.xz
Source37:       bengali.doc.tar.xz

%description -n texlive-bengali
The package is based on Velthuis' transliteration scheme, with
extensions to deal with the Bengali letters that are not in
Devanagari. The package also supports Assamese.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bengali-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20987
Release:        22.6
Summary:        Documentation for texlive-bengali
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bengali-doc
This package includes the documentation for texlive-bengali

%post -n texlive-bengali
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bengali 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bengali
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bengali-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bengali/README
%{_texmfdistdir}/doc/fonts/bengali/bengdoc.bn
%{_texmfdistdir}/doc/fonts/bengali/bengdoc.pdf
%{_texmfdistdir}/doc/fonts/bengali/example.bn
%{_texmfdistdir}/doc/fonts/bengali/example.pdf
%{_texmfdistdir}/doc/fonts/bengali/manifest.txt

%files -n texlive-bengali
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/bengali/bn.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnbanjon.mf
%{_texmfdistdir}/fonts/source/public/bengali/bndigit.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnjuk.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnkaar.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnlig.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnligtbl.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnmacro.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnmisc.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnpunct.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnr10.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnsl10.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnswar.mf
%{_texmfdistdir}/fonts/source/public/bengali/xbnr10.mf
%{_texmfdistdir}/fonts/source/public/bengali/xbnsl10.mf
%{_texmfdistdir}/fonts/source/public/bengali/xbnsupp.mf
%{_texmfdistdir}/fonts/tfm/public/bengali/bnr10.tfm
%{_texmfdistdir}/fonts/tfm/public/bengali/bnsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/bengali/xbnr10.tfm
%{_texmfdistdir}/fonts/tfm/public/bengali/xbnsl10.tfm
%{_texmfdistdir}/tex/latex/bengali/beng.sty
%{_texmfdistdir}/tex/latex/bengali/ubn.fd
%{_texmfdistdir}/tex/latex/bengali/ubnx.fd
/var/adm/update-scripts/texlive-bengali-%{texlive_version}.%{texlive_noarch}.svn20987-%{release}-zypper

%package -n texlive-bera
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        22.6
Summary:        Bera fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-bera-fonts >= %{texlive_version}
Recommends:     texlive-bera-doc >= %{texlive_version}
Provides:       tex(bera.map)
Provides:       tex(bera.sty)
Provides:       tex(beramono.sty)
Provides:       tex(berasans.sty)
Provides:       tex(beraserif.sty)
Provides:       tex(fveb8a.tfm)
Provides:       tex(fveb8c.tfm)
Provides:       tex(fveb8c.vf)
Provides:       tex(fveb8r.tfm)
Provides:       tex(fveb8t.tfm)
Provides:       tex(fveb8t.vf)
Provides:       tex(fvebo8c.tfm)
Provides:       tex(fvebo8c.vf)
Provides:       tex(fvebo8r.tfm)
Provides:       tex(fvebo8t.tfm)
Provides:       tex(fvebo8t.vf)
Provides:       tex(fver8a.tfm)
Provides:       tex(fver8c.tfm)
Provides:       tex(fver8c.vf)
Provides:       tex(fver8r.tfm)
Provides:       tex(fver8t.tfm)
Provides:       tex(fver8t.vf)
Provides:       tex(fvero8c.tfm)
Provides:       tex(fvero8c.vf)
Provides:       tex(fvero8r.tfm)
Provides:       tex(fvero8t.tfm)
Provides:       tex(fvero8t.vf)
Provides:       tex(fvmb8a.tfm)
Provides:       tex(fvmb8c.tfm)
Provides:       tex(fvmb8c.vf)
Provides:       tex(fvmb8r.tfm)
Provides:       tex(fvmb8t.tfm)
Provides:       tex(fvmb8t.vf)
Provides:       tex(fvmbo8a.tfm)
Provides:       tex(fvmbo8c.tfm)
Provides:       tex(fvmbo8c.vf)
Provides:       tex(fvmbo8r.tfm)
Provides:       tex(fvmbo8t.tfm)
Provides:       tex(fvmbo8t.vf)
Provides:       tex(fvmr8a.tfm)
Provides:       tex(fvmr8c.tfm)
Provides:       tex(fvmr8c.vf)
Provides:       tex(fvmr8r.tfm)
Provides:       tex(fvmr8t.tfm)
Provides:       tex(fvmr8t.vf)
Provides:       tex(fvmro8a.tfm)
Provides:       tex(fvmro8c.tfm)
Provides:       tex(fvmro8c.vf)
Provides:       tex(fvmro8r.tfm)
Provides:       tex(fvmro8t.tfm)
Provides:       tex(fvmro8t.vf)
Provides:       tex(fvsb8a.tfm)
Provides:       tex(fvsb8c.tfm)
Provides:       tex(fvsb8c.vf)
Provides:       tex(fvsb8r.tfm)
Provides:       tex(fvsb8t.tfm)
Provides:       tex(fvsb8t.vf)
Provides:       tex(fvsbo8a.tfm)
Provides:       tex(fvsbo8c.tfm)
Provides:       tex(fvsbo8c.vf)
Provides:       tex(fvsbo8r.tfm)
Provides:       tex(fvsbo8t.tfm)
Provides:       tex(fvsbo8t.vf)
Provides:       tex(fvsr8a.tfm)
Provides:       tex(fvsr8c.tfm)
Provides:       tex(fvsr8c.vf)
Provides:       tex(fvsr8r.tfm)
Provides:       tex(fvsr8t.tfm)
Provides:       tex(fvsr8t.vf)
Provides:       tex(fvsro8a.tfm)
Provides:       tex(fvsro8c.tfm)
Provides:       tex(fvsro8c.vf)
Provides:       tex(fvsro8r.tfm)
Provides:       tex(fvsro8t.tfm)
Provides:       tex(fvsro8t.vf)
Provides:       tex(t1fve.fd)
Provides:       tex(t1fvm.fd)
Provides:       tex(t1fvs.fd)
Provides:       tex(ts1fve.fd)
Provides:       tex(ts1fvm.fd)
Provides:       tex(ts1fvs.fd)
Requires:       tex(fontenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source38:       bera.tar.xz
Source39:       bera.doc.tar.xz

%description -n texlive-bera
The package contains the Bera Type 1 fonts, and a zip archive
containing files to use the fonts with LaTeX. Bera is a set of
three font families: Bera Serif (a slab-serif Roman), Bera Sans
(a Frutiger descendant), and Bera Mono (monospaced/typewriter).
Support for use in LaTeX is also provided. The Bera family is a
repackaging, for use with TeX, of the Bitstream Vera family.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bera-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        22.6
Summary:        Documentation for texlive-bera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bera-doc
This package includes the documentation for texlive-bera


%package -n texlive-bera-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        22.6
Summary:        Severed fonts for texlive-bera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-bera-fonts
The  separated fonts package for texlive-bera
%post -n texlive-bera
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap bera.map' >> /var/run/texlive/run-updmap

%postun -n texlive-bera 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap bera.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-bera
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-bera-fonts
mkfontscale  %{_datadir}/fonts/texlive-bera
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-bera
fc-cache     %{_datadir}/fonts

%postun -n texlive-bera-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-bera-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bera/LICENSE
%{_texmfdistdir}/doc/fonts/bera/README
%{_texmfdistdir}/doc/fonts/bera/bera.pdf
%{_texmfdistdir}/doc/fonts/bera/bera.txt

%files -n texlive-bera
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/bera/fveb8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fver8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmb8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmbo8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmr8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmro8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsb8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsbo8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsr8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsro8a.afm
%{_texmfdistdir}/fonts/map/dvips/bera/bera.map
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvebo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvebo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvebo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvero8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvero8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvero8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fveb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fver8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmbo8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmr8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmro8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsbo8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsr8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsro8a.pfb
%{_texmfdistdir}/fonts/vf/public/bera/fveb8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fveb8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvebo8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvebo8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fver8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fver8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvero8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvero8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmb8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmb8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmbo8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmbo8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmr8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmr8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmro8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmro8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsb8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsb8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsbo8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsbo8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsr8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsr8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsro8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsro8t.vf
%{_texmfdistdir}/tex/latex/bera/bera.sty
%{_texmfdistdir}/tex/latex/bera/beramono.sty
%{_texmfdistdir}/tex/latex/bera/berasans.sty
%{_texmfdistdir}/tex/latex/bera/beraserif.sty
%{_texmfdistdir}/tex/latex/bera/t1fve.fd
%{_texmfdistdir}/tex/latex/bera/t1fvm.fd
%{_texmfdistdir}/tex/latex/bera/t1fvs.fd
%{_texmfdistdir}/tex/latex/bera/ts1fve.fd
%{_texmfdistdir}/tex/latex/bera/ts1fvm.fd
%{_texmfdistdir}/tex/latex/bera/ts1fvs.fd

%files -n texlive-bera-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-bera
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-bera.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bera/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bera/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bera/fonts.scale
%{_datadir}/fonts/texlive-bera/fveb8a.pfb
%{_datadir}/fonts/texlive-bera/fver8a.pfb
%{_datadir}/fonts/texlive-bera/fvmb8a.pfb
%{_datadir}/fonts/texlive-bera/fvmbo8a.pfb
%{_datadir}/fonts/texlive-bera/fvmr8a.pfb
%{_datadir}/fonts/texlive-bera/fvmro8a.pfb
%{_datadir}/fonts/texlive-bera/fvsb8a.pfb
%{_datadir}/fonts/texlive-bera/fvsbo8a.pfb
%{_datadir}/fonts/texlive-bera/fvsr8a.pfb
%{_datadir}/fonts/texlive-bera/fvsro8a.pfb
/var/adm/update-scripts/texlive-bera-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper

%package -n texlive-berenisadf
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn32215
Release:        22.6
Summary:        Berenis ADF fonts and TeX/LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-berenisadf-fonts >= %{texlive_version}
Recommends:     texlive-berenisadf-doc >= %{texlive_version}
Provides:       tex(berenis.sty)
Provides:       tex(ly1ybd.fd)
Provides:       tex(ly1ybd0.fd)
Provides:       tex(ly1ybd1.fd)
Provides:       tex(ly1ybd2.fd)
Provides:       tex(ly1ybd2j.fd)
Provides:       tex(ly1ybd2jw.fd)
Provides:       tex(ly1ybd2w.fd)
Provides:       tex(ly1ybdj.fd)
Provides:       tex(ly1ybdjw.fd)
Provides:       tex(ly1ybdw.fd)
Provides:       tex(t1-ybd.enc)
Provides:       tex(t1-ybd0.enc)
Provides:       tex(t1-ybd1.enc)
Provides:       tex(t1-ybd2.enc)
Provides:       tex(t1-ybd2j.enc)
Provides:       tex(t1-ybdj.enc)
Provides:       tex(t1ybd.fd)
Provides:       tex(t1ybd0.fd)
Provides:       tex(t1ybd1.fd)
Provides:       tex(t1ybd2.fd)
Provides:       tex(t1ybd2j.fd)
Provides:       tex(t1ybdj.fd)
Provides:       tex(texnansi-ybd.enc)
Provides:       tex(texnansi-ybd0.enc)
Provides:       tex(texnansi-ybd1.enc)
Provides:       tex(texnansi-ybd2.enc)
Provides:       tex(texnansi-ybd2j.enc)
Provides:       tex(texnansi-ybdj.enc)
Provides:       tex(texnansx-ybd2jw.enc)
Provides:       tex(texnansx-ybd2w.enc)
Provides:       tex(texnansx-ybdjw.enc)
Provides:       tex(texnansx-ybdw.enc)
Provides:       tex(ts1-ybd.enc)
Provides:       tex(ts1-ybd0.enc)
Provides:       tex(ts1-ybd1.enc)
Provides:       tex(ts1-ybd2.enc)
Provides:       tex(ts1-ybd2j.enc)
Provides:       tex(ts1-ybdj.enc)
Provides:       tex(ts1ybd.fd)
Provides:       tex(ts1ybd0.fd)
Provides:       tex(ts1ybd1.fd)
Provides:       tex(ts1ybd2.fd)
Provides:       tex(ts1ybd2j.fd)
Provides:       tex(ts1ybdj.fd)
Provides:       tex(ybd.map)
Provides:       tex(ybdb08c.tfm)
Provides:       tex(ybdb08t.tfm)
Provides:       tex(ybdb08y.tfm)
Provides:       tex(ybdb0c8c.tfm)
Provides:       tex(ybdb0c8t.tfm)
Provides:       tex(ybdb0c8y.tfm)
Provides:       tex(ybdb0ci8c.tfm)
Provides:       tex(ybdb0ci8t.tfm)
Provides:       tex(ybdb0ci8y.tfm)
Provides:       tex(ybdb0i8c.tfm)
Provides:       tex(ybdb0i8t.tfm)
Provides:       tex(ybdb0i8y.tfm)
Provides:       tex(ybdb18c.tfm)
Provides:       tex(ybdb18t.tfm)
Provides:       tex(ybdb18y.tfm)
Provides:       tex(ybdb1c8c.tfm)
Provides:       tex(ybdb1c8t.tfm)
Provides:       tex(ybdb1c8y.tfm)
Provides:       tex(ybdb1ci8c.tfm)
Provides:       tex(ybdb1ci8t.tfm)
Provides:       tex(ybdb1ci8y.tfm)
Provides:       tex(ybdb1i8c.tfm)
Provides:       tex(ybdb1i8t.tfm)
Provides:       tex(ybdb1i8y.tfm)
Provides:       tex(ybdb28c.tfm)
Provides:       tex(ybdb28t.tfm)
Provides:       tex(ybdb28y.tfm)
Provides:       tex(ybdb2c8c.tfm)
Provides:       tex(ybdb2c8t.tfm)
Provides:       tex(ybdb2c8y.tfm)
Provides:       tex(ybdb2ci8c.tfm)
Provides:       tex(ybdb2ci8t.tfm)
Provides:       tex(ybdb2ci8y.tfm)
Provides:       tex(ybdb2cij8c.tfm)
Provides:       tex(ybdb2cij8t.tfm)
Provides:       tex(ybdb2cij8y.tfm)
Provides:       tex(ybdb2cijw8y.tfm)
Provides:       tex(ybdb2ciw8y.tfm)
Provides:       tex(ybdb2cj8c.tfm)
Provides:       tex(ybdb2cj8t.tfm)
Provides:       tex(ybdb2cj8y.tfm)
Provides:       tex(ybdb2cjw8y.tfm)
Provides:       tex(ybdb2cw8y.tfm)
Provides:       tex(ybdb2i8c.tfm)
Provides:       tex(ybdb2i8t.tfm)
Provides:       tex(ybdb2i8y.tfm)
Provides:       tex(ybdb2ij8c.tfm)
Provides:       tex(ybdb2ij8t.tfm)
Provides:       tex(ybdb2ij8y.tfm)
Provides:       tex(ybdb2ijw8y.tfm)
Provides:       tex(ybdb2iw8y.tfm)
Provides:       tex(ybdb2j8c.tfm)
Provides:       tex(ybdb2j8t.tfm)
Provides:       tex(ybdb2j8y.tfm)
Provides:       tex(ybdb2jw8y.tfm)
Provides:       tex(ybdb2w8y.tfm)
Provides:       tex(ybdb8c.tfm)
Provides:       tex(ybdb8t.tfm)
Provides:       tex(ybdb8y.tfm)
Provides:       tex(ybdbc8c.tfm)
Provides:       tex(ybdbc8t.tfm)
Provides:       tex(ybdbc8y.tfm)
Provides:       tex(ybdbci8c.tfm)
Provides:       tex(ybdbci8t.tfm)
Provides:       tex(ybdbci8y.tfm)
Provides:       tex(ybdbcij8c.tfm)
Provides:       tex(ybdbcij8t.tfm)
Provides:       tex(ybdbcij8y.tfm)
Provides:       tex(ybdbcijw8y.tfm)
Provides:       tex(ybdbciw8y.tfm)
Provides:       tex(ybdbcj8c.tfm)
Provides:       tex(ybdbcj8t.tfm)
Provides:       tex(ybdbcj8y.tfm)
Provides:       tex(ybdbcjw8y.tfm)
Provides:       tex(ybdbcw8y.tfm)
Provides:       tex(ybdbi8c.tfm)
Provides:       tex(ybdbi8t.tfm)
Provides:       tex(ybdbi8y.tfm)
Provides:       tex(ybdbij8c.tfm)
Provides:       tex(ybdbij8t.tfm)
Provides:       tex(ybdbij8y.tfm)
Provides:       tex(ybdbijw8y.tfm)
Provides:       tex(ybdbiw8y.tfm)
Provides:       tex(ybdbj8c.tfm)
Provides:       tex(ybdbj8t.tfm)
Provides:       tex(ybdbj8y.tfm)
Provides:       tex(ybdbjw8y.tfm)
Provides:       tex(ybdbw8y.tfm)
Provides:       tex(ybdr08c.tfm)
Provides:       tex(ybdr08t.tfm)
Provides:       tex(ybdr08y.tfm)
Provides:       tex(ybdr0c8c.tfm)
Provides:       tex(ybdr0c8t.tfm)
Provides:       tex(ybdr0c8y.tfm)
Provides:       tex(ybdr0ci8c.tfm)
Provides:       tex(ybdr0ci8t.tfm)
Provides:       tex(ybdr0ci8y.tfm)
Provides:       tex(ybdr0i8c.tfm)
Provides:       tex(ybdr0i8t.tfm)
Provides:       tex(ybdr0i8y.tfm)
Provides:       tex(ybdr18c.tfm)
Provides:       tex(ybdr18t.tfm)
Provides:       tex(ybdr18y.tfm)
Provides:       tex(ybdr1c8c.tfm)
Provides:       tex(ybdr1c8t.tfm)
Provides:       tex(ybdr1c8y.tfm)
Provides:       tex(ybdr1ci8c.tfm)
Provides:       tex(ybdr1ci8t.tfm)
Provides:       tex(ybdr1ci8y.tfm)
Provides:       tex(ybdr1i8c.tfm)
Provides:       tex(ybdr1i8t.tfm)
Provides:       tex(ybdr1i8y.tfm)
Provides:       tex(ybdr28c.tfm)
Provides:       tex(ybdr28t.tfm)
Provides:       tex(ybdr28y.tfm)
Provides:       tex(ybdr2c8c.tfm)
Provides:       tex(ybdr2c8t.tfm)
Provides:       tex(ybdr2c8y.tfm)
Provides:       tex(ybdr2ci8c.tfm)
Provides:       tex(ybdr2ci8t.tfm)
Provides:       tex(ybdr2ci8y.tfm)
Provides:       tex(ybdr2cij8c.tfm)
Provides:       tex(ybdr2cij8t.tfm)
Provides:       tex(ybdr2cij8y.tfm)
Provides:       tex(ybdr2cijw8y.tfm)
Provides:       tex(ybdr2ciw8y.tfm)
Provides:       tex(ybdr2cj8c.tfm)
Provides:       tex(ybdr2cj8t.tfm)
Provides:       tex(ybdr2cj8y.tfm)
Provides:       tex(ybdr2cjw8y.tfm)
Provides:       tex(ybdr2cw8y.tfm)
Provides:       tex(ybdr2i8c.tfm)
Provides:       tex(ybdr2i8t.tfm)
Provides:       tex(ybdr2i8y.tfm)
Provides:       tex(ybdr2ij8c.tfm)
Provides:       tex(ybdr2ij8t.tfm)
Provides:       tex(ybdr2ij8y.tfm)
Provides:       tex(ybdr2ijw8y.tfm)
Provides:       tex(ybdr2iw8y.tfm)
Provides:       tex(ybdr2j8c.tfm)
Provides:       tex(ybdr2j8t.tfm)
Provides:       tex(ybdr2j8y.tfm)
Provides:       tex(ybdr2jw8y.tfm)
Provides:       tex(ybdr2w8y.tfm)
Provides:       tex(ybdr8c.tfm)
Provides:       tex(ybdr8t.tfm)
Provides:       tex(ybdr8y.tfm)
Provides:       tex(ybdrc8c.tfm)
Provides:       tex(ybdrc8t.tfm)
Provides:       tex(ybdrc8y.tfm)
Provides:       tex(ybdrci8c.tfm)
Provides:       tex(ybdrci8t.tfm)
Provides:       tex(ybdrci8y.tfm)
Provides:       tex(ybdrcij8c.tfm)
Provides:       tex(ybdrcij8t.tfm)
Provides:       tex(ybdrcij8y.tfm)
Provides:       tex(ybdrcijw8y.tfm)
Provides:       tex(ybdrciw8y.tfm)
Provides:       tex(ybdrcj8c.tfm)
Provides:       tex(ybdrcj8t.tfm)
Provides:       tex(ybdrcj8y.tfm)
Provides:       tex(ybdrcjw8y.tfm)
Provides:       tex(ybdrcw8y.tfm)
Provides:       tex(ybdri8c.tfm)
Provides:       tex(ybdri8t.tfm)
Provides:       tex(ybdri8y.tfm)
Provides:       tex(ybdrij8c.tfm)
Provides:       tex(ybdrij8t.tfm)
Provides:       tex(ybdrij8y.tfm)
Provides:       tex(ybdrijw8y.tfm)
Provides:       tex(ybdriw8y.tfm)
Provides:       tex(ybdrj8c.tfm)
Provides:       tex(ybdrj8t.tfm)
Provides:       tex(ybdrj8y.tfm)
Provides:       tex(ybdrjw8y.tfm)
Provides:       tex(ybdrw8y.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source40:       berenisadf.tar.xz
Source41:       berenisadf.doc.tar.xz

%description -n texlive-berenisadf
The bundle provides the BerenisADF Pro font collection, in
OpenType and PostScript Type 1 formats, together with support
files to use the fonts in TeXnANSI (LY1) and LaTeX standard T1
and TS1 encodings.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-berenisadf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn32215
Release:        22.6
Summary:        Documentation for texlive-berenisadf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-berenisadf-doc
This package includes the documentation for texlive-berenisadf


%package -n texlive-berenisadf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn32215
Release:        22.6
Summary:        Severed fonts for texlive-berenisadf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-berenisadf-fonts
The  separated fonts package for texlive-berenisadf
%post -n texlive-berenisadf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ybd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-berenisadf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ybd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-berenisadf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-berenisadf-fonts
mkfontscale  %{_datadir}/fonts/texlive-berenisadf
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-berenisadf
fc-cache     %{_datadir}/fonts

%postun -n texlive-berenisadf-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-berenisadf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/berenisadf/COPYING
%{_texmfdistdir}/doc/fonts/berenisadf/COPYING.unix
%{_texmfdistdir}/doc/fonts/berenisadf/Makefile.source
%{_texmfdistdir}/doc/fonts/berenisadf/NOTICE.txt
%{_texmfdistdir}/doc/fonts/berenisadf/README.doc
%{_texmfdistdir}/doc/fonts/berenisadf/berenisadf.pdf
%{_texmfdistdir}/doc/fonts/berenisadf/berenisadf.tex
%{_texmfdistdir}/doc/fonts/berenisadf/cfr.gwneud.cyhoeddus
%{_texmfdistdir}/doc/fonts/berenisadf/ff-ybd.pe
%{_texmfdistdir}/doc/fonts/berenisadf/manifest.txt
%{_texmfdistdir}/doc/fonts/berenisadf/ybd-8t.lig
%{_texmfdistdir}/doc/fonts/berenisadf/ybd-8y.lig
%{_texmfdistdir}/doc/fonts/berenisadf/ybd.nam

%files -n texlive-berenisadf
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdb.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdbc.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdbci.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdbi.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdr.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdrc.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdrci.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdri.afm
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd0.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd1.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd2.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd2j.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybdj.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd0.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd1.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd2.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd2j.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybdj.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybd2jw.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybd2w.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybdjw.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybdw.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd0.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd1.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd2.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd2j.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybdj.enc
%{_texmfdistdir}/fonts/map/dvips/berenisadf/ybd.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb08y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb18y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb28c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb28t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb28y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2iw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2j8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2j8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2j8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2jw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2w8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbc8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbc8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbi8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbiw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr08y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr18y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr28c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr28t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr28y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2iw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2j8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2j8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2j8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2jw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2w8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrc8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrc8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdri8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdriw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrw8y.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdbci.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdrc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdrci.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdri.pfb
%{_texmfdistdir}/tex/latex/berenisadf/berenis.sty
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd0.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd1.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2j.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2jw.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2w.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybdj.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybdjw.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybdw.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd0.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd1.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd2.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd2j.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybdj.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd0.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd1.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd2.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd2j.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybdj.fd

%files -n texlive-berenisadf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-berenisadf
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-berenisadf.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-berenisadf/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-berenisadf/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-berenisadf/fonts.scale
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-Bold.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-BoldItalic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-Italic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-Regular.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-Bold.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-BoldItalic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-Italic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-Regular.otf
%{_datadir}/fonts/texlive-berenisadf/ybdb.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdbc.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdbci.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdbi.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdr.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdrc.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdrci.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdri.pfb
/var/adm/update-scripts/texlive-berenisadf-%{texlive_version}.%{texlive_noarch}.1.004svn32215-%{release}-zypper

%package -n texlive-besjournals
Version:        %{texlive_version}.%{texlive_noarch}.svn35428
Release:        22.6
Summary:        Package besjournals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-besjournals-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source42:       besjournals.tar.xz
Source43:       besjournals.doc.tar.xz

%description -n texlive-besjournals
The besjournals package

%package -n texlive-besjournals-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35428
Release:        22.6
Summary:        Documentation for texlive-besjournals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-besjournals-doc
This package includes the documentation for texlive-besjournals

%post -n texlive-besjournals
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-besjournals 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-besjournals
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-besjournals-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/besjournals/README
%{_texmfdistdir}/doc/bibtex/besjournals/besjournals.dbj

%files -n texlive-besjournals
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/besjournals/besjournals.bst
/var/adm/update-scripts/texlive-besjournals-%{texlive_version}.%{texlive_noarch}.svn35428-%{release}-zypper

%package -n texlive-bestpapers
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38708
Release:        22.6
Summary:        A BibTeX package to produce lists of authors' best papers
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bestpapers-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source44:       bestpapers.tar.xz
Source45:       bestpapers.doc.tar.xz

%description -n texlive-bestpapers
Many people preparing their resumes find the requirement
"please list five (or six, or ten) papers authored by you". The
same requirement is often stated for reports prepared by
professional teams. The creation of such lists may be a
cumbersome task. Even more difficult is it to support such
lists over the time, when new papers are added. The BibTeX
style bestpapers.bst is intended to facilitate this task. It is
based on the idea that it is easier to score than to sort: We
can assign a score to a paper and then let the computer select
the papers with highest scores. This work was commissioned by
the Consumer Financial Protection Bureau, United States
Treasury. This package is in the public domain.

date: 2015-10-28 05:30:11 +0000


%package -n texlive-bestpapers-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38708
Release:        22.6
Summary:        Documentation for texlive-bestpapers
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bestpapers-doc
This package includes the documentation for texlive-bestpapers

%post -n texlive-bestpapers
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bestpapers 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bestpapers
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bestpapers-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bestpapers/Makefile
%{_texmfdistdir}/doc/bibtex/bestpapers/README
%{_texmfdistdir}/doc/bibtex/bestpapers/bestpapers-guide.pdf
%{_texmfdistdir}/doc/bibtex/bestpapers/bestpapers-guide.tex
%{_texmfdistdir}/doc/bibtex/bestpapers/tex.bib
%{_texmfdistdir}/doc/bibtex/bestpapers/typography.bib

%files -n texlive-bestpapers
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bestpapers/bestpapers-export.bst
%{_texmfdistdir}/bibtex/bst/bestpapers/bestpapers.bst
/var/adm/update-scripts/texlive-bestpapers-%{texlive_version}.%{texlive_noarch}.1.0svn38708-%{release}-zypper

%package -n texlive-betababel
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        22.6
Summary:        Insert ancient greek text coded in Beta Code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-betababel-doc >= %{texlive_version}
Provides:       tex(betababel.sty)
Requires:       tex(babel.sty)
Requires:       tex(teubner.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source46:       betababel.tar.xz
Source47:       betababel.doc.tar.xz

%description -n texlive-betababel
The betababel package extends the babel polutonikogreek option
to provide a simple way to insert ancient Greek texts with
diacritical characters into your document using the commonly
used Beta Code transliteration. You can directly insert Beta
Code texts -- as they can be found at the Perseus project, for
example -- without modification.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-betababel-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        22.6
Summary:        Documentation for texlive-betababel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-betababel-doc
This package includes the documentation for texlive-betababel

%post -n texlive-betababel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-betababel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-betababel
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-betababel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/betababel/betatest.pdf
%{_texmfdistdir}/doc/latex/betababel/betatest.tex

%files -n texlive-betababel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/betababel/betababel.sty
/var/adm/update-scripts/texlive-betababel-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper

%package -n texlive-beton
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Use Concrete fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beton-doc >= %{texlive_version}
Provides:       tex(beton.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source48:       beton.tar.xz
Source49:       beton.doc.tar.xz

%description -n texlive-beton
Typeset a LaTeX2e document with the Concrete fonts designed by
Don Knuth and used in his book "Concrete Mathematics".

date: 2015-08-03 03:43:12 +0000


%package -n texlive-beton-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-beton
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beton-doc
This package includes the documentation for texlive-beton

%post -n texlive-beton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beton 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-beton
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-beton-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beton/beton.pdf
%{_texmfdistdir}/doc/latex/beton/legal.txt

%files -n texlive-beton
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beton/beton.sty
/var/adm/update-scripts/texlive-beton-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bewerbung
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37880
Release:        22.6
Summary:        Typesetting job application
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bewerbung-doc >= %{texlive_version}
Provides:       tex(argetabelle.cls)
Provides:       tex(bewerbung-cv-casual.sty)
Provides:       tex(bewerbung-cv-classic.sty)
Provides:       tex(bewerbung-cv-oldstyle.sty)
Provides:       tex(bewerbung-cv.sty)
Provides:       tex(bewerbung.cls)
Provides:       tex(bewerbung.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(comment.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(datatool.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(longtable.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source50:       bewerbung.tar.xz
Source51:       bewerbung.doc.tar.xz

%description -n texlive-bewerbung
The package provides packages and classes for typesetting
applications with titlepage, letter, cv and additional
documents in just a single document. The data for the
application can be edited in a simple csv file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bewerbung-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37880
Release:        22.6
Summary:        Documentation for texlive-bewerbung
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bewerbung-doc:de)

%description -n texlive-bewerbung-doc
This package includes the documentation for texlive-bewerbung

%post -n texlive-bewerbung
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bewerbung 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bewerbung
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bewerbung-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bewerbung/Foto.pdf
%{_texmfdistdir}/doc/latex/bewerbung/README
%{_texmfdistdir}/doc/latex/bewerbung/README_DE
%{_texmfdistdir}/doc/latex/bewerbung/anschrift.csv
%{_texmfdistdir}/doc/latex/bewerbung/argetabelle-example.pdf
%{_texmfdistdir}/doc/latex/bewerbung/argetabelle-example.tex
%{_texmfdistdir}/doc/latex/bewerbung/bewerbung-example.pdf
%{_texmfdistdir}/doc/latex/bewerbung/bewerbung-example.tex
%{_texmfdistdir}/doc/latex/bewerbung/bewerbung.pdf
%{_texmfdistdir}/doc/latex/bewerbung/config.inc
%{_texmfdistdir}/doc/latex/bewerbung/neueBewerbung.sh
%{_texmfdistdir}/doc/latex/bewerbung/titlepage.inc

%files -n texlive-bewerbung
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bewerbung/argetabelle.cls
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv-casual.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv-classic.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv-oldstyle.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung.cls
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung.sty
/var/adm/update-scripts/texlive-bewerbung-%{texlive_version}.%{texlive_noarch}.1.1svn37880-%{release}-zypper

%package -n texlive-bez123
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        22.6
Summary:        Support for Bezier curves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bez123-doc >= %{texlive_version}
Provides:       tex(bez123.sty)
Provides:       tex(multiply.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source52:       bez123.tar.xz
Source53:       bez123.doc.tar.xz

%description -n texlive-bez123
Provides additional facilities in a picture environment for
drawing linear, cubic, and rational quadratic Bezier curves
(standard LaTeX only offers non-rational quadratic splines).
Provides a package multiply that provides a command for
multiplication of a length without numerical overflow.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bez123-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        22.6
Summary:        Documentation for texlive-bez123
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bez123-doc
This package includes the documentation for texlive-bez123

%post -n texlive-bez123
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bez123 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bez123
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bez123-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bez123/README
%{_texmfdistdir}/doc/latex/bez123/bez123.pdf

%files -n texlive-bez123
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bez123/bez123.sty
%{_texmfdistdir}/tex/latex/bez123/multiply.sty
/var/adm/update-scripts/texlive-bez123-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper

%package -n texlive-bezos
Version:        %{texlive_version}.%{texlive_noarch}.svn25507
Release:        22.6
Summary:        Packages by Javier Bezos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bezos-doc >= %{texlive_version}
Provides:       tex(accents.sty)
Provides:       tex(arabicfront.sty)
Provides:       tex(babeltools.sty)
Provides:       tex(checkend.sty)
Provides:       tex(dotlessi.sty)
Provides:       tex(esindex.sty)
Provides:       tex(soulpos.sty)
Provides:       tex(subdocs.sty)
Provides:       tex(tensind.sty)
Requires:       tex(keyval.sty)
Requires:       tex(soulutf8.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source54:       bezos.tar.xz
Source55:       bezos.doc.tar.xz

%description -n texlive-bezos
A set of packages that provide: tools for maths accents; a tool
that changes page-numbering in frontmatter to arabic; tools for
dealing with some annoyances in babel; a tool for making end-
environment checking more meaningful; tensorial indexes;
support for multi-file documents; tools for easy entry of
Spanish index entries; dotless i's and j's for maths fonts; and
fancy underlining.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bezos-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25507
Release:        22.6
Summary:        Documentation for texlive-bezos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bezos-doc
This package includes the documentation for texlive-bezos

%post -n texlive-bezos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bezos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bezos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bezos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bezos/README
%{_texmfdistdir}/doc/latex/bezos/accents.pdf
%{_texmfdistdir}/doc/latex/bezos/accents.tex
%{_texmfdistdir}/doc/latex/bezos/babeltools.pdf
%{_texmfdistdir}/doc/latex/bezos/babeltools.tex
%{_texmfdistdir}/doc/latex/bezos/bezos.pdf
%{_texmfdistdir}/doc/latex/bezos/bezos.tex
%{_texmfdistdir}/doc/latex/bezos/esindex.pdf
%{_texmfdistdir}/doc/latex/bezos/esindex.tex
%{_texmfdistdir}/doc/latex/bezos/soulpos.pdf
%{_texmfdistdir}/doc/latex/bezos/soulpos.tex
%{_texmfdistdir}/doc/latex/bezos/tensind.pdf
%{_texmfdistdir}/doc/latex/bezos/tensind.tex

%files -n texlive-bezos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bezos/accents.sty
%{_texmfdistdir}/tex/latex/bezos/arabicfront.sty
%{_texmfdistdir}/tex/latex/bezos/babeltools.sty
%{_texmfdistdir}/tex/latex/bezos/checkend.sty
%{_texmfdistdir}/tex/latex/bezos/dotlessi.sty
%{_texmfdistdir}/tex/latex/bezos/esindex.sty
%{_texmfdistdir}/tex/latex/bezos/soulpos.sty
%{_texmfdistdir}/tex/latex/bezos/subdocs.sty
%{_texmfdistdir}/tex/latex/bezos/tensind.sty
/var/adm/update-scripts/texlive-bezos-%{texlive_version}.%{texlive_noarch}.svn25507-%{release}-zypper

%package -n texlive-bgreek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        22.6
Summary:        Using Beccari's fonts in betacode for classical Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bgreek-doc >= %{texlive_version}
Provides:       tex(bcgcmr.fd)
Provides:       tex(bcgenc.def)
Provides:       tex(bcglmr.fd)
Provides:       tex(bcqcmr.fd)
Provides:       tex(bcqenc.def)
Provides:       tex(bcqlmr.fd)
Provides:       tex(bgfonts.tex)
Provides:       tex(bgmc0500.tfm)
Provides:       tex(bgmc0500.vf)
Provides:       tex(bgmc0600.tfm)
Provides:       tex(bgmc0600.vf)
Provides:       tex(bgmc0700.tfm)
Provides:       tex(bgmc0700.vf)
Provides:       tex(bgmc0800.tfm)
Provides:       tex(bgmc0800.vf)
Provides:       tex(bgmc0900.tfm)
Provides:       tex(bgmc0900.vf)
Provides:       tex(bgmc1000.tfm)
Provides:       tex(bgmc1000.vf)
Provides:       tex(bgmc1095.tfm)
Provides:       tex(bgmc1095.vf)
Provides:       tex(bgmc1200.tfm)
Provides:       tex(bgmc1200.vf)
Provides:       tex(bgmc1440.tfm)
Provides:       tex(bgmc1440.vf)
Provides:       tex(bgmc1728.tfm)
Provides:       tex(bgmc1728.vf)
Provides:       tex(bgmc2074.tfm)
Provides:       tex(bgmc2074.vf)
Provides:       tex(bgmc2488.tfm)
Provides:       tex(bgmc2488.vf)
Provides:       tex(bgmn0500.tfm)
Provides:       tex(bgmn0500.vf)
Provides:       tex(bgmn0600.tfm)
Provides:       tex(bgmn0600.vf)
Provides:       tex(bgmn0700.tfm)
Provides:       tex(bgmn0700.vf)
Provides:       tex(bgmn0800.tfm)
Provides:       tex(bgmn0800.vf)
Provides:       tex(bgmn0900.tfm)
Provides:       tex(bgmn0900.vf)
Provides:       tex(bgmn1000.tfm)
Provides:       tex(bgmn1000.vf)
Provides:       tex(bgmn1095.tfm)
Provides:       tex(bgmn1095.vf)
Provides:       tex(bgmn1200.tfm)
Provides:       tex(bgmn1200.vf)
Provides:       tex(bgmn1440.tfm)
Provides:       tex(bgmn1440.vf)
Provides:       tex(bgmn1728.tfm)
Provides:       tex(bgmn1728.vf)
Provides:       tex(bgmn2074.tfm)
Provides:       tex(bgmn2074.vf)
Provides:       tex(bgmn2488.tfm)
Provides:       tex(bgmn2488.vf)
Provides:       tex(bgmo0500.tfm)
Provides:       tex(bgmo0500.vf)
Provides:       tex(bgmo0600.tfm)
Provides:       tex(bgmo0600.vf)
Provides:       tex(bgmo0700.tfm)
Provides:       tex(bgmo0700.vf)
Provides:       tex(bgmo0800.tfm)
Provides:       tex(bgmo0800.vf)
Provides:       tex(bgmo0900.tfm)
Provides:       tex(bgmo0900.vf)
Provides:       tex(bgmo1000.tfm)
Provides:       tex(bgmo1000.vf)
Provides:       tex(bgmo1095.tfm)
Provides:       tex(bgmo1095.vf)
Provides:       tex(bgmo1200.tfm)
Provides:       tex(bgmo1200.vf)
Provides:       tex(bgmo1440.tfm)
Provides:       tex(bgmo1440.vf)
Provides:       tex(bgmo1728.tfm)
Provides:       tex(bgmo1728.vf)
Provides:       tex(bgmo2074.tfm)
Provides:       tex(bgmo2074.vf)
Provides:       tex(bgmo2488.tfm)
Provides:       tex(bgmo2488.vf)
Provides:       tex(bgreek.ldf)
Provides:       tex(bgreek.sty)
Provides:       tex(bgxc0500.tfm)
Provides:       tex(bgxc0500.vf)
Provides:       tex(bgxc0600.tfm)
Provides:       tex(bgxc0600.vf)
Provides:       tex(bgxc0700.tfm)
Provides:       tex(bgxc0700.vf)
Provides:       tex(bgxc0800.tfm)
Provides:       tex(bgxc0800.vf)
Provides:       tex(bgxc0900.tfm)
Provides:       tex(bgxc0900.vf)
Provides:       tex(bgxc1000.tfm)
Provides:       tex(bgxc1000.vf)
Provides:       tex(bgxc1095.tfm)
Provides:       tex(bgxc1095.vf)
Provides:       tex(bgxc1200.tfm)
Provides:       tex(bgxc1200.vf)
Provides:       tex(bgxc1440.tfm)
Provides:       tex(bgxc1440.vf)
Provides:       tex(bgxc1728.tfm)
Provides:       tex(bgxc1728.vf)
Provides:       tex(bgxc2074.tfm)
Provides:       tex(bgxc2074.vf)
Provides:       tex(bgxc2488.tfm)
Provides:       tex(bgxc2488.vf)
Provides:       tex(bgxn0500.tfm)
Provides:       tex(bgxn0500.vf)
Provides:       tex(bgxn0600.tfm)
Provides:       tex(bgxn0600.vf)
Provides:       tex(bgxn0700.tfm)
Provides:       tex(bgxn0700.vf)
Provides:       tex(bgxn0800.tfm)
Provides:       tex(bgxn0800.vf)
Provides:       tex(bgxn0900.tfm)
Provides:       tex(bgxn0900.vf)
Provides:       tex(bgxn1000.tfm)
Provides:       tex(bgxn1000.vf)
Provides:       tex(bgxn1095.tfm)
Provides:       tex(bgxn1095.vf)
Provides:       tex(bgxn1200.tfm)
Provides:       tex(bgxn1200.vf)
Provides:       tex(bgxn1440.tfm)
Provides:       tex(bgxn1440.vf)
Provides:       tex(bgxn1728.tfm)
Provides:       tex(bgxn1728.vf)
Provides:       tex(bgxn2074.tfm)
Provides:       tex(bgxn2074.vf)
Provides:       tex(bgxn2488.tfm)
Provides:       tex(bgxn2488.vf)
Provides:       tex(bgxo0500.tfm)
Provides:       tex(bgxo0500.vf)
Provides:       tex(bgxo0600.tfm)
Provides:       tex(bgxo0600.vf)
Provides:       tex(bgxo0700.tfm)
Provides:       tex(bgxo0700.vf)
Provides:       tex(bgxo0800.tfm)
Provides:       tex(bgxo0800.vf)
Provides:       tex(bgxo0900.tfm)
Provides:       tex(bgxo0900.vf)
Provides:       tex(bgxo1000.tfm)
Provides:       tex(bgxo1000.vf)
Provides:       tex(bgxo1095.tfm)
Provides:       tex(bgxo1095.vf)
Provides:       tex(bgxo1200.tfm)
Provides:       tex(bgxo1200.vf)
Provides:       tex(bgxo1440.tfm)
Provides:       tex(bgxo1440.vf)
Provides:       tex(bgxo1728.tfm)
Provides:       tex(bgxo1728.vf)
Provides:       tex(bgxo2074.tfm)
Provides:       tex(bgxo2074.vf)
Provides:       tex(bgxo2488.tfm)
Provides:       tex(bgxo2488.vf)
Provides:       tex(bqmc0500.tfm)
Provides:       tex(bqmc0500.vf)
Provides:       tex(bqmc0600.tfm)
Provides:       tex(bqmc0600.vf)
Provides:       tex(bqmc0700.tfm)
Provides:       tex(bqmc0700.vf)
Provides:       tex(bqmc0800.tfm)
Provides:       tex(bqmc0800.vf)
Provides:       tex(bqmc0900.tfm)
Provides:       tex(bqmc0900.vf)
Provides:       tex(bqmc1000.tfm)
Provides:       tex(bqmc1000.vf)
Provides:       tex(bqmc1095.tfm)
Provides:       tex(bqmc1095.vf)
Provides:       tex(bqmc1200.tfm)
Provides:       tex(bqmc1200.vf)
Provides:       tex(bqmc1440.tfm)
Provides:       tex(bqmc1440.vf)
Provides:       tex(bqmc1728.tfm)
Provides:       tex(bqmc1728.vf)
Provides:       tex(bqmc2074.tfm)
Provides:       tex(bqmc2074.vf)
Provides:       tex(bqmc2488.tfm)
Provides:       tex(bqmc2488.vf)
Provides:       tex(bqmn0500.tfm)
Provides:       tex(bqmn0500.vf)
Provides:       tex(bqmn0600.tfm)
Provides:       tex(bqmn0600.vf)
Provides:       tex(bqmn0700.tfm)
Provides:       tex(bqmn0700.vf)
Provides:       tex(bqmn0800.tfm)
Provides:       tex(bqmn0800.vf)
Provides:       tex(bqmn0900.tfm)
Provides:       tex(bqmn0900.vf)
Provides:       tex(bqmn1000.tfm)
Provides:       tex(bqmn1000.vf)
Provides:       tex(bqmn1095.tfm)
Provides:       tex(bqmn1095.vf)
Provides:       tex(bqmn1200.tfm)
Provides:       tex(bqmn1200.vf)
Provides:       tex(bqmn1440.tfm)
Provides:       tex(bqmn1440.vf)
Provides:       tex(bqmn1728.tfm)
Provides:       tex(bqmn1728.vf)
Provides:       tex(bqmn2074.tfm)
Provides:       tex(bqmn2074.vf)
Provides:       tex(bqmn2488.tfm)
Provides:       tex(bqmn2488.vf)
Provides:       tex(bqmo0500.tfm)
Provides:       tex(bqmo0500.vf)
Provides:       tex(bqmo0600.tfm)
Provides:       tex(bqmo0600.vf)
Provides:       tex(bqmo0700.tfm)
Provides:       tex(bqmo0700.vf)
Provides:       tex(bqmo0800.tfm)
Provides:       tex(bqmo0800.vf)
Provides:       tex(bqmo0900.tfm)
Provides:       tex(bqmo0900.vf)
Provides:       tex(bqmo1000.tfm)
Provides:       tex(bqmo1000.vf)
Provides:       tex(bqmo1095.tfm)
Provides:       tex(bqmo1095.vf)
Provides:       tex(bqmo1200.tfm)
Provides:       tex(bqmo1200.vf)
Provides:       tex(bqmo1440.tfm)
Provides:       tex(bqmo1440.vf)
Provides:       tex(bqmo1728.tfm)
Provides:       tex(bqmo1728.vf)
Provides:       tex(bqmo2074.tfm)
Provides:       tex(bqmo2074.vf)
Provides:       tex(bqmo2488.tfm)
Provides:       tex(bqmo2488.vf)
Provides:       tex(bqxc0500.tfm)
Provides:       tex(bqxc0500.vf)
Provides:       tex(bqxc0600.tfm)
Provides:       tex(bqxc0600.vf)
Provides:       tex(bqxc0700.tfm)
Provides:       tex(bqxc0700.vf)
Provides:       tex(bqxc0800.tfm)
Provides:       tex(bqxc0800.vf)
Provides:       tex(bqxc0900.tfm)
Provides:       tex(bqxc0900.vf)
Provides:       tex(bqxc1000.tfm)
Provides:       tex(bqxc1000.vf)
Provides:       tex(bqxc1095.tfm)
Provides:       tex(bqxc1095.vf)
Provides:       tex(bqxc1200.tfm)
Provides:       tex(bqxc1200.vf)
Provides:       tex(bqxc1440.tfm)
Provides:       tex(bqxc1440.vf)
Provides:       tex(bqxc1728.tfm)
Provides:       tex(bqxc1728.vf)
Provides:       tex(bqxc2074.tfm)
Provides:       tex(bqxc2074.vf)
Provides:       tex(bqxc2488.tfm)
Provides:       tex(bqxc2488.vf)
Provides:       tex(bqxn0500.tfm)
Provides:       tex(bqxn0500.vf)
Provides:       tex(bqxn0600.tfm)
Provides:       tex(bqxn0600.vf)
Provides:       tex(bqxn0700.tfm)
Provides:       tex(bqxn0700.vf)
Provides:       tex(bqxn0800.tfm)
Provides:       tex(bqxn0800.vf)
Provides:       tex(bqxn0900.tfm)
Provides:       tex(bqxn0900.vf)
Provides:       tex(bqxn1000.tfm)
Provides:       tex(bqxn1000.vf)
Provides:       tex(bqxn1095.tfm)
Provides:       tex(bqxn1095.vf)
Provides:       tex(bqxn1200.tfm)
Provides:       tex(bqxn1200.vf)
Provides:       tex(bqxn1440.tfm)
Provides:       tex(bqxn1440.vf)
Provides:       tex(bqxn1728.tfm)
Provides:       tex(bqxn1728.vf)
Provides:       tex(bqxn2074.tfm)
Provides:       tex(bqxn2074.vf)
Provides:       tex(bqxn2488.tfm)
Provides:       tex(bqxn2488.vf)
Provides:       tex(bqxo0500.tfm)
Provides:       tex(bqxo0500.vf)
Provides:       tex(bqxo0600.tfm)
Provides:       tex(bqxo0600.vf)
Provides:       tex(bqxo0700.tfm)
Provides:       tex(bqxo0700.vf)
Provides:       tex(bqxo0800.tfm)
Provides:       tex(bqxo0800.vf)
Provides:       tex(bqxo0900.tfm)
Provides:       tex(bqxo0900.vf)
Provides:       tex(bqxo1000.tfm)
Provides:       tex(bqxo1000.vf)
Provides:       tex(bqxo1095.tfm)
Provides:       tex(bqxo1095.vf)
Provides:       tex(bqxo1200.tfm)
Provides:       tex(bqxo1200.vf)
Provides:       tex(bqxo1440.tfm)
Provides:       tex(bqxo1440.vf)
Provides:       tex(bqxo1728.tfm)
Provides:       tex(bqxo1728.vf)
Provides:       tex(bqxo2074.tfm)
Provides:       tex(bqxo2074.vf)
Provides:       tex(bqxo2488.tfm)
Provides:       tex(bqxo2488.vf)
Provides:       tex(ibygreek.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source56:       bgreek.tar.xz
Source57:       bgreek.doc.tar.xz

%description -n texlive-bgreek
This package implements a dialect of the Beta Code encoding
(TLG and Perseus Projects) for typesetting classical Greek
using Claudio Beccari's Greek Fonts. The package provides
virtual fonts, to reference Beccari's fonts in bgreek mode, and
support macros for use with LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        22.6
Summary:        Documentation for texlive-bgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bgreek-doc
This package includes the documentation for texlive-bgreek

%post -n texlive-bgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bgreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bgreek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bgreek/MANIFEST.TXT
%{_texmfdistdir}/doc/latex/bgreek/README
%{_texmfdistdir}/doc/latex/bgreek/bgman.pdf
%{_texmfdistdir}/doc/latex/bgreek/bgman.tex
%{_texmfdistdir}/doc/latex/bgreek/bgreek.etx
%{_texmfdistdir}/doc/latex/bgreek/cbgreek.etx
%{_texmfdistdir}/doc/latex/bgreek/qbgreek.etx

%files -n texlive-bgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo2488.tfm
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo2488.vf
%{_texmfdistdir}/tex/latex/bgreek/bcgcmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bcgenc.def
%{_texmfdistdir}/tex/latex/bgreek/bcglmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bcqcmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bcqenc.def
%{_texmfdistdir}/tex/latex/bgreek/bcqlmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bgfonts.tex
%{_texmfdistdir}/tex/latex/bgreek/bgreek.ldf
%{_texmfdistdir}/tex/latex/bgreek/bgreek.sty
%{_texmfdistdir}/tex/latex/bgreek/ibygreek.ldf
/var/adm/update-scripts/texlive-bgreek-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-bgteubner
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn25892
Release:        22.6
Summary:        Class for producing books for the publisher "Teubner Verlag"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bgteubner-doc >= %{texlive_version}
Provides:       tex(bgteubner.cls)
Provides:       tex(hhfixme.sty)
Provides:       tex(hhsubfigure.sty)
Provides:       tex(ptmxcomp.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(babelbib.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(color.sty)
Requires:       tex(courier.sty)
Requires:       tex(exscale.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fixmath.sty)
Requires:       tex(fnbreak.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(ginpenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hfoldsty.sty)
Requires:       tex(hhtensor.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(mathcomp.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(mdwlist.sty)
Requires:       tex(multicol.sty)
Requires:       tex(numprint.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pdfcprot.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(relsize.sty)
Requires:       tex(scrbook.cls)
Requires:       tex(scrpage2.sty)
Requires:       tex(setspace.sty)
Requires:       tex(slantsc.sty)
Requires:       tex(subfloat.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(warning.sty)
Requires:       tex(wasysym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source58:       bgteubner.tar.xz
Source59:       bgteubner.doc.tar.xz

%description -n texlive-bgteubner
The bgteubner document class has been programmed by order of
the Teubner Verlag, Wiesbaden, Germany, to ensure that books of
this publisher have a unique layout. Unfortunately, most of the
documentation is only available in German. Since the document
class is intended to generate a unique layout, many things
(layout etc.) are fixed and cannot be altered by the user. If
you want to use the document class for another purpose than
publishing with the Teubner Verlag, this may arrise unwanted
restrictions (For instance, the document class provides only
two paper sizes: DIN A-5 and 17cm x 24cm; only two font
families are supported: Times and European Computer Modern).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bgteubner-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn25892
Release:        22.6
Summary:        Documentation for texlive-bgteubner
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bgteubner-doc:de)

%description -n texlive-bgteubner-doc
This package includes the documentation for texlive-bgteubner

%post -n texlive-bgteubner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bgteubner 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bgteubner
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bgteubner-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bgteubner/01b.png
%{_texmfdistdir}/doc/latex/bgteubner/02b.png
%{_texmfdistdir}/doc/latex/bgteubner/ChangeLog
%{_texmfdistdir}/doc/latex/bgteubner/LIESMICH
%{_texmfdistdir}/doc/latex/bgteubner/Makefile.hhsubfigure
%{_texmfdistdir}/doc/latex/bgteubner/Makefile.source
%{_texmfdistdir}/doc/latex/bgteubner/Makefile.src
%{_texmfdistdir}/doc/latex/bgteubner/README
%{_texmfdistdir}/doc/latex/bgteubner/README.hhsubfigure
%{_texmfdistdir}/doc/latex/bgteubner/ToDo
%{_texmfdistdir}/doc/latex/bgteubner/anhang.tex
%{_texmfdistdir}/doc/latex/bgteubner/befehlsreferenz.tex
%{_texmfdistdir}/doc/latex/bgteubner/beispiel1.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-17x24-cm.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-17x24-mathtime.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-17x24-times.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-a5-cm.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-a5-times.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-with-hyperref.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteucls.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bgteuversion.tex
%{_texmfdistdir}/doc/latex/bgteubner/bild4c.png
%{_texmfdistdir}/doc/latex/bgteubner/bild_ganz.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_ganz.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_ganz.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_mitte.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_mitte.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_mitte.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben_unten.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben_unten.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben_unten.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_umflossen.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_umflossen.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_umflossen.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_unten.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_unten.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_unten.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang2.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang2.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang2.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bilder.tex
%{_texmfdistdir}/doc/latex/bgteubner/cdcover.tex
%{_texmfdistdir}/doc/latex/bgteubner/checkliste.tex
%{_texmfdistdir}/doc/latex/bgteubner/einleitung.tex
%{_texmfdistdir}/doc/latex/bgteubner/formelzeichen.tex
%{_texmfdistdir}/doc/latex/bgteubner/getversion.tex
%{_texmfdistdir}/doc/latex/bgteubner/globales.tex
%{_texmfdistdir}/doc/latex/bgteubner/hyphenation.tex
%{_texmfdistdir}/doc/latex/bgteubner/index.tex
%{_texmfdistdir}/doc/latex/bgteubner/installation.tex
%{_texmfdistdir}/doc/latex/bgteubner/kapitel2.tex
%{_texmfdistdir}/doc/latex/bgteubner/literatur.bib
%{_texmfdistdir}/doc/latex/bgteubner/literatur.tex
%{_texmfdistdir}/doc/latex/bgteubner/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/bgteubner/manifest.txt
%{_texmfdistdir}/doc/latex/bgteubner/math-cm.info
%{_texmfdistdir}/doc/latex/bgteubner/math-cm.pdf
%{_texmfdistdir}/doc/latex/bgteubner/math-cm.tex
%{_texmfdistdir}/doc/latex/bgteubner/math-mathtime.info
%{_texmfdistdir}/doc/latex/bgteubner/math-mathtime.pdf
%{_texmfdistdir}/doc/latex/bgteubner/math-mathtime.tex
%{_texmfdistdir}/doc/latex/bgteubner/math.info
%{_texmfdistdir}/doc/latex/bgteubner/math.pdf
%{_texmfdistdir}/doc/latex/bgteubner/math.tex
%{_texmfdistdir}/doc/latex/bgteubner/optionen-advanced.tex
%{_texmfdistdir}/doc/latex/bgteubner/testquick.exercise
%{_texmfdistdir}/doc/latex/bgteubner/testquick.info
%{_texmfdistdir}/doc/latex/bgteubner/testquick.tex
%{_texmfdistdir}/doc/latex/bgteubner/testtimes.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_aufruf.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_bilder.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_globales.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_textelemente.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_typographie.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_verzeichnisse.tex
%{_texmfdistdir}/doc/latex/bgteubner/textelemente.tex
%{_texmfdistdir}/doc/latex/bgteubner/times-ja2.png
%{_texmfdistdir}/doc/latex/bgteubner/times-nein2.png
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1a.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1a.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2a.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2a.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3a.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3a.tex
%{_texmfdistdir}/doc/latex/bgteubner/usefiles.txt
%{_texmfdistdir}/doc/latex/bgteubner/verzeichnisse.tex
%{_texmfdistdir}/doc/latex/bgteubner/vorwort.tex

%files -n texlive-bgteubner
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteuabbr.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteuabbr2.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteupln.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteupln2.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteupln3.bst
%{_texmfdistdir}/makeindex/bgteubner/bgteubner.ist
%{_texmfdistdir}/makeindex/bgteubner/bgteuglo.ist
%{_texmfdistdir}/makeindex/bgteubner/bgteuglochar.ist
%{_texmfdistdir}/tex/latex/bgteubner/bgteubner.cls
%{_texmfdistdir}/tex/latex/bgteubner/hhfixme.sty
%{_texmfdistdir}/tex/latex/bgteubner/hhsubfigure.sty
%{_texmfdistdir}/tex/latex/bgteubner/ptmxcomp.sty
/var/adm/update-scripts/texlive-bgteubner-%{texlive_version}.%{texlive_noarch}.2.02svn25892-%{release}-zypper

%package -n texlive-bguq
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn27401
Release:        22.6
Summary:        Improved quantifier stroke for Begriffsschrift packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-bguq-fonts >= %{texlive_version}
Recommends:     texlive-bguq-doc >= %{texlive_version}
Provides:       tex(Ubguq04.fd)
Provides:       tex(Ubguq05.fd)
Provides:       tex(Ubguq06.fd)
Provides:       tex(Ubguq07.fd)
Provides:       tex(Ubguq08.fd)
Provides:       tex(Ubguq09.fd)
Provides:       tex(Ubguq10.fd)
Provides:       tex(Ubguq11.fd)
Provides:       tex(Ubguq12.fd)
Provides:       tex(begriff-bguq.sty)
Provides:       tex(bguq.cfg)
Provides:       tex(bguq.map)
Provides:       tex(bguq.sty)
Provides:       tex(bguq10t04.tfm)
Provides:       tex(bguq10t05.tfm)
Provides:       tex(bguq10t06.tfm)
Provides:       tex(bguq10t07.tfm)
Provides:       tex(bguq10t08.tfm)
Provides:       tex(bguq10t09.tfm)
Provides:       tex(bguq10t10.tfm)
Provides:       tex(bguq10t11.tfm)
Provides:       tex(bguq10t12.tfm)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source60:       bguq.tar.xz
Source61:       bguq.doc.tar.xz

%description -n texlive-bguq
The font contains a single character: the Begriffsschrift
quantifier (in several sizes), as used to set the
Begriffsschrift (concept notation) of Frege. The font is not
intended for end users; instead it is expected that it will be
used by other packages which implement the Begriffsschrift. An
(unofficial) modified version of Josh Parsons' begriff is
included as an example of implementation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bguq-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn27401
Release:        22.6
Summary:        Documentation for texlive-bguq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bguq-doc
This package includes the documentation for texlive-bguq


%package -n texlive-bguq-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn27401
Release:        22.6
Summary:        Severed fonts for texlive-bguq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-bguq-fonts
The  separated fonts package for texlive-bguq
%post -n texlive-bguq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap bguq.map' >> /var/run/texlive/run-updmap

%postun -n texlive-bguq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap bguq.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-bguq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-bguq-fonts
mkfontscale  %{_datadir}/fonts/texlive-bguq
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-bguq
fc-cache     %{_datadir}/fonts

%postun -n texlive-bguq-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-bguq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bguq/INSTALL.txt
%{_texmfdistdir}/doc/fonts/bguq/Makefile
%{_texmfdistdir}/doc/fonts/bguq/README
%{_texmfdistdir}/doc/fonts/bguq/bguq-doc.pdf

%files -n texlive-bguq
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/bguq/bguq.map
%{_texmfdistdir}/fonts/source/public/bguq/bguq.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t04.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t05.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t06.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t07.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t08.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t09.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t10.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t11.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t12.mf
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t04.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t05.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t06.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t07.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t08.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t09.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t10.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t11.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t12.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t05.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t06.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t07.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t08.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t09.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t12.pfb
%{_texmfdistdir}/tex/latex/bguq/Ubguq04.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq05.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq06.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq07.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq08.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq09.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq10.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq11.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq12.fd
%{_texmfdistdir}/tex/latex/bguq/begriff-bguq.sty
%{_texmfdistdir}/tex/latex/bguq/bguq.cfg
%{_texmfdistdir}/tex/latex/bguq/bguq.sty

%files -n texlive-bguq-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-bguq
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-bguq.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bguq/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bguq/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bguq/fonts.scale
%{_datadir}/fonts/texlive-bguq/bguq10t04.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t05.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t06.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t07.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t08.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t09.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t10.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t11.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t12.pfb
/var/adm/update-scripts/texlive-bguq-%{texlive_version}.%{texlive_noarch}.0.0.4svn27401-%{release}-zypper

%package -n texlive-bhcexam
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn39041
Release:        22.6
Summary:        An exam class designed for Mathematics Teachers in China
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bhcexam-doc >= %{texlive_version}
Provides:       tex(BHCexam.cfg)
Provides:       tex(BHCexam.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(bbding.sty)
Requires:       tex(bm.sty)
Requires:       tex(cases.sty)
Requires:       tex(ctex.sty)
Requires:       tex(dsfont.sty)
Requires:       tex(exam.cls)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source62:       bhcexam.tar.xz
Source63:       bhcexam.doc.tar.xz

%description -n texlive-bhcexam
The class based on the exam class, and is specially designed
for High School Mathematics Teachers in China.

date: 2015-12-07 15:03:16 +0000


%package -n texlive-bhcexam-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn39041
Release:        22.6
Summary:        Documentation for texlive-bhcexam
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bhcexam-doc
This package includes the documentation for texlive-bhcexam

%post -n texlive-bhcexam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bhcexam 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bhcexam
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bhcexam-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bhcexam/Makefile
%{_texmfdistdir}/doc/latex/bhcexam/README
%{_texmfdistdir}/doc/latex/bhcexam/test1.tex
%{_texmfdistdir}/doc/latex/bhcexam/test2.tex
%{_texmfdistdir}/doc/latex/bhcexam/test3.tex
%{_texmfdistdir}/doc/latex/bhcexam/test4.tex

%files -n texlive-bhcexam
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bhcexam/BHCexam.cfg
%{_texmfdistdir}/tex/latex/bhcexam/BHCexam.cls
/var/adm/update-scripts/texlive-bhcexam-%{texlive_version}.%{texlive_noarch}.0.0.4svn39041-%{release}-zypper

%package -n texlive-bib-fr
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        22.6
Summary:        French translation of classical BibTeX styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bib-fr-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source64:       bib-fr.tar.xz
Source65:       bib-fr.doc.tar.xz

%description -n texlive-bib-fr
These files are French translations of the classical BibTeX
style files. The translations can easily be modified by simply
redefining FUNCTIONs named fr.*, at the beginning (lines 50-
150) of each file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bib-fr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        22.6
Summary:        Documentation for texlive-bib-fr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bib-fr-doc
This package includes the documentation for texlive-bib-fr

%post -n texlive-bib-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bib-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bib-fr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bib-fr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bib-fr/CHANGELOG
%{_texmfdistdir}/doc/bibtex/bib-fr/README

%files -n texlive-bib-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bib-fr/abbrv-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/abbrvnat-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/alpha-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/apalike-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/ieeetr-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/plain-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/plainnat-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/siam-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/unsrt-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/unsrtnat-fr.bst
/var/adm/update-scripts/texlive-bib-fr-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-bibarts
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn40096
Release:        22.6
Summary:        "Arts"-style bibliographical information
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibarts-doc >= %{texlive_version}
Provides:       tex(bibarts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source66:       bibarts.tar.xz
Source67:       bibarts.doc.tar.xz

%description -n texlive-bibarts
BibArts is a LaTeX package to assist in making bibliographical
features common in the arts, and the humanities (history,
political science, philosophy, etc.). bibarts.sty provides
commands for quotation, abbreviations, and especially for a
formatted citation of literature, journals (periodicals),
edited sources, and archive sources. In difference to its
forerunner, it helps to use slanted fonts (italics), and is
able to set ibidem automatically in footnotes. It will also
copy all citation information, abbreviations, and register key
words into lists for an automatically generated appendix. That
lists could refer to page and footnote numbers. BibArts has
nothing to do with BibTeX. The lists are created by bibsort.
BibArts requires a program, for which source and Windows
executable are provided. The program creates the bibliography
without using MakeIndex or BibTeX. Its source is not written
for a certain operating system. A summary of contents is in
English; the full documentation is in German.

date: 2016-03-20 21:32:54 +0000


%package -n texlive-bibarts-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn40096
Release:        22.6
Summary:        Documentation for texlive-bibarts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bibarts-doc:de)

%description -n texlive-bibarts-doc
This package includes the documentation for texlive-bibarts

%post -n texlive-bibarts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibarts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibarts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibarts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibarts/COPYING
%{_texmfdistdir}/doc/latex/bibarts/ba-short.pdf
%{_texmfdistdir}/doc/latex/bibarts/ba-short.tex
%{_texmfdistdir}/doc/latex/bibarts/bibarts.pdf
%{_texmfdistdir}/doc/latex/bibarts/bibarts.tex
%{_texmfdistdir}/doc/latex/bibarts/readme.txt

%files -n texlive-bibarts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibarts/bibarts.sty
/var/adm/update-scripts/texlive-bibarts-%{texlive_version}.%{texlive_noarch}.2.1svn40096-%{release}-zypper

%package -n texlive-biber
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn41193
Release:        22.6
Summary:        A BibTeX replacement for users of BibLaTeX
License:        Artistic-2.0 and GPL-1.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-biber-bin >= %{texlive_version}
#!BuildIgnore: texlive-biber-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source68:       biber.doc.tar.xz

%description -n texlive-biber
Biber is a BibTeX replacement for users of biblatex. Biber
supports full UTF-8, can (re)-encode input and output, supports
highly configurable sorting, dynamic bibliography sets and many
other features. The CTAN distribution offers a compressed tar
archive of the sources, etc., together with "binary"
distributions for a variety of platforms. Note: on SourceForge
biber is formally named "biblatex-biber", to distinguish it
from an earlier (now apparently moribund) project called
"biber".

date: 2016-03-07 04:26:16 +0000

%post -n texlive-biber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biber 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biber
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biber
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/biber/biber.pdf
/var/adm/update-scripts/texlive-biber-%{texlive_version}.%{texlive_noarch}.2.4svn41193-%{release}-zypper

%package -n texlive-bibexport
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn39928
Release:        22.6
Summary:        Extract a BibTeX file based on a .aux file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-bibexport-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibexport-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibexport-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       bibexport.tar.xz
Source70:       bibexport.doc.tar.xz

%description -n texlive-bibexport
A Bourne shell script that uses BibTeX to extract bibliography
entries that are \cite'd in a document. It can also expand a
BibTeX file, expanding the abbreviations (other than the built-
in ones like month names) and following the cross-references.

date: 2016-03-03 11:09:52 +0000


%package -n texlive-bibexport-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.02svn39928
Release:        22.6
Summary:        Documentation for texlive-bibexport
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibexport-doc
This package includes the documentation for texlive-bibexport

%post -n texlive-bibexport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibexport 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibexport
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibexport-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bibexport/README
%{_texmfdistdir}/doc/bibtex/bibexport/bibexport.pdf

%files -n texlive-bibexport
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bibexport/expcites.bst
%{_texmfdistdir}/bibtex/bst/bibexport/expkeys.bst
%{_texmfdistdir}/bibtex/bst/bibexport/export.bst
%{_texmfdistdir}/scripts/bibexport/bibexport.sh
/var/adm/update-scripts/texlive-bibexport-%{texlive_version}.%{texlive_noarch}.3.02svn39928-%{release}-zypper

%package -n texlive-bibhtml
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31607
Release:        22.6
Summary:        BibTeX support for HTML files
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibhtml-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       bibhtml.tar.xz
Source72:       bibhtml.doc.tar.xz

%description -n texlive-bibhtml
Bibhtml consists of a Perl script and a set of BibTeX style
files, which together allow you to output a bibliography as a
collection of HTML files. The references in the text are linked
directly to the corresponding bibliography entry, and if a URL
is defined in the entry within the BibTeX database file, then
the generated bibliography entry is linked to this. The package
provides three different style files derived from each of the
standard plain.bst and alpha.bst, as well as two style files
derived from abbrv.bst and unsrt.bst (i.e., eight in total).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibhtml-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31607
Release:        22.6
Summary:        Documentation for texlive-bibhtml
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibhtml-doc
This package includes the documentation for texlive-bibhtml

%post -n texlive-bibhtml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibhtml 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibhtml
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibhtml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bibhtml/LICENCE
%{_texmfdistdir}/doc/bibtex/bibhtml/README
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml-extract-aux.xslt
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml-insert-bib.xslt
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml.html
%{_texmfdistdir}/doc/bibtex/bibhtml/bibrefs.bib
%{_texmfdistdir}/doc/bibtex/bibhtml/detex.sed
%{_texmfdistdir}/doc/bibtex/bibhtml/style.css

%files -n texlive-bibhtml
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bibhtml/abbrvhtml.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/alphahtml.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/alphahtmldate.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/alphahtmldater.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/plainhtml.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/plainhtmldate.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/plainhtmldater.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/unsrthtml.bst
/var/adm/update-scripts/texlive-bibhtml-%{texlive_version}.%{texlive_noarch}.2.0.2svn31607-%{release}-zypper

%package -n texlive-biblatex
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn41192
Release:        22.6
Summary:        Sophisticated Bibliographies in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-doc >= %{texlive_version}
Provides:       tex(UKenglish.lbx)
Provides:       tex(USenglish.lbx)
Provides:       tex(alphabetic-verb.bbx)
Provides:       tex(alphabetic-verb.cbx)
Provides:       tex(alphabetic.bbx)
Provides:       tex(alphabetic.cbx)
Provides:       tex(american.lbx)
Provides:       tex(australian.lbx)
Provides:       tex(austrian.lbx)
Provides:       tex(authortitle-comp.bbx)
Provides:       tex(authortitle-comp.cbx)
Provides:       tex(authortitle-ibid.bbx)
Provides:       tex(authortitle-ibid.cbx)
Provides:       tex(authortitle-icomp.bbx)
Provides:       tex(authortitle-icomp.cbx)
Provides:       tex(authortitle-tcomp.bbx)
Provides:       tex(authortitle-tcomp.cbx)
Provides:       tex(authortitle-terse.bbx)
Provides:       tex(authortitle-terse.cbx)
Provides:       tex(authortitle-ticomp.bbx)
Provides:       tex(authortitle-ticomp.cbx)
Provides:       tex(authortitle.bbx)
Provides:       tex(authortitle.cbx)
Provides:       tex(authoryear-comp.bbx)
Provides:       tex(authoryear-comp.cbx)
Provides:       tex(authoryear-ibid.bbx)
Provides:       tex(authoryear-ibid.cbx)
Provides:       tex(authoryear-icomp.bbx)
Provides:       tex(authoryear-icomp.cbx)
Provides:       tex(authoryear.bbx)
Provides:       tex(authoryear.cbx)
Provides:       tex(biblatex.cfg)
Provides:       tex(biblatex.def)
Provides:       tex(biblatex.sty)
Provides:       tex(blx-bibtex.def)
Provides:       tex(blx-compat.def)
Provides:       tex(blx-dm.def)
Provides:       tex(blx-mcite.def)
Provides:       tex(blx-natbib.def)
Provides:       tex(brazil.lbx)
Provides:       tex(brazilian.lbx)
Provides:       tex(british.lbx)
Provides:       tex(canadian.lbx)
Provides:       tex(catalan.lbx)
Provides:       tex(croatian.lbx)
Provides:       tex(czech.lbx)
Provides:       tex(danish.lbx)
Provides:       tex(debug.bbx)
Provides:       tex(debug.cbx)
Provides:       tex(draft.bbx)
Provides:       tex(draft.cbx)
Provides:       tex(dutch.lbx)
Provides:       tex(english.lbx)
Provides:       tex(finnish.lbx)
Provides:       tex(french.lbx)
Provides:       tex(german.lbx)
Provides:       tex(greek.lbx)
Provides:       tex(icelandic.lbx)
Provides:       tex(italian.lbx)
Provides:       tex(naustrian.lbx)
Provides:       tex(newzealand.lbx)
Provides:       tex(ngerman.lbx)
Provides:       tex(norsk.lbx)
Provides:       tex(norwegian.lbx)
Provides:       tex(numeric-comp.bbx)
Provides:       tex(numeric-comp.cbx)
Provides:       tex(numeric-verb.bbx)
Provides:       tex(numeric-verb.cbx)
Provides:       tex(numeric.bbx)
Provides:       tex(numeric.cbx)
Provides:       tex(nynorsk.lbx)
Provides:       tex(polish.lbx)
Provides:       tex(portuges.lbx)
Provides:       tex(portuguese.lbx)
Provides:       tex(reading.bbx)
Provides:       tex(reading.cbx)
Provides:       tex(russian.lbx)
Provides:       tex(slovak.lbx)
Provides:       tex(slovene.lbx)
Provides:       tex(spanish.lbx)
Provides:       tex(standard.bbx)
Provides:       tex(swedish.lbx)
Provides:       tex(verbose-ibid.bbx)
Provides:       tex(verbose-ibid.cbx)
Provides:       tex(verbose-inote.bbx)
Provides:       tex(verbose-inote.cbx)
Provides:       tex(verbose-note.bbx)
Provides:       tex(verbose-note.cbx)
Provides:       tex(verbose-trad1.bbx)
Provides:       tex(verbose-trad1.cbx)
Provides:       tex(verbose-trad2.bbx)
Provides:       tex(verbose-trad2.cbx)
Provides:       tex(verbose-trad3.bbx)
Provides:       tex(verbose-trad3.cbx)
Provides:       tex(verbose.bbx)
Provides:       tex(verbose.cbx)
Requires:       tex(etoolbox.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(logreq.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(url.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       biblatex.tar.xz
Source74:       biblatex.doc.tar.xz

%description -n texlive-biblatex
BibLaTeX is a complete reimplementation of the bibliographic
facilities provided by LaTeX. Formatting of the bibliography is
entirely controlled by LaTeX macros, and a working knowledge of
LaTeX should be sufficient to design new bibliography and
citation styles. BibLaTeX uses its own data backend program
called "biber" to read and process the bibliographic data. With
biber, BibLaTeX has many features rivalling or surpassing other
bibliography systems. To mention a few: Full Unicode support
Highly customisable sorting using the Unicode Collation
Algorithm + CLDR tailoring Highly customisable bibliography
labels Complex macro-based on-the-fly data modification without
changing your data sources A tool mode for transforming
bibliographic data sources Multiple bibliographies and lists of
bibliographic information in the same document with different
sorting Highly customisable data source inheritance rules
Polyglossia and babel suppport for automatic language switching
for bibliographic entries and citations Automatic bibliography
data recoding (UTF-8 -> latin1, latex macros -> UTF-8 etc)
Remote data sources Highly sophisticated automatic name and
name list disambiguation system Highly customisable data model
so users can define their own bibliographic data types
Validation of bibliographic data against a data model
Subdivided and/or filtered bibligraphies, bibliographies per
chapter, section etc. Apart from the features unique to
BibLaTeX, the package also incorporates core features of the
following packages: babelbib, bibtopic, bibunits, chapterbib,
cite, inlinebib, mcite and mciteplus, mlbib, multibib,
splitbib.

date: 2016-05-15 14:57:34 +0000


%package -n texlive-biblatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn41192
Release:        22.6
Summary:        Documentation for texlive-biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-doc:en)

%description -n texlive-biblatex-doc
This package includes the documentation for texlive-biblatex

%post -n texlive-biblatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex/CHANGES
%{_texmfdistdir}/doc/latex/biblatex/README
%{_texmfdistdir}/doc/latex/biblatex/biblatex.pdf
%{_texmfdistdir}/doc/latex/biblatex/biblatex.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/01-introduction-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/01-introduction-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/01-introduction.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/02-annotations-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/02-annotations-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/02-annotations.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/03-localization-keys-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/03-localization-keys-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/03-localization-keys.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/04-delimiters-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/04-delimiters-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/04-delimiters.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/10-references-per-section-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/10-references-per-section-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/10-references-per-section.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/11-references-by-section-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/11-references-by-section-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/11-references-by-section.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/12-references-by-segment-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/12-references-by-segment-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/12-references-by-segment.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/13-references-by-keyword-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/13-references-by-keyword-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/13-references-by-keyword.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/14-references-by-category-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/14-references-by-category-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/14-references-by-category.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/15-references-by-type-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/15-references-by-type-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/15-references-by-type.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1-bibtex.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2-bibtex.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/18-numeric-hybrid-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/18-numeric-hybrid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/18-numeric-hybrid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed-bibtex.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/20-indexing-single-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/20-indexing-single-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/20-indexing-single.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/21-indexing-multiple-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/21-indexing-multiple-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/21-indexing-multiple.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/22-indexing-subentry-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/22-indexing-subentry-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/22-indexing-subentry.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/30-style-numeric-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/30-style-numeric-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/30-style-numeric.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/31-style-numeric-comp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/31-style-numeric-comp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/31-style-numeric-comp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/32-style-numeric-verb-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/32-style-numeric-verb-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/32-style-numeric-verb.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/40-style-alphabetic-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/40-style-alphabetic-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/40-style-alphabetic.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/41-style-alphabetic-verb-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/41-style-alphabetic-verb-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/41-style-alphabetic-verb.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/42-style-alphabetic-template-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/42-style-alphabetic-template-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/42-style-alphabetic-template.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/50-style-authoryear-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/50-style-authoryear-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/50-style-authoryear.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/51-style-authoryear-ibid-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/51-style-authoryear-ibid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/51-style-authoryear-ibid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/52-style-authoryear-comp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/52-style-authoryear-comp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/52-style-authoryear-comp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/53-style-authoryear-icomp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/53-style-authoryear-icomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/53-style-authoryear-icomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/60-style-authortitle-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/60-style-authortitle-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/60-style-authortitle.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/61-style-authortitle-ibid-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/61-style-authortitle-ibid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/61-style-authortitle-ibid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/62-style-authortitle-comp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/62-style-authortitle-comp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/62-style-authortitle-comp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/63-style-authortitle-icomp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/63-style-authortitle-icomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/63-style-authortitle-icomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/64-style-authortitle-terse-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/64-style-authortitle-terse-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/64-style-authortitle-terse.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/65-style-authortitle-tcomp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/65-style-authortitle-tcomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/65-style-authortitle-tcomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/66-style-authortitle-ticomp-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/66-style-authortitle-ticomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/66-style-authortitle-ticomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/70-style-verbose-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/70-style-verbose-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/70-style-verbose.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/71-style-verbose-ibid-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/71-style-verbose-ibid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/71-style-verbose-ibid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/72-style-verbose-note-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/72-style-verbose-note-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/72-style-verbose-note.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/73-style-verbose-inote-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/73-style-verbose-inote-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/73-style-verbose-inote.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/74-style-verbose-trad1-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/74-style-verbose-trad1-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/74-style-verbose-trad1.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/75-style-verbose-trad2-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/75-style-verbose-trad2-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/75-style-verbose-trad2.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/76-style-verbose-trad3-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/76-style-verbose-trad3-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/76-style-verbose-trad3.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/80-style-reading-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/80-style-reading-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/80-style-reading.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/81-style-draft-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/81-style-draft-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/81-style-draft.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/82-style-debug-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/82-style-debug-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/82-style-debug.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/90-related-entries-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/90-related-entries.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/91-sorting-schemes-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/91-sorting-schemes.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/92-bibliographylists-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/92-bibliographylists.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/93-nameparts-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/93-nameparts.dbx
%{_texmfdistdir}/doc/latex/biblatex/examples/93-nameparts.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/94-labelprefix-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/94-labelprefix.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/95-customlists-biber.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/95-customlists.bib
%{_texmfdistdir}/doc/latex/biblatex/examples/95-customlists.dbx
%{_texmfdistdir}/doc/latex/biblatex/examples/95-customlists.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/biblatex-examples.bib
%{_texmfdistdir}/doc/latex/biblatex/examples/biblatex-examples.bltxml

%files -n texlive-biblatex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/biblatex/biblatex/biblatex-examples.bib
%{_texmfdistdir}/bibtex/bib/biblatex/biblatex/biblatex-examples.bltxml
%{_texmfdistdir}/bibtex/bst/biblatex/biblatex.bst
%{_texmfdistdir}/tex/latex/biblatex/bbx/alphabetic-verb.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/alphabetic.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-comp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-ibid.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-icomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-tcomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-terse.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-ticomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear-comp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear-ibid.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear-icomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/debug.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/draft.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/numeric-comp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/numeric-verb.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/numeric.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/reading.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/standard.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-ibid.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-inote.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-note.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-trad1.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-trad2.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-trad3.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose.bbx
%{_texmfdistdir}/tex/latex/biblatex/biblatex.cfg
%{_texmfdistdir}/tex/latex/biblatex/biblatex.def
%{_texmfdistdir}/tex/latex/biblatex/biblatex.sty
%{_texmfdistdir}/tex/latex/biblatex/blx-bibtex.def
%{_texmfdistdir}/tex/latex/biblatex/blx-compat.def
%{_texmfdistdir}/tex/latex/biblatex/blx-dm.def
%{_texmfdistdir}/tex/latex/biblatex/blx-mcite.def
%{_texmfdistdir}/tex/latex/biblatex/blx-natbib.def
%{_texmfdistdir}/tex/latex/biblatex/cbx/alphabetic-verb.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/alphabetic.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-comp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-ibid.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-icomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-tcomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-terse.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-ticomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear-comp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear-ibid.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear-icomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/debug.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/draft.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/numeric-comp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/numeric-verb.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/numeric.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/reading.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-ibid.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-inote.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-note.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-trad1.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-trad2.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-trad3.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose.cbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/UKenglish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/USenglish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/american.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/australian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/austrian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/brazil.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/brazilian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/british.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/canadian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/catalan.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/croatian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/czech.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/danish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/dutch.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/english.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/finnish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/french.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/german.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/greek.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/icelandic.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/italian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/naustrian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/newzealand.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/ngerman.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/norsk.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/norwegian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/nynorsk.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/polish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/portuges.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/portuguese.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/russian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/slovak.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/slovene.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/spanish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/swedish.lbx
/var/adm/update-scripts/texlive-biblatex-%{texlive_version}.%{texlive_noarch}.3.4svn41192-%{release}-zypper

%package -n texlive-biblatex-abnt
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn41070
Release:        22.6
Summary:        BibLaTeX style for Brazil's ABNT rules
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-abnt-doc >= %{texlive_version}
Provides:       tex(abnt-brazilian.lbx)
Provides:       tex(abnt.bbx)
Provides:       tex(abnt.cbx)
Requires:       tex(authoryear.cbx)
Requires:       tex(standard.bbx)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       biblatex-abnt.tar.xz
Source76:       biblatex-abnt.doc.tar.xz

%description -n texlive-biblatex-abnt
This package offers a biblatex style for Brazil's ABNT
(Brazilian Association of Technical Norms) rules.

date: 2016-05-12 09:13:03 +0000


%package -n texlive-biblatex-abnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn41070
Release:        22.6
Summary:        Documentation for texlive-biblatex-abnt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-abnt-doc
This package includes the documentation for texlive-biblatex-abnt

%post -n texlive-biblatex-abnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-abnt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-abnt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-abnt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-abnt/README.md
%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase/abnt-testcase.pdf
%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase/abnt-testcase.tex
%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase/abntex2-doc-abnt-10520.bib
%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase/abntex2-doc-abnt-6023.bib
%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase/abntex2-doc-test.bib
%{_texmfdistdir}/doc/latex/biblatex-abnt/abnt-testcase/abntex2-doc.bib
%{_texmfdistdir}/doc/latex/biblatex-abnt/biblatex-abnt.bib
%{_texmfdistdir}/doc/latex/biblatex-abnt/biblatex-abnt.pdf
%{_texmfdistdir}/doc/latex/biblatex-abnt/biblatex-abnt.tex

%files -n texlive-biblatex-abnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-abnt/abnt-brazilian.lbx
%{_texmfdistdir}/tex/latex/biblatex-abnt/abnt.bbx
%{_texmfdistdir}/tex/latex/biblatex-abnt/abnt.cbx
/var/adm/update-scripts/texlive-biblatex-abnt-%{texlive_version}.%{texlive_noarch}.1.0svn41070-%{release}-zypper

%package -n texlive-biblatex-anonymous
Version:        %{texlive_version}.%{texlive_noarch}.2.2.1svn41297
Release:        22.6
Summary:        A tool to manage anonymous work with BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-anonymous-doc >= %{texlive_version}
Provides:       tex(biblatex-anonymous.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       biblatex-anonymous.tar.xz
Source78:       biblatex-anonymous.doc.tar.xz

%description -n texlive-biblatex-anonymous
The package provides tools to help manage anonymous work with
biblatex. It will be useful, for example, in history or
classical philology.

date: 2016-06-06 17:56:56 +0000


%package -n texlive-biblatex-anonymous-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2.1svn41297
Release:        22.6
Summary:        Documentation for texlive-biblatex-anonymous
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-anonymous-doc
This package includes the documentation for texlive-biblatex-anonymous

%post -n texlive-biblatex-anonymous
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-anonymous 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-anonymous
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-anonymous-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-anonymous/README
%{_texmfdistdir}/doc/latex/biblatex-anonymous/biblatex-anonymous.pdf
%{_texmfdistdir}/doc/latex/biblatex-anonymous/biblatex-anonymous.tex
%{_texmfdistdir}/doc/latex/biblatex-anonymous/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-anonymous/makefile

%files -n texlive-biblatex-anonymous
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-anonymous/biblatex-anonymous.sty
/var/adm/update-scripts/texlive-biblatex-anonymous-%{texlive_version}.%{texlive_noarch}.2.2.1svn41297-%{release}-zypper

%package -n texlive-biblatex-apa
Version:        %{texlive_version}.%{texlive_noarch}.6.9svn41125
Release:        22.6
Summary:        BibLaTeX citation and reference style for APA
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-apa-doc >= %{texlive_version}
Provides:       tex(american-apa.lbx)
Provides:       tex(apa.bbx)
Provides:       tex(apa.cbx)
Provides:       tex(austrian-apa.lbx)
Provides:       tex(brazilian-apa.lbx)
Provides:       tex(british-apa.lbx)
Provides:       tex(danish-apa.lbx)
Provides:       tex(dutch-apa.lbx)
Provides:       tex(english-apa.lbx)
Provides:       tex(french-apa.lbx)
Provides:       tex(german-apa.lbx)
Provides:       tex(greek-apa.lbx)
Provides:       tex(italian-apa.lbx)
Provides:       tex(naustrian-apa.lbx)
Provides:       tex(ngerman-apa.lbx)
Provides:       tex(norsk-apa.lbx)
Provides:       tex(norwegian-apa.lbx)
Provides:       tex(nynorsk-apa.lbx)
Provides:       tex(slovene-apa.lbx)
Provides:       tex(spanish-apa.lbx)
Provides:       tex(swedish-apa.lbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       biblatex-apa.tar.xz
Source80:       biblatex-apa.doc.tar.xz

%description -n texlive-biblatex-apa
This is a fairly complete biblatex style (citations and
references) for APA (American Psychological Association)
publications. It implements and automates most of the
guidelines in the APA 6th edition style guide for citations and
references with a few (documented) exceptions (which are mainly
currently impossible to automate in principle for any BibTeX-
backed system). An example document is also given which
typesets every citation and reference example in the APA 6th
edition style guide. This version of the package requires use
of biblatex v2.4 and biber v3.3 (at least).

date: 2016-05-13 20:07:40 +0000


%package -n texlive-biblatex-apa-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.9svn41125
Release:        22.6
Summary:        Documentation for texlive-biblatex-apa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-apa-doc
This package includes the documentation for texlive-biblatex-apa

%post -n texlive-biblatex-apa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-apa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-apa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-apa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-apa/README
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test-citations.bib
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test-references.bib
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test.pdf
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test.tex
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa.pdf
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa.tex

%files -n texlive-biblatex-apa
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-apa/american-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/apa.bbx
%{_texmfdistdir}/tex/latex/biblatex-apa/apa.cbx
%{_texmfdistdir}/tex/latex/biblatex-apa/apa.dbx
%{_texmfdistdir}/tex/latex/biblatex-apa/austrian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/brazilian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/british-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/danish-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/dutch-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/english-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/french-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/german-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/greek-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/italian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/naustrian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/ngerman-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/norsk-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/norwegian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/nynorsk-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/slovene-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/spanish-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/swedish-apa.lbx
/var/adm/update-scripts/texlive-biblatex-apa-%{texlive_version}.%{texlive_noarch}.6.9svn41125-%{release}-zypper

%package -n texlive-biblatex-bookinarticle
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1asvn40323
Release:        22.6
Summary:        Manage book edited in article
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-bookinarticle-doc >= %{texlive_version}
Provides:       tex(biblatex-bookinarticle.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       biblatex-bookinarticle.tar.xz
Source82:       biblatex-bookinarticle.doc.tar.xz

%description -n texlive-biblatex-bookinarticle
This package provides three new BibLaTeX entry types -
@bookinarticle, @bookinincollection and @bookinthesis - to
refer to a modern edition of an old book, where this modern
edition is provided in a @article, @incollection or in a
@thesis. The package is now superseded by biblatex-bookinother.

date: 2016-04-07 15:36:52 +0000


%package -n texlive-biblatex-bookinarticle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1asvn40323
Release:        22.6
Summary:        Documentation for texlive-biblatex-bookinarticle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-bookinarticle-doc
This package includes the documentation for texlive-biblatex-bookinarticle

%post -n texlive-biblatex-bookinarticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-bookinarticle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-bookinarticle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-bookinarticle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/README
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/biblatex-bookinarticle-crossref.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/biblatex-bookinarticle.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/biblatex-bookinarticle.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/biblatex-bookinarticle.tex
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/example-bookinarticle.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/example-bookinincollection.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/example-bookinthesis.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/makefile

%files -n texlive-biblatex-bookinarticle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-bookinarticle/biblatex-bookinarticle.sty
/var/adm/update-scripts/texlive-biblatex-bookinarticle-%{texlive_version}.%{texlive_noarch}.1.3.1asvn40323-%{release}-zypper

%package -n texlive-biblatex-bookinother
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0asvn40559
Release:        22.6
Summary:        Manage book edited in other entry type
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-bookinother-doc >= %{texlive_version}
Provides:       tex(bookinother.bbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       biblatex-bookinother.tar.xz
Source84:       biblatex-bookinother.doc.tar.xz

%description -n texlive-biblatex-bookinother
This package provides new BibLaTeX entry types and fields for
book edited in other types, like for instance @bookinarticle.
It offers more types than the older package biblatex-
bookinarticle which it superseeds.

date: 2016-04-16 14:55:21 +0000


%package -n texlive-biblatex-bookinother-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0asvn40559
Release:        22.6
Summary:        Documentation for texlive-biblatex-bookinother
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-bookinother-doc
This package includes the documentation for texlive-biblatex-bookinother

%post -n texlive-biblatex-bookinother
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-bookinother 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-bookinother
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-bookinother-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-bookinother/README
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/biblatex-bookinother.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/biblatex-bookinother.tex
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinarticle.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinarticle.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinarticle.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookincollection.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookincollection.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookincollection.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinincollection.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinincollection.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinincollection.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookininproceedings.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookininproceedings.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookininproceedings.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinjournal.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinjournal.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinjournal.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinproceedings.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinproceedings.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinproceedings.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinthesis.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinthesis.dot
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/example-bookinthesis.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/generate-crossref-graphs.py
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-bookinother/makefile

%files -n texlive-biblatex-bookinother
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-bookinother/bookinother.bbx
%{_texmfdistdir}/tex/latex/biblatex-bookinother/bookinother.dbx
/var/adm/update-scripts/texlive-biblatex-bookinother-%{texlive_version}.%{texlive_noarch}.2.0.0asvn40559-%{release}-zypper

%package -n texlive-biblatex-bwl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn26556
Release:        22.6
Summary:        BibLaTeX citations for FU Berlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-bwl-doc >= %{texlive_version}
Provides:       tex(bwl-FU.bbx)
Provides:       tex(bwl-FU.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(authoryear.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       biblatex-bwl.tar.xz
Source86:       biblatex-bwl.doc.tar.xz

%description -n texlive-biblatex-bwl
The bundle provides a set of biblatex implementations of
bibliography and citation styles for the Business
Administration Department of the Free University of Berlin.

date: 2015-08-03 03:58:53 +0000


%package -n texlive-biblatex-bwl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn26556
Release:        22.6
Summary:        Documentation for texlive-biblatex-bwl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-bwl-doc
This package includes the documentation for texlive-biblatex-bwl

%post -n texlive-biblatex-bwl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-bwl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-bwl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-bwl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-bwl/Changes
%{_texmfdistdir}/doc/latex/biblatex-bwl/doc/bwl-FU.bib
%{_texmfdistdir}/doc/latex/biblatex-bwl/doc/bwl-FU.pdf
%{_texmfdistdir}/doc/latex/biblatex-bwl/doc/bwl-FU.tex

%files -n texlive-biblatex-bwl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-bwl/bwl-FU.bbx
%{_texmfdistdir}/tex/latex/biblatex-bwl/bwl-FU.cbx
/var/adm/update-scripts/texlive-biblatex-bwl-%{texlive_version}.%{texlive_noarch}.0.0.02svn26556-%{release}-zypper

%package -n texlive-biblatex-caspervector
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.5svn40613
Release:        22.6
Summary:        A simple citation style for Chinese users
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-caspervector-doc >= %{texlive_version}
Provides:       tex(biblatex-caspervector-gbk.def)
Provides:       tex(biblatex-caspervector-utf8.def)
Provides:       tex(caspervector.bbx)
Provides:       tex(caspervector.cbx)
Requires:       tex(numeric-comp.cbx)
Requires:       tex(numeric.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       biblatex-caspervector.tar.xz
Source88:       biblatex-caspervector.doc.tar.xz

%description -n texlive-biblatex-caspervector
The package provides a simple and easily extensible
biblography/citation style for Chinese LaTeX users, using
biblatex.

date: 2016-03-31 11:36:50 +0000


%package -n texlive-biblatex-caspervector-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.5svn40613
Release:        22.6
Summary:        Documentation for texlive-biblatex-caspervector
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-caspervector-doc:zh)

%description -n texlive-biblatex-caspervector-doc
This package includes the documentation for texlive-biblatex-caspervector

%post -n texlive-biblatex-caspervector
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-caspervector 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-caspervector
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-caspervector-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-caspervector/ChangeLog.txt
%{_texmfdistdir}/doc/latex/biblatex-caspervector/Makefile
%{_texmfdistdir}/doc/latex/biblatex-caspervector/readme.bib
%{_texmfdistdir}/doc/latex/biblatex-caspervector/readme.pdf
%{_texmfdistdir}/doc/latex/biblatex-caspervector/readme.tex

%files -n texlive-biblatex-caspervector
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-caspervector/biblatex-caspervector-gbk.def
%{_texmfdistdir}/tex/latex/biblatex-caspervector/biblatex-caspervector-utf8.def
%{_texmfdistdir}/tex/latex/biblatex-caspervector/caspervector.bbx
%{_texmfdistdir}/tex/latex/biblatex-caspervector/caspervector.cbx
/var/adm/update-scripts/texlive-biblatex-caspervector-%{texlive_version}.%{texlive_noarch}.0.0.2.5svn40613-%{release}-zypper

%package -n texlive-biblatex-chem
Version:        %{texlive_version}.%{texlive_noarch}.1.1psvn40015
Release:        22.6
Summary:        A set of BibLaTeX implementations of chemistry-related bibliography styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-chem-doc >= %{texlive_version}
Provides:       tex(chem-acs.bbx)
Provides:       tex(chem-acs.cbx)
Provides:       tex(chem-angew.bbx)
Provides:       tex(chem-angew.cbx)
Provides:       tex(chem-biochem.bbx)
Provides:       tex(chem-biochem.cbx)
Provides:       tex(chem-rsc.bbx)
Provides:       tex(chem-rsc.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source89:       biblatex-chem.tar.xz
Source90:       biblatex-chem.doc.tar.xz

%description -n texlive-biblatex-chem
The bundle offers a set of styles to allow chemists to use
biblatex. The package has complete styles for: all ACS
journals; RSC journals using standard (Chem. Commun.) style;
and Angewandte Chem. style, (thus covering a wide range of
journals). A comprehensive set of examples of use is included.

date: 2016-03-13 12:13:43 +0000


%package -n texlive-biblatex-chem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1psvn40015
Release:        22.6
Summary:        Documentation for texlive-biblatex-chem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-chem-doc
This package includes the documentation for texlive-biblatex-chem

%post -n texlive-biblatex-chem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-chem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-chem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-chem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-chem/LICENSE.md
%{_texmfdistdir}/doc/latex/biblatex-chem/README.md
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-acs.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-acs.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-angew.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-angew.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-biochem.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-biochem.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-rsc.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-rsc.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem.bib
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem.tex

%files -n texlive-biblatex-chem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-acs.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-acs.cbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-angew.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-angew.cbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-biochem.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-biochem.cbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-rsc.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-rsc.cbx
/var/adm/update-scripts/texlive-biblatex-chem-%{texlive_version}.%{texlive_noarch}.1.1psvn40015-%{release}-zypper

%package -n texlive-biblatex-chicago
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.9isvn41200
Release:        22.6
Summary:        Chicago style files for BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-chicago-doc >= %{texlive_version}
Provides:       tex(biblatex-chicago.sty)
Provides:       tex(chicago-authordate-trad.bbx)
Provides:       tex(chicago-authordate-trad.cbx)
Provides:       tex(chicago-authordate.bbx)
Provides:       tex(chicago-authordate.cbx)
Provides:       tex(chicago-authordate15.bbx)
Provides:       tex(chicago-authordate15.cbx)
Provides:       tex(chicago-notes.bbx)
Provides:       tex(chicago-notes.cbx)
Provides:       tex(chicago-notes15.bbx)
Provides:       tex(chicago-notes15.cbx)
Provides:       tex(cms-american.lbx)
Provides:       tex(cms-british.lbx)
Provides:       tex(cms-finnish.lbx)
Provides:       tex(cms-french.lbx)
Provides:       tex(cms-german.lbx)
Provides:       tex(cms-icelandic.lbx)
Provides:       tex(cms-ngerman.lbx)
Provides:       tex(cms-norsk.lbx)
Provides:       tex(cms-norwegian.lbx)
Provides:       tex(cms-nynorsk.lbx)
Requires:       tex(biblatex.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source91:       biblatex-chicago.tar.xz
Source92:       biblatex-chicago.doc.tar.xz

%description -n texlive-biblatex-chicago
This is a biblatex style that implements the Chicago 'author-
date' and 'notes with bibliography' style specifications given
in the Chicago Manual of Style, 16th edition (support for the
15th edition remains, but is 'strongly deprecated'). The style
implements entry types for citing audio-visual materials. The
package was previously known as biblatex-chicago-notes-df.

date: 2016-05-16 16:14:13 +0000


%package -n texlive-biblatex-chicago-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.9isvn41200
Release:        22.6
Summary:        Documentation for texlive-biblatex-chicago
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-chicago-doc
This package includes the documentation for texlive-biblatex-chicago

%post -n texlive-biblatex-chicago
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-chicago 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-chicago
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-chicago-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-chicago/README
%{_texmfdistdir}/doc/latex/biblatex-chicago/RELEASE
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago15.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago15.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-dates-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-dates-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-notes-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-notes-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-trad-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-trad-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-dates-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-dates-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-notes-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-notes-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/dates-test.bib
%{_texmfdistdir}/doc/latex/biblatex-chicago/notes-test.bib

%files -n texlive-biblatex-chicago
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-chicago/biblatex-chicago.sty
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate-trad.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate-trad.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate15.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate15.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes15.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes15.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-american.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-british.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-finnish.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-french.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-german.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-icelandic.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-ngerman.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-norsk.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-norwegian.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-nynorsk.lbx
/var/adm/update-scripts/texlive-biblatex-chicago-%{texlive_version}.%{texlive_noarch}.0.0.9.9isvn41200-%{release}-zypper

%package -n texlive-biblatex-dw
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn31752
Release:        22.6
Summary:        Humanities styles for BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-dw-doc >= %{texlive_version}
Provides:       tex(authortitle-dw.bbx)
Provides:       tex(authortitle-dw.cbx)
Provides:       tex(english-dw.lbx)
Provides:       tex(footnote-dw.bbx)
Provides:       tex(footnote-dw.cbx)
Provides:       tex(german-dw.lbx)
Provides:       tex(standard-dw.bbx)
Provides:       tex(standard-dw.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source93:       biblatex-dw.tar.xz
Source94:       biblatex-dw.doc.tar.xz

%description -n texlive-biblatex-dw
A small collection of styles for the biblatex package. It was
designed for citations in the humanities and offers some
features that are not provided by the standard BibLaTeX styles.
The styles are dependent on biblatex (at least version 0.9b)
and cannot be used without it. Eine kleine Sammlung von Stilen
fur das Paket biblatex. Es ist auf geisteswissenschaftliche
Zitierweise zugeschnitten und bietet einige Funktionen, die von
den Standard-Stilen von BibLaTeX nicht direkt bereitgestellt
werden. Das Paket baut vollstandig auf BibLaTeX auf und kann
nicht ohne BibLaTeX (mindestens in der Version 0.9b) verwendet
werden.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-biblatex-dw-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn31752
Release:        22.6
Summary:        Documentation for texlive-biblatex-dw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-dw-doc:de;en)

%description -n texlive-biblatex-dw-doc
This package includes the documentation for texlive-biblatex-dw

%post -n texlive-biblatex-dw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-dw 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-dw
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-dw-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-dw/CHANGES
%{_texmfdistdir}/doc/latex/biblatex-dw/LIESMICH
%{_texmfdistdir}/doc/latex/biblatex-dw/README
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw-preamble.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw-print.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw-screen.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/de-biblatex-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/de-biblatex-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-authortitle-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-authortitle-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-examples-dw.bib
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-footnote-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-footnote-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-authortitle-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-authortitle-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-footnote-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-footnote-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/examples-dw.bib

%files -n texlive-biblatex-dw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-dw/bbx/authortitle-dw.bbx
%{_texmfdistdir}/tex/latex/biblatex-dw/bbx/footnote-dw.bbx
%{_texmfdistdir}/tex/latex/biblatex-dw/bbx/standard-dw.bbx
%{_texmfdistdir}/tex/latex/biblatex-dw/cbx/authortitle-dw.cbx
%{_texmfdistdir}/tex/latex/biblatex-dw/cbx/footnote-dw.cbx
%{_texmfdistdir}/tex/latex/biblatex-dw/cbx/standard-dw.cbx
%{_texmfdistdir}/tex/latex/biblatex-dw/lbx/english-dw.lbx
%{_texmfdistdir}/tex/latex/biblatex-dw/lbx/german-dw.lbx
/var/adm/update-scripts/texlive-biblatex-dw-%{texlive_version}.%{texlive_noarch}.1.6asvn31752-%{release}-zypper

%package -n texlive-biblatex-fiwi
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn41240
Release:        22.6
Summary:        BibLaTeX styles for use in German humanities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-fiwi-doc >= %{texlive_version}
Provides:       tex(fiwi-yearbeginning.bbx)
Provides:       tex(fiwi.bbx)
Provides:       tex(fiwi.cbx)
Provides:       tex(fiwi2.bbx)
Provides:       tex(fiwi2.cbx)
Requires:       tex(ragged2e.sty)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source95:       biblatex-fiwi.tar.xz
Source96:       biblatex-fiwi.doc.tar.xz

%description -n texlive-biblatex-fiwi
The package provides a collection of styles for biblatex
(version 3.4 is required, currently). It was designed for
citations in German Humanities, especially film studies, and
offers some features that are not provided by the standard
BibLaTeX styles. The style is highly optimized for documents
written in German, and the main documentation is only available
in German.

date: 2016-05-17 08:30:39 +0000


%package -n texlive-biblatex-fiwi-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn41240
Release:        22.6
Summary:        Documentation for texlive-biblatex-fiwi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-fiwi-doc:de)

%description -n texlive-biblatex-fiwi-doc
This package includes the documentation for texlive-biblatex-fiwi

%post -n texlive-biblatex-fiwi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-fiwi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-fiwi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-fiwi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-fiwi/README
%{_texmfdistdir}/doc/latex/biblatex-fiwi/biblatex-fiwi.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/biblatex-fiwi.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi-options.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi-options.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi-xindy.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi-xindy.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi2-options.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi2-options.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/examples.bib

%files -n texlive-biblatex-fiwi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi-yearbeginning.bbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi.bbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi.cbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi.dbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi2.bbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi2.cbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi2.dbx
/var/adm/update-scripts/texlive-biblatex-fiwi-%{texlive_version}.%{texlive_noarch}.1.5svn41240-%{release}-zypper

%package -n texlive-biblatex-gost
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn40390
Release:        22.6
Summary:        BibLaTeX support for GOST standard bibliographies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-gost-doc >= %{texlive_version}
Provides:       tex(biblatex-gost.def)
Provides:       tex(gost-alphabetic-min.bbx)
Provides:       tex(gost-alphabetic-min.cbx)
Provides:       tex(gost-alphabetic.bbx)
Provides:       tex(gost-alphabetic.cbx)
Provides:       tex(gost-authoryear-min.bbx)
Provides:       tex(gost-authoryear-min.cbx)
Provides:       tex(gost-authoryear.bbx)
Provides:       tex(gost-authoryear.cbx)
Provides:       tex(gost-footnote-min.bbx)
Provides:       tex(gost-footnote-min.cbx)
Provides:       tex(gost-footnote.bbx)
Provides:       tex(gost-footnote.cbx)
Provides:       tex(gost-inline-min.bbx)
Provides:       tex(gost-inline-min.cbx)
Provides:       tex(gost-inline.bbx)
Provides:       tex(gost-inline.cbx)
Provides:       tex(gost-numeric-min.bbx)
Provides:       tex(gost-numeric-min.cbx)
Provides:       tex(gost-numeric.bbx)
Provides:       tex(gost-numeric.cbx)
Provides:       tex(gost-standard.bbx)
Provides:       tex(russian-gost.lbx)
Requires:       tex(alphabetic.cbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source97:       biblatex-gost.tar.xz
Source98:       biblatex-gost.doc.tar.xz

%description -n texlive-biblatex-gost
The package provides biblatex support for Russian bibliography
style GOST 7.0.5-2008

date: 2016-04-05 18:51:28 +0000


%package -n texlive-biblatex-gost-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn40390
Release:        22.6
Summary:        Documentation for texlive-biblatex-gost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-gost-doc:ru)

%description -n texlive-biblatex-gost-doc
This package includes the documentation for texlive-biblatex-gost

%post -n texlive-biblatex-gost
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-gost 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-gost
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-gost-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-gost/README
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost-examples.bib
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost-examples.pdf
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost-examples.tex
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost.pdf
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost.tex
%{_texmfdistdir}/doc/latex/biblatex-gost/ltxdockit.cfg

%files -n texlive-biblatex-gost
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-gost/biblatex-gost.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/biblatex-gost.def
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-standard.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/russian-gost.lbx
/var/adm/update-scripts/texlive-biblatex-gost-%{texlive_version}.%{texlive_noarch}.1.6svn40390-%{release}-zypper

%package -n texlive-biblatex-historian
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn19787
Release:        22.6
Summary:        A BibLaTeX style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-historian-doc >= %{texlive_version}
Provides:       tex(historian.bbx)
Provides:       tex(historian.cbx)
Provides:       tex(historian.lbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source99:       biblatex-historian.tar.xz
Source100:      biblatex-historian.doc.tar.xz

%description -n texlive-biblatex-historian
A BibLaTeX style, based on the Turabian Manual (a version of
Chicago).

date: 2015-08-08 17:53:23 +0000


%package -n texlive-biblatex-historian-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn19787
Release:        22.6
Summary:        Documentation for texlive-biblatex-historian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-historian-doc
This package includes the documentation for texlive-biblatex-historian

%post -n texlive-biblatex-historian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-historian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-historian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-historian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-historian/README.txt
%{_texmfdistdir}/doc/latex/biblatex-historian/historian.bib
%{_texmfdistdir}/doc/latex/biblatex-historian/historian.pdf

%files -n texlive-biblatex-historian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-historian/historian.bbx
%{_texmfdistdir}/tex/latex/biblatex-historian/historian.cbx
%{_texmfdistdir}/tex/latex/biblatex-historian/historian.lbx
/var/adm/update-scripts/texlive-biblatex-historian-%{texlive_version}.%{texlive_noarch}.0.0.4svn19787-%{release}-zypper

%package -n texlive-biblatex-ieee
Version:        %{texlive_version}.%{texlive_noarch}.1.1nsvn40983
Release:        22.6
Summary:        Ieee style files for BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-ieee-doc >= %{texlive_version}
Provides:       tex(ieee-alphabetic.bbx)
Provides:       tex(ieee-alphabetic.cbx)
Provides:       tex(ieee.bbx)
Provides:       tex(ieee.cbx)
Requires:       tex(alphabetic.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source101:      biblatex-ieee.tar.xz
Source102:      biblatex-ieee.doc.tar.xz

%description -n texlive-biblatex-ieee
This is a biblatex style that implements the bibliography style
of the IEEE for BibLaTeX. The implementation follows standard
BibLaTeX conventions, and can be used simply by loading
BibLaTeX with the appropriate option:
\usepackage[style=ieee]{biblatex} A demonstration database is
provided to show how to format input for the style.

date: 2016-05-08 21:53:04 +0000


%package -n texlive-biblatex-ieee-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1nsvn40983
Release:        22.6
Summary:        Documentation for texlive-biblatex-ieee
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-ieee-doc
This package includes the documentation for texlive-biblatex-ieee

%post -n texlive-biblatex-ieee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-ieee 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-ieee
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-ieee-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-ieee/LICENSE.md
%{_texmfdistdir}/doc/latex/biblatex-ieee/README.md
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee-alphabetic.pdf
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee-alphabetic.tex
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee.bib
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee.pdf
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee.tex

%files -n texlive-biblatex-ieee
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee-alphabetic.bbx
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee-alphabetic.cbx
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee.bbx
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee.cbx
/var/adm/update-scripts/texlive-biblatex-ieee-%{texlive_version}.%{texlive_noarch}.1.1nsvn40983-%{release}-zypper

%package -n texlive-biblatex-iso690
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.1svn41148
Release:        22.6
Summary:        BibLaTeX style for ISO 690 standard
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-iso690-doc >= %{texlive_version}
Provides:       tex(czech-iso.lbx)
Provides:       tex(english-iso.lbx)
Provides:       tex(iso-authortitle.bbx)
Provides:       tex(iso-authortitle.cbx)
Provides:       tex(iso-authoryear.bbx)
Provides:       tex(iso-authoryear.cbx)
Provides:       tex(iso-fullcite.cbx)
Provides:       tex(iso-numeric.bbx)
Provides:       tex(iso-numeric.cbx)
Provides:       tex(iso.bbx)
Provides:       tex(slovak-iso.lbx)
Requires:       tex(authortitle.cbx)
Requires:       tex(authoryear.cbx)
Requires:       tex(czech.lbx)
Requires:       tex(english.lbx)
Requires:       tex(numeric.cbx)
Requires:       tex(slovak.lbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source103:      biblatex-iso690.tar.xz
Source104:      biblatex-iso690.doc.tar.xz

%description -n texlive-biblatex-iso690
The package provides a bibliography and citation style which
conforms to the latest revision of the international standard
ISO 690:2010. The implementation follows BibLaTeX conventions
and requires biblatex >= 3.4 and biber >= 2.5.

date: 2016-05-14 21:52:56 +0000


%package -n texlive-biblatex-iso690-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.1svn41148
Release:        22.6
Summary:        Documentation for texlive-biblatex-iso690
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-iso690-doc
This package includes the documentation for texlive-biblatex-iso690

%post -n texlive-biblatex-iso690
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-iso690 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-iso690
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-iso690-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-iso690/README
%{_texmfdistdir}/doc/latex/biblatex-iso690/biblatex-iso690.pdf
%{_texmfdistdir}/doc/latex/biblatex-iso690/biblatex-iso690.tex

%files -n texlive-biblatex-iso690
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-iso690/czech-iso.lbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/english-iso.lbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-authortitle.bbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-authortitle.cbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-authortitle.dbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-authoryear.bbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-authoryear.cbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-authoryear.dbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-fullcite.cbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-numeric.bbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-numeric.cbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso-numeric.dbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/iso.bbx
%{_texmfdistdir}/tex/latex/biblatex-iso690/mybib.bib
%{_texmfdistdir}/tex/latex/biblatex-iso690/slovak-iso.lbx
/var/adm/update-scripts/texlive-biblatex-iso690-%{texlive_version}.%{texlive_noarch}.0.0.3.1svn41148-%{release}-zypper

%package -n texlive-biblatex-juradiss
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252
Release:        22.6
Summary:        BibLaTeX stylefiles for German law thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-juradiss-doc >= %{texlive_version}
Provides:       tex(biblatex-juradiss.bbx)
Provides:       tex(biblatex-juradiss.cbx)
Requires:       tex(authortitle-dw.bbx)
Requires:       tex(authortitle-dw.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source105:      biblatex-juradiss.tar.xz
Source106:      biblatex-juradiss.doc.tar.xz

%description -n texlive-biblatex-juradiss
The package provides a style for use in typesetting a German
law thesis with LaTeX. The package (using biblatex) is based on
biblatex-dw and uses biber.

date: 2015-08-03 03:58:53 +0000


%package -n texlive-biblatex-juradiss-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252
Release:        22.6
Summary:        Documentation for texlive-biblatex-juradiss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-juradiss-doc
This package includes the documentation for texlive-biblatex-juradiss

%post -n texlive-biblatex-juradiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-juradiss 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-juradiss
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-juradiss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-juradiss/README
%{_texmfdistdir}/doc/latex/biblatex-juradiss/biber.conf
%{_texmfdistdir}/doc/latex/biblatex-juradiss/biblatex-juradiss.pdf
%{_texmfdistdir}/doc/latex/biblatex-juradiss/biblatex-juradiss.tex

%files -n texlive-biblatex-juradiss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-juradiss/biblatex-juradiss.bbx
%{_texmfdistdir}/tex/latex/biblatex-juradiss/biblatex-juradiss.cbx
/var/adm/update-scripts/texlive-biblatex-juradiss-%{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252-%{release}-zypper

%package -n texlive-biblatex-luh-ipw
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32180
Release:        22.6
Summary:        BibLaTeX styles for social sciences
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-luh-ipw-doc >= %{texlive_version}
Provides:       tex(authoryear-luh-ipw.bbx)
Provides:       tex(authoryear-luh-ipw.cbx)
Provides:       tex(english-luh-ipw.lbx)
Provides:       tex(german-luh-ipw.lbx)
Provides:       tex(standard-luh-ipw.bbx)
Provides:       tex(standard-luh-ipw.cbx)
Provides:       tex(verbose-inote-luh-ipw.bbx)
Provides:       tex(verbose-inote-luh-ipw.cbx)
Requires:       tex(authoryear-icomp.bbx)
Requires:       tex(authoryear-icomp.cbx)
Requires:       tex(verbose-inote.bbx)
Requires:       tex(verbose-inote.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source107:      biblatex-luh-ipw.tar.xz
Source108:      biblatex-luh-ipw.doc.tar.xz

%description -n texlive-biblatex-luh-ipw
The bundle is a small collection of styles for biblatex. It was
designed for citations in the Humanities, following the
guidelines of style of the institutes for the social sciences
of the Leibniz University Hannover/LUH (especially the
Institute of Political Science). The bundle depends on biblatex
(version 1.1 at least) and cannot be used without it.

date: 2015-08-03 03:58:53 +0000


%package -n texlive-biblatex-luh-ipw-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32180
Release:        22.6
Summary:        Documentation for texlive-biblatex-luh-ipw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-luh-ipw-doc:de)

%description -n texlive-biblatex-luh-ipw-doc
This package includes the documentation for texlive-biblatex-luh-ipw

%post -n texlive-biblatex-luh-ipw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-luh-ipw 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-luh-ipw
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-luh-ipw-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/README
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/biblatex-luh-ipw-preamble.tex
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/biblatex-luh-ipw-print.tex
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/biblatex-luh-ipw-screen.tex
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/de-biblatex-luh-ipw.pdf
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/de-biblatex-luh-ipw.tex

%files -n texlive-biblatex-luh-ipw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx/authoryear-luh-ipw.bbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx/standard-luh-ipw.bbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx/verbose-inote-luh-ipw.bbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx/authoryear-luh-ipw.cbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx/standard-luh-ipw.cbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx/verbose-inote-luh-ipw.cbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/lbx/english-luh-ipw.lbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/lbx/german-luh-ipw.lbx
/var/adm/update-scripts/texlive-biblatex-luh-ipw-%{texlive_version}.%{texlive_noarch}.0.0.3svn32180-%{release}-zypper

%package -n texlive-biblatex-manuscripts-philology
Version:        %{texlive_version}.%{texlive_noarch}.1.9.0svn40004
Release:        22.6
Summary:        Manage classical manuscripts with BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-manuscripts-philology-doc >= %{texlive_version}
Provides:       tex(english-manuscripts.lbx)
Provides:       tex(french-manuscripts.lbx)
Provides:       tex(italian-manuscripts.lbx)
Provides:       tex(manuscripts-noautoshorthand.bbx)
Provides:       tex(manuscripts-shared.bbx)
Provides:       tex(manuscripts.bbx)
Requires:       tex(english.lbx)
Requires:       tex(french.lbx)
Requires:       tex(italian.lbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source109:      biblatex-manuscripts-philology.tar.xz
Source110:      biblatex-manuscripts-philology.doc.tar.xz

%description -n texlive-biblatex-manuscripts-philology
The package adds a new entry type: @manuscript to manage
manuscript in classical philology, for example to prepare a
critical edition.

date: 2016-03-11 13:51:05 +0000


%package -n texlive-biblatex-manuscripts-philology-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9.0svn40004
Release:        22.6
Summary:        Documentation for texlive-biblatex-manuscripts-philology
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-manuscripts-philology-doc
This package includes the documentation for texlive-biblatex-manuscripts-philology

%post -n texlive-biblatex-manuscripts-philology
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-manuscripts-philology 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-manuscripts-philology
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-manuscripts-philology-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/README
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/biblatex-manuscripts-philology.pdf
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/biblatex-manuscripts-philology.tex
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/example.bib
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/example.pdf
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/example.tex
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/makefile

%files -n texlive-biblatex-manuscripts-philology
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/english-manuscripts.lbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/french-manuscripts.lbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/italian-manuscripts.lbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-noautoshorthand.bbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-noautoshorthand.dbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-shared.bbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-shared.dbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts.bbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts.dbx
/var/adm/update-scripts/texlive-biblatex-manuscripts-philology-%{texlive_version}.%{texlive_noarch}.1.9.0svn40004-%{release}-zypper

%package -n texlive-biblatex-mla
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn30249
Release:        22.6
Summary:        MLA style files for BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-mla-doc >= %{texlive_version}
Provides:       tex(american-mla.lbx)
Provides:       tex(english-mla.lbx)
Provides:       tex(italian-mla.lbx)
Provides:       tex(mla.bbx)
Provides:       tex(mla.cbx)
Provides:       tex(portuguese-mla.lbx)
Provides:       tex(spanish-mla.lbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source111:      biblatex-mla.tar.xz
Source112:      biblatex-mla.doc.tar.xz

%description -n texlive-biblatex-mla
The package provides biblatex support for citations in the
format specified by the MLA handbook.

date: 2015-08-03 04:38:55 +0000


%package -n texlive-biblatex-mla-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn30249
Release:        22.6
Summary:        Documentation for texlive-biblatex-mla
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-mla-doc
This package includes the documentation for texlive-biblatex-mla

%post -n texlive-biblatex-mla
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-mla 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-mla
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-mla-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-mla/CHANGES
%{_texmfdistdir}/doc/latex/biblatex-mla/README
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/biblatex-mla-old.pdf
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/biblatex-mla.pdf
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/biblatex-mla.tex
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/citation-examples.pdf
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/citation-examples.tex
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/handbooksamples.bib
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/samples.bib

%files -n texlive-biblatex-mla
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-mla/american-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/english-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/italian-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/mla.bbx
%{_texmfdistdir}/tex/latex/biblatex-mla/mla.cbx
%{_texmfdistdir}/tex/latex/biblatex-mla/portuguese-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/spanish-mla.lbx
/var/adm/update-scripts/texlive-biblatex-mla-%{texlive_version}.%{texlive_noarch}.1.5svn30249-%{release}-zypper

%package -n texlive-biblatex-morenames
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn40325
Release:        22.6
Summary:        New names for standard BibLaTeX entry type
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-morenames-doc >= %{texlive_version}
Provides:       tex(morenames.bbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source113:      biblatex-morenames.tar.xz
Source114:      biblatex-morenames.doc.tar.xz

%description -n texlive-biblatex-morenames
This package adds new fields of "name" type to the standard
entry types of BibLaTeX. For example: maineditor, for a
@collection, means the editor of @mvcollection, and not the
editor of the @collection. bookineditor, for a @bookinbook,
means the editor of the entry, and not, as the standard editor
field, the editor of the volume in which the entry is
contained.

date: 2016-04-14 03:53:30 +0000


%package -n texlive-biblatex-morenames-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn40325
Release:        22.6
Summary:        Documentation for texlive-biblatex-morenames
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-morenames-doc
This package includes the documentation for texlive-biblatex-morenames

%post -n texlive-biblatex-morenames
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-morenames 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-morenames
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-morenames-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-morenames/README
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/biblatex-morenames.pdf
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/biblatex-morenames.tex
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/example-bookineditor.bib
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/example-bookineditor.dot
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/example-bookineditor.pdf
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/example-maineditor.bib
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/example-maineditor.dot
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/example-maineditor.pdf
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/generate-crossref-graphs.py
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-morenames/makefile

%files -n texlive-biblatex-morenames
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-morenames/morenames.bbx
%{_texmfdistdir}/tex/latex/biblatex-morenames/morenames.dbx
/var/adm/update-scripts/texlive-biblatex-morenames-%{texlive_version}.%{texlive_noarch}.1.0.0svn40325-%{release}-zypper

%package -n texlive-biblatex-multiple-dm
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn37081
Release:        22.6
Summary:        Load multiple datamodels in BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-multiple-dm-doc >= %{texlive_version}
Provides:       tex(biblatex-multiple-dm.sty)
Provides:       tex(multiple-dm.bbx)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source115:      biblatex-multiple-dm.tar.xz
Source116:      biblatex-multiple-dm.doc.tar.xz

%description -n texlive-biblatex-multiple-dm
The package adds the possibility to BibLaTeX to load data
models from multiple sources.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-biblatex-multiple-dm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn37081
Release:        22.6
Summary:        Documentation for texlive-biblatex-multiple-dm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-multiple-dm-doc
This package includes the documentation for texlive-biblatex-multiple-dm

%post -n texlive-biblatex-multiple-dm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-multiple-dm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-multiple-dm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-multiple-dm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/README
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/biblatex-multiple-dm.pdf
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/biblatex-multiple-dm.tex
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/makefile

%files -n texlive-biblatex-multiple-dm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-multiple-dm/biblatex-multiple-dm.sty
%{_texmfdistdir}/tex/latex/biblatex-multiple-dm/multiple-dm.bbx
%{_texmfdistdir}/tex/latex/biblatex-multiple-dm/multiple-dm.dbx
/var/adm/update-scripts/texlive-biblatex-multiple-dm-%{texlive_version}.%{texlive_noarch}.1.0.1svn37081-%{release}-zypper

%package -n texlive-biblatex-musuos
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24097
Release:        22.6
Summary:        A BibLaTeX style for citations in musuos.cls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-musuos-doc >= %{texlive_version}
Provides:       tex(german-musuos.lbx)
Provides:       tex(musuos.bbx)
Provides:       tex(musuos.cbx)
Requires:       tex(authortitle.bbx)
Requires:       tex(verbose-ibid.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source117:      biblatex-musuos.tar.xz
Source118:      biblatex-musuos.doc.tar.xz

%description -n texlive-biblatex-musuos
The style is designed for use with the musuos class, but it
should be usable with other classes, too.

date: 2015-08-03 04:38:55 +0000


%package -n texlive-biblatex-musuos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24097
Release:        22.6
Summary:        Documentation for texlive-biblatex-musuos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-musuos-doc
This package includes the documentation for texlive-biblatex-musuos

%post -n texlive-biblatex-musuos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-musuos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-musuos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-musuos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-musuos/README
%{_texmfdistdir}/doc/latex/biblatex-musuos/biblatex-musuos.pdf
%{_texmfdistdir}/doc/latex/biblatex-musuos/biblatex-musuos.tex
%{_texmfdistdir}/doc/latex/biblatex-musuos/musuos-bsp.bib

%files -n texlive-biblatex-musuos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-musuos/german-musuos.lbx
%{_texmfdistdir}/tex/latex/biblatex-musuos/musuos.bbx
%{_texmfdistdir}/tex/latex/biblatex-musuos/musuos.cbx
/var/adm/update-scripts/texlive-biblatex-musuos-%{texlive_version}.%{texlive_noarch}.1.0svn24097-%{release}-zypper

%package -n texlive-biblatex-nature
Version:        %{texlive_version}.%{texlive_noarch}.1.2gsvn40016
Release:        22.6
Summary:        BibLaTeX support for Nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-nature-doc >= %{texlive_version}
Provides:       tex(nature.bbx)
Provides:       tex(nature.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source119:      biblatex-nature.tar.xz
Source120:      biblatex-nature.doc.tar.xz

%description -n texlive-biblatex-nature
The bundle offers styles that allow authors to use biblatex
when preparing papers for submission to the journal Nature.

date: 2016-03-13 12:28:21 +0000


%package -n texlive-biblatex-nature-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2gsvn40016
Release:        22.6
Summary:        Documentation for texlive-biblatex-nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-nature-doc
This package includes the documentation for texlive-biblatex-nature

%post -n texlive-biblatex-nature
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-nature 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-nature
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-nature-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-nature/LICENSE.md
%{_texmfdistdir}/doc/latex/biblatex-nature/README.md
%{_texmfdistdir}/doc/latex/biblatex-nature/biblatex-nature.bib
%{_texmfdistdir}/doc/latex/biblatex-nature/biblatex-nature.pdf
%{_texmfdistdir}/doc/latex/biblatex-nature/biblatex-nature.tex

%files -n texlive-biblatex-nature
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-nature/nature.bbx
%{_texmfdistdir}/tex/latex/biblatex-nature/nature.cbx
/var/adm/update-scripts/texlive-biblatex-nature-%{texlive_version}.%{texlive_noarch}.1.2gsvn40016-%{release}-zypper

%package -n texlive-biblatex-nejm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24011
Release:        22.6
Summary:        BibLaTeX style for the New England Journal of Medicine (NEJM)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-nejm-doc >= %{texlive_version}
Provides:       tex(nejm.bbx)
Provides:       tex(nejm.cbx)
Requires:       tex(numeric-comp.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source121:      biblatex-nejm.tar.xz
Source122:      biblatex-nejm.doc.tar.xz

%description -n texlive-biblatex-nejm
This is a biblatex numeric style based on the design of the New
England Journal of Medicine (NEJM).

date: 2015-08-03 03:58:53 +0000


%package -n texlive-biblatex-nejm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24011
Release:        22.6
Summary:        Documentation for texlive-biblatex-nejm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-nejm-doc
This package includes the documentation for texlive-biblatex-nejm

%post -n texlive-biblatex-nejm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-nejm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-nejm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-nejm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-nejm/README
%{_texmfdistdir}/doc/latex/biblatex-nejm/biblatex-nejm.pdf
%{_texmfdistdir}/doc/latex/biblatex-nejm/biblatex-nejm.tex

%files -n texlive-biblatex-nejm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-nejm/nejm.bbx
%{_texmfdistdir}/tex/latex/biblatex-nejm/nejm.cbx
/var/adm/update-scripts/texlive-biblatex-nejm-%{texlive_version}.%{texlive_noarch}.0.0.4svn24011-%{release}-zypper

%package -n texlive-biblatex-opcit-booktitle
Version:        %{texlive_version}.%{texlive_noarch}.1.3.0svn40157
Release:        22.6
Summary:        Use op. cit. for the booktitle of a subentry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-opcit-booktitle-doc >= %{texlive_version}
Provides:       tex(biblatex-opcit-booktitle.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source123:      biblatex-opcit-booktitle.tar.xz
Source124:      biblatex-opcit-booktitle.doc.tar.xz

%description -n texlive-biblatex-opcit-booktitle
The default citation styles verbose-trad1+; verbose-trad2 ;
verbose-trad3 use the op. cit. form in order to have shorter
reference when a title have been already cited. However, when
you cite two entries which share the same booktitle but not the
same title, the op. cit. mechanism does not work. This package
enables to obtain references like this: Author1, Title, in
Booktitle, Location, Publiser, Year, pages xxx Author2, Title2,
in Booktitle, op. cit, pages.

date: 2016-03-27 11:38:12 +0000


%package -n texlive-biblatex-opcit-booktitle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.0svn40157
Release:        22.6
Summary:        Documentation for texlive-biblatex-opcit-booktitle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-opcit-booktitle-doc
This package includes the documentation for texlive-biblatex-opcit-booktitle

%post -n texlive-biblatex-opcit-booktitle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-opcit-booktitle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-opcit-booktitle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-opcit-booktitle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/README
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle-example.bib
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle-example.pdf
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle-example.tex
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle.pdf
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle.tex
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/makefile

%files -n texlive-biblatex-opcit-booktitle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-opcit-booktitle/biblatex-opcit-booktitle.sty
/var/adm/update-scripts/texlive-biblatex-opcit-booktitle-%{texlive_version}.%{texlive_noarch}.1.3.0svn40157-%{release}-zypper

%package -n texlive-biblatex-philosophy
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn41245
Release:        22.6
Summary:        Styles for using BibLaTeX for work in philosophy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-philosophy-doc >= %{texlive_version}
Provides:       tex(english-philosophy.lbx)
Provides:       tex(italian-philosophy.lbx)
Provides:       tex(philosophy-classic.bbx)
Provides:       tex(philosophy-classic.cbx)
Provides:       tex(philosophy-modern.bbx)
Provides:       tex(philosophy-modern.cbx)
Provides:       tex(philosophy-standard.bbx)
Provides:       tex(philosophy-verbose.bbx)
Provides:       tex(philosophy-verbose.cbx)
Provides:       tex(spanish-philosophy.lbx)
Requires:       tex(authortitle.bbx)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(standard.bbx)
Requires:       tex(verbose-trad2.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      biblatex-philosophy.tar.xz
Source126:      biblatex-philosophy.doc.tar.xz

%description -n texlive-biblatex-philosophy
The bundle offers two styles - philosophy-classic and
philosophy-modern - that facilitate the production of two
different kinds of bibliography, based on the authoryear style,
with options and features to manage the information about the
translation of foreign texts or their reprints. Though the
package's default settings are based on the conventions used in
Italian publications, these styles can be used with every
language recognized by babel, possibly with some simple
redefinitions.

date: 2016-05-18 12:48:28 +0000


%package -n texlive-biblatex-philosophy-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn41245
Release:        22.6
Summary:        Documentation for texlive-biblatex-philosophy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-philosophy-doc
This package includes the documentation for texlive-biblatex-philosophy

%post -n texlive-biblatex-philosophy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-philosophy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-philosophy
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-philosophy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-philosophy/README
%{_texmfdistdir}/doc/latex/biblatex-philosophy/biblatex-philosophy.pdf
%{_texmfdistdir}/doc/latex/biblatex-philosophy/examples.zip
%{_texmfdistdir}/doc/latex/biblatex-philosophy/philosophy-examples.bib
%{_texmfdistdir}/doc/latex/biblatex-philosophy/test-modern.tex
%{_texmfdistdir}/doc/latex/biblatex-philosophy/test-verbose.tex

%files -n texlive-biblatex-philosophy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-philosophy/english-philosophy.lbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/italian-philosophy.lbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-classic.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-classic.cbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-modern.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-modern.cbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-standard.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-verbose.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-verbose.cbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/spanish-philosophy.lbx
/var/adm/update-scripts/texlive-biblatex-philosophy-%{texlive_version}.%{texlive_noarch}.1.5svn41245-%{release}-zypper

%package -n texlive-biblatex-phys
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn40017
Release:        22.6
Summary:        A BibLaTeX implementation of the AIP and APS bibliography style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-phys-doc >= %{texlive_version}
Provides:       tex(phys.bbx)
Provides:       tex(phys.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      biblatex-phys.tar.xz
Source128:      biblatex-phys.doc.tar.xz

%description -n texlive-biblatex-phys
The biblatex-phys package provides an implementation of the
bibliography styles of both the AIP and the APS for BibLaTeX.
This implementation follows standard BibLaTeX conventions, and
can be used simply by loading BibLaTeX with the appropriate
option: \usepackage[style=phys]{biblatex} A demonstration
database is provided to show how to format input for the style.
Style options are provided to cover the minor formatting
variations between the AIP and APS bibliography styles.

date: 2016-03-13 12:18:51 +0000


%package -n texlive-biblatex-phys-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn40017
Release:        22.6
Summary:        Documentation for texlive-biblatex-phys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-phys-doc
This package includes the documentation for texlive-biblatex-phys

%post -n texlive-biblatex-phys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-phys 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-phys
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-phys-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-phys/LICENSE.md
%{_texmfdistdir}/doc/latex/biblatex-phys/README.md
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys-blx.bib
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys.bib
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys.pdf
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys.tex

%files -n texlive-biblatex-phys
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-phys/phys.bbx
%{_texmfdistdir}/tex/latex/biblatex-phys/phys.cbx
/var/adm/update-scripts/texlive-biblatex-phys-%{texlive_version}.%{texlive_noarch}.1.0asvn40017-%{release}-zypper

%package -n texlive-biblatex-publist
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn41160
Release:        22.6
Summary:        BibLaTeX bibliography support for publication lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-publist-doc >= %{texlive_version}
Provides:       tex(publist.bbx)
Provides:       tex(publist.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(numeric.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source129:      biblatex-publist.tar.xz
Source130:      biblatex-publist.doc.tar.xz

%description -n texlive-biblatex-publist
The package provides a BibLaTeX bibliography style file (*.bbx)
for publication lists. The style file draws on BibLaTeX's
authoryear style, but provides some extra features often
desired for publication lists, such as the omission of the
author's own name from author or editor data.

date: 2016-05-15 13:58:09 +0000


%package -n texlive-biblatex-publist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn41160
Release:        22.6
Summary:        Documentation for texlive-biblatex-publist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-publist-doc
This package includes the documentation for texlive-biblatex-publist

%post -n texlive-biblatex-publist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-publist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-publist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-publist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-publist/README
%{_texmfdistdir}/doc/latex/biblatex-publist/biblatex-publist.pdf
%{_texmfdistdir}/doc/latex/biblatex-publist/biblatex-publist.tex

%files -n texlive-biblatex-publist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-publist/publist.bbx
%{_texmfdistdir}/tex/latex/biblatex-publist/publist.cbx
/var/adm/update-scripts/texlive-biblatex-publist-%{texlive_version}.%{texlive_noarch}.1.2svn41160-%{release}-zypper

%package -n texlive-biblatex-realauthor
Version:        %{texlive_version}.%{texlive_noarch}.2.4.1svn41298
Release:        22.6
Summary:        Indicate the real author of a work
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-realauthor-doc >= %{texlive_version}
Provides:       tex(realauthor.bbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source131:      biblatex-realauthor.tar.xz
Source132:      biblatex-realauthor.doc.tar.xz

%description -n texlive-biblatex-realauthor
This package allows to use a new field "realauthor", which
indicates the real author of a work, when published in a
pseudepigraphic name.

date: 2016-06-07 11:00:31 +0000


%package -n texlive-biblatex-realauthor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4.1svn41298
Release:        22.6
Summary:        Documentation for texlive-biblatex-realauthor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-realauthor-doc
This package includes the documentation for texlive-biblatex-realauthor

%post -n texlive-biblatex-realauthor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-realauthor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-realauthor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-realauthor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-realauthor/README
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/biblatex-realauthor.pdf
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/biblatex-realauthor.tex
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/example-realauthor.bib
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/example-realauthor.pdf
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/example-realauthor.tex
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-realauthor/makefile

%files -n texlive-biblatex-realauthor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-realauthor/realauthor.bbx
%{_texmfdistdir}/tex/latex/biblatex-realauthor/realauthor.dbx
/var/adm/update-scripts/texlive-biblatex-realauthor-%{texlive_version}.%{texlive_noarch}.2.4.1svn41298-%{release}-zypper

%package -n texlive-biblatex-science
Version:        %{texlive_version}.%{texlive_noarch}.1.1fsvn40018
Release:        22.6
Summary:        BibLaTeX implementation of the Science bibliography style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-science-doc >= %{texlive_version}
Provides:       tex(science.bbx)
Provides:       tex(science.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source133:      biblatex-science.tar.xz
Source134:      biblatex-science.doc.tar.xz

%description -n texlive-biblatex-science
The bundle offers styles that allow authors to use biblatex
when preparing papers for submission to the journal Science.

date: 2016-03-13 12:51:31 +0000


%package -n texlive-biblatex-science-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1fsvn40018
Release:        22.6
Summary:        Documentation for texlive-biblatex-science
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-science-doc
This package includes the documentation for texlive-biblatex-science

%post -n texlive-biblatex-science
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-science 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-science
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-science-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-science/LICENSE.md
%{_texmfdistdir}/doc/latex/biblatex-science/README.md
%{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.bib
%{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.pdf
%{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.tex

%files -n texlive-biblatex-science
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-science/science.bbx
%{_texmfdistdir}/tex/latex/biblatex-science/science.cbx
/var/adm/update-scripts/texlive-biblatex-science-%{texlive_version}.%{texlive_noarch}.1.1fsvn40018-%{release}-zypper

%package -n texlive-biblatex-source-division
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn37806
Release:        22.6
Summary:        References by "division" in classical sources
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-source-division-doc >= %{texlive_version}
Provides:       tex(biblatex-source-division.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      biblatex-source-division.tar.xz
Source136:      biblatex-source-division.doc.tar.xz

%description -n texlive-biblatex-source-division
The package enables the user to make reference to "division
marks" (such as book, chapter, section), in the document being
referenced, in addition to the page-based references that
BibTeX-based citations have always had. The citation is made in
the same way as the LaTeX standard, but what's inside the
square brackets may include the "division" specification, as in
\cite[(<division spec.>)<page number>]{<document>}

date: 2015-08-03 03:43:12 +0000


%package -n texlive-biblatex-source-division-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn37806
Release:        22.6
Summary:        Documentation for texlive-biblatex-source-division
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-source-division-doc
This package includes the documentation for texlive-biblatex-source-division

%post -n texlive-biblatex-source-division
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-source-division 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-source-division
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-source-division-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-source-division/README
%{_texmfdistdir}/doc/latex/biblatex-source-division/biblatex-source-division.bib
%{_texmfdistdir}/doc/latex/biblatex-source-division/biblatex-source-division.pdf
%{_texmfdistdir}/doc/latex/biblatex-source-division/biblatex-source-division.tex
%{_texmfdistdir}/doc/latex/biblatex-source-division/issue1.pdf
%{_texmfdistdir}/doc/latex/biblatex-source-division/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-source-division/makefile

%files -n texlive-biblatex-source-division
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-source-division/biblatex-source-division.sty
/var/adm/update-scripts/texlive-biblatex-source-division-%{texlive_version}.%{texlive_noarch}.2.3.1svn37806-%{release}-zypper

%package -n texlive-biblatex-subseries
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0asvn37415
Release:        22.6
Summary:        Manages subseries with BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-subseries-doc >= %{texlive_version}
Provides:       tex(subseries.bbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      biblatex-subseries.tar.xz
Source138:      biblatex-subseries.doc.tar.xz

%description -n texlive-biblatex-subseries
Some publishers organize book series with subseries. In this
case, two numbers are associated with one volume: the number
inside the series and the number inside the subseries. That is
the case of the series Corpus Scriptorium Christianorum
Orientalium published by Peeters. This package provides new
fields to manage such system.

date: 2015-08-03 04:38:55 +0000


%package -n texlive-biblatex-subseries-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0asvn37415
Release:        22.6
Summary:        Documentation for texlive-biblatex-subseries
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-subseries-doc
This package includes the documentation for texlive-biblatex-subseries

%post -n texlive-biblatex-subseries
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-subseries 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-subseries
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-subseries-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-subseries/README
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries-example.bib
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries-example.pdf
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries-example.tex
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries.pdf
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries.tex
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-subseries/makefile

%files -n texlive-biblatex-subseries
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-subseries/subseries.bbx
%{_texmfdistdir}/tex/latex/biblatex-subseries/subseries.dbx
/var/adm/update-scripts/texlive-biblatex-subseries-%{texlive_version}.%{texlive_noarch}.1.0.0asvn37415-%{release}-zypper

%package -n texlive-biblatex-swiss-legal
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2asvn32750
Release:        22.6
Summary:        Bibliography and citation styles following Swiss legal practice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-swiss-legal-doc >= %{texlive_version}
Provides:       tex(biblatex-swiss-legal-base.bbx)
Provides:       tex(biblatex-swiss-legal-base.cbx)
Provides:       tex(biblatex-swiss-legal-bibliography.bbx)
Provides:       tex(biblatex-swiss-legal-bibliography.cbx)
Provides:       tex(biblatex-swiss-legal-de.lbx)
Provides:       tex(biblatex-swiss-legal-fr.lbx)
Provides:       tex(biblatex-swiss-legal-general.bbx)
Provides:       tex(biblatex-swiss-legal-general.cbx)
Provides:       tex(biblatex-swiss-legal-longarticle.bbx)
Provides:       tex(biblatex-swiss-legal-longarticle.cbx)
Provides:       tex(biblatex-swiss-legal-shortarticle.bbx)
Provides:       tex(biblatex-swiss-legal-shortarticle.cbx)
Requires:       tex(french.lbx)
Requires:       tex(ngerman.lbx)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      biblatex-swiss-legal.tar.xz
Source140:      biblatex-swiss-legal.doc.tar.xz

%description -n texlive-biblatex-swiss-legal
The package provides biblatex bibliography and citation styles
for documents written in accordance with Swiss legal citation
standards. Currently, the package is usable for French and
German documents.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-biblatex-swiss-legal-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2asvn32750
Release:        22.6
Summary:        Documentation for texlive-biblatex-swiss-legal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-swiss-legal-doc:fr)

%description -n texlive-biblatex-swiss-legal-doc
This package includes the documentation for texlive-biblatex-swiss-legal

%post -n texlive-biblatex-swiss-legal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-swiss-legal 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-swiss-legal
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-swiss-legal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/README
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/biblatex-swiss-legal.pdf
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/doc_source/biblatex-swiss-legal.bib
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/doc_source/biblatex-swiss-legal.tex

%files -n texlive-biblatex-swiss-legal
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-base.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-base.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-bibliography.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-bibliography.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-de.lbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-fr.lbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-general.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-general.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-longarticle.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-longarticle.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-shortarticle.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-shortarticle.cbx
/var/adm/update-scripts/texlive-biblatex-swiss-legal-%{texlive_version}.%{texlive_noarch}.1.1.2asvn32750-%{release}-zypper

%package -n texlive-biblatex-trad
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27852
Release:        22.6
Summary:        "Traditional" BibTeX styles with BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-trad-doc >= %{texlive_version}
Provides:       tex(trad-abbrv.bbx)
Provides:       tex(trad-abbrv.cbx)
Provides:       tex(trad-alpha.bbx)
Provides:       tex(trad-alpha.cbx)
Provides:       tex(trad-plain.bbx)
Provides:       tex(trad-plain.cbx)
Provides:       tex(trad-standard.bbx)
Provides:       tex(trad-standard.cbx)
Provides:       tex(trad-unsrt.bbx)
Provides:       tex(trad-unsrt.cbx)
Requires:       tex(alphabetic.cbx)
Requires:       tex(numeric.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      biblatex-trad.tar.xz
Source142:      biblatex-trad.doc.tar.xz

%description -n texlive-biblatex-trad
The bundle provides implementations of the "traditional" BibTeX
styles (plain, abbrev, unsrt and alpha) with BibLaTeX.

date: 2016-02-07 09:49:28 +0000


%package -n texlive-biblatex-trad-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27852
Release:        22.6
Summary:        Documentation for texlive-biblatex-trad
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-trad-doc
This package includes the documentation for texlive-biblatex-trad

%post -n texlive-biblatex-trad
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-trad 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-trad
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-trad-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-trad/README.txt
%{_texmfdistdir}/doc/latex/biblatex-trad/biblatex-trad.pdf
%{_texmfdistdir}/doc/latex/biblatex-trad/biblatex-trad.tex

%files -n texlive-biblatex-trad
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-abbrv.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-alpha.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-plain.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-standard.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-unsrt.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-abbrv.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-alpha.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-plain.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-standard.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-unsrt.cbx
/var/adm/update-scripts/texlive-biblatex-trad-%{texlive_version}.%{texlive_noarch}.0.0.2svn27852-%{release}-zypper

%package -n texlive-biblatex-true-citepages-omit
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0asvn36047
Release:        22.6
Summary:        Correction of some limitation of the citepages=omit option of BibLaTeX styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-true-citepages-omit-doc >= %{texlive_version}
Provides:       tex(biblatex-true-citepages-omit.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      biblatex-true-citepages-omit.tar.xz
Source144:      biblatex-true-citepages-omit.doc.tar.xz

%description -n texlive-biblatex-true-citepages-omit
This package deals with a limitation of the citepages=omit
option of the verbose family of biblatex citestyles. The option
works when you \cite[xx]{key}, but not when you \cite[\pno~xx,
some text]{key}. The package corrects this problem.

date: 2015-08-03 04:38:55 +0000


%package -n texlive-biblatex-true-citepages-omit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0asvn36047
Release:        22.6
Summary:        Documentation for texlive-biblatex-true-citepages-omit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-true-citepages-omit-doc
This package includes the documentation for texlive-biblatex-true-citepages-omit

%post -n texlive-biblatex-true-citepages-omit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-true-citepages-omit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblatex-true-citepages-omit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblatex-true-citepages-omit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/README
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.bib
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.pdf
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.tex
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/example.bib
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/example.pdf
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/example.tex
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/makefile

%files -n texlive-biblatex-true-citepages-omit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.sty
/var/adm/update-scripts/texlive-biblatex-true-citepages-omit-%{texlive_version}.%{texlive_noarch}.1.2.0asvn36047-%{release}-zypper

%package -n texlive-bibleref
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn21145
Release:        22.6
Summary:        Format bible citations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-doc >= %{texlive_version}
Provides:       tex(bibleref.sty)
Requires:       tex(amsgen.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      bibleref.tar.xz
Source146:      bibleref.doc.tar.xz

%description -n texlive-bibleref
The bibleref package offers consistent formatting of references
to parts of the Christian bible, in a number of well-defined
formats.

date: 2016-01-13 06:10:24 +0000


%package -n texlive-bibleref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn21145
Release:        22.6
Summary:        Documentation for texlive-bibleref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-doc
This package includes the documentation for texlive-bibleref

%post -n texlive-bibleref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibleref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibleref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref/CHANGES
%{_texmfdistdir}/doc/latex/bibleref/README
%{_texmfdistdir}/doc/latex/bibleref/bibleref-manual.css
%{_texmfdistdir}/doc/latex/bibleref/bibleref-manual.html
%{_texmfdistdir}/doc/latex/bibleref/bibleref-manual.tex
%{_texmfdistdir}/doc/latex/bibleref/bibleref.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-categories.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-categories.tex
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-multind.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-multind.tex
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-xidx.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-xidx.tex
%{_texmfdistdir}/doc/latex/bibleref/samples/sample.ist
%{_texmfdistdir}/doc/latex/bibleref/samples/sample.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample.tex

%files -n texlive-bibleref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref/bibleref.sty
/var/adm/update-scripts/texlive-bibleref-%{texlive_version}.%{texlive_noarch}.1.14svn21145-%{release}-zypper

%package -n texlive-bibleref-french
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn35497
Release:        22.6
Summary:        French translations for bibleref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-french-doc >= %{texlive_version}
Provides:       tex(bibleref-french.sty)
Requires:       tex(bibleref.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      bibleref-french.tar.xz
Source148:      bibleref-french.doc.tar.xz

%description -n texlive-bibleref-french
The package provides translations and alternative typesetting
conventions for use of bibleref in French.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibleref-french-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn35497
Release:        22.6
Summary:        Documentation for texlive-bibleref-french
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bibleref-french-doc:fr;en)

%description -n texlive-bibleref-french-doc
This package includes the documentation for texlive-bibleref-french

%post -n texlive-bibleref-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-french 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibleref-french
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibleref-french-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-french/Lacroux-Bible.pdf
%{_texmfdistdir}/doc/latex/bibleref-french/README
%{_texmfdistdir}/doc/latex/bibleref-french/bible.bib
%{_texmfdistdir}/doc/latex/bibleref-french/bibleref-french-francais.pdf
%{_texmfdistdir}/doc/latex/bibleref-french/bibleref-french-francais.tex
%{_texmfdistdir}/doc/latex/bibleref-french/bibleref-french.pdf
%{_texmfdistdir}/doc/latex/bibleref-french/livres.tex
%{_texmfdistdir}/doc/latex/bibleref-french/makefile
%{_texmfdistdir}/doc/latex/bibleref-french/styles.tex
%{_texmfdistdir}/doc/latex/bibleref-french/test.tex

%files -n texlive-bibleref-french
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-french/bibleref-french.sty
/var/adm/update-scripts/texlive-bibleref-french-%{texlive_version}.%{texlive_noarch}.2.3.1svn35497-%{release}-zypper

%package -n texlive-bibleref-german
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn21923
Release:        22.6
Summary:        German adaptation of bibleref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-german-doc >= %{texlive_version}
Provides:       tex(bibleref-german.sty)
Requires:       tex(bibleref.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      bibleref-german.tar.xz
Source150:      bibleref-german.doc.tar.xz

%description -n texlive-bibleref-german
The package provides translations and various formats for the
use of bibleref in German documents. The German naming of the
bible books complies with the 'Loccumer Richtlinien' (Locum
guidelines). In addition, the Vulgate (Latin bible) is
supported.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibleref-german-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn21923
Release:        22.6
Summary:        Documentation for texlive-bibleref-german
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bibleref-german-doc:de;en)

%description -n texlive-bibleref-german-doc
This package includes the documentation for texlive-bibleref-german

%post -n texlive-bibleref-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-german 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibleref-german
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibleref-german-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-german/CHANGES
%{_texmfdistdir}/doc/latex/bibleref-german/LIESMICH
%{_texmfdistdir}/doc/latex/bibleref-german/README
%{_texmfdistdir}/doc/latex/bibleref-german/bibleref-german-preamble.tex
%{_texmfdistdir}/doc/latex/bibleref-german/bibleref-german-print.tex
%{_texmfdistdir}/doc/latex/bibleref-german/bibleref-german-screen.tex
%{_texmfdistdir}/doc/latex/bibleref-german/de-bibleref-german.pdf
%{_texmfdistdir}/doc/latex/bibleref-german/de-bibleref-german.tex
%{_texmfdistdir}/doc/latex/bibleref-german/en-bibleref-german.pdf
%{_texmfdistdir}/doc/latex/bibleref-german/en-bibleref-german.tex

%files -n texlive-bibleref-german
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-german/bibleref-german.sty
/var/adm/update-scripts/texlive-bibleref-german-%{texlive_version}.%{texlive_noarch}.1.0asvn21923-%{release}-zypper

%package -n texlive-bibleref-lds
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25526
Release:        22.6
Summary:        Bible references, including those to the scriptures of the Church of Jesus Christ of Latter Day Saints
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-lds-doc >= %{texlive_version}
Provides:       tex(bibleref-lds.sty)
Requires:       tex(bibleref-mouth.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      bibleref-lds.tar.xz
Source152:      bibleref-lds.doc.tar.xz

%description -n texlive-bibleref-lds
The package extends the bibleref-mouth package to support
references to the scriptures of The Church of Jesus Christ of
Latter-day Saints (LDS). The package requires bibleref-mouth to
run, and its reference syntax is the same as that of the parent
package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibleref-lds-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25526
Release:        22.6
Summary:        Documentation for texlive-bibleref-lds
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-lds-doc
This package includes the documentation for texlive-bibleref-lds

%post -n texlive-bibleref-lds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-lds 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibleref-lds
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibleref-lds-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-lds/README
%{_texmfdistdir}/doc/latex/bibleref-lds/bibleref-lds.pdf

%files -n texlive-bibleref-lds
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-lds/bibleref-lds.sty
/var/adm/update-scripts/texlive-bibleref-lds-%{texlive_version}.%{texlive_noarch}.1.0svn25526-%{release}-zypper

%package -n texlive-bibleref-mouth
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25527
Release:        22.6
Summary:        Consistent formatting of Bible references
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-mouth-doc >= %{texlive_version}
Provides:       tex(bibleref-mouth.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      bibleref-mouth.tar.xz
Source154:      bibleref-mouth.doc.tar.xz

%description -n texlive-bibleref-mouth
The package allows Bible references to be formatted in a
consistent way. It is similar to the bibleref package, except
that the formatting macros are all purely expandable -- that
is, they are all implemented in TeX's mouth. This means that
they can be used in any expandable context, such as an argument
to a \url command.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibleref-mouth-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25527
Release:        22.6
Summary:        Documentation for texlive-bibleref-mouth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-mouth-doc
This package includes the documentation for texlive-bibleref-mouth

%post -n texlive-bibleref-mouth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-mouth 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibleref-mouth
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibleref-mouth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-mouth/README
%{_texmfdistdir}/doc/latex/bibleref-mouth/bibleref-mouth.pdf

%files -n texlive-bibleref-mouth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-mouth/bibleref-mouth.sty
/var/adm/update-scripts/texlive-bibleref-mouth-%{texlive_version}.%{texlive_noarch}.1.0svn25527-%{release}-zypper

%package -n texlive-bibleref-parse
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22054
Release:        22.6
Summary:        Specify Bible passages in human-readable format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-parse-doc >= %{texlive_version}
Provides:       tex(bibleref-parse.sty)
Requires:       tex(bibleref.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source155:      bibleref-parse.tar.xz
Source156:      bibleref-parse.doc.tar.xz

%description -n texlive-bibleref-parse
The package parses Bible passages that are given in human
readable format. It accepts a wide variety of formats. This
allows for a simpler and more convenient interface to the
functionality of the bibleref package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibleref-parse-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22054
Release:        22.6
Summary:        Documentation for texlive-bibleref-parse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-parse-doc
This package includes the documentation for texlive-bibleref-parse

%post -n texlive-bibleref-parse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-parse 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibleref-parse
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibleref-parse-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-parse/README
%{_texmfdistdir}/doc/latex/bibleref-parse/bibleref-parse.pdf
%{_texmfdistdir}/doc/latex/bibleref-parse/bibleref-parse.tex

%files -n texlive-bibleref-parse
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-parse/bibleref-parse.sty
/var/adm/update-scripts/texlive-bibleref-parse-%{texlive_version}.%{texlive_noarch}.1.1svn22054-%{release}-zypper

%package -n texlive-bibletext
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39785
Release:        22.6
Summary:        Insert Bible passages by their reference
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibletext-doc >= %{texlive_version}
Provides:       tex(bibletext.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source157:      bibletext.tar.xz
Source158:      bibletext.doc.tar.xz

%description -n texlive-bibletext
The package allows to insert Bible texts in a document by
specifying references.

date: 2016-02-24 04:09:02 +0000


%package -n texlive-bibletext-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39785
Release:        22.6
Summary:        Documentation for texlive-bibletext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibletext-doc
This package includes the documentation for texlive-bibletext

%post -n texlive-bibletext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibletext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibletext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibletext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibletext/README.md
%{_texmfdistdir}/doc/latex/bibletext/bibletext.pdf
%{_texmfdistdir}/doc/latex/bibletext/bibletext.tex

%files -n texlive-bibletext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibletext/bibletext.sty
/var/adm/update-scripts/texlive-bibletext-%{texlive_version}.%{texlive_noarch}.0.0.1svn39785-%{release}-zypper

%package -n texlive-biblist
Version:        %{texlive_version}.%{texlive_noarch}.svn17116
Release:        22.6
Summary:        Print a BibTeX database
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblist-doc >= %{texlive_version}
Provides:       tex(biblist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      biblist.tar.xz
Source160:      biblist.doc.tar.xz

%description -n texlive-biblist
The package provides the means of listing an entire BibTeX
database, avoiding the potentially large (macro) impact
associated with \nocite{*}.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-biblist-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17116
Release:        22.6
Summary:        Documentation for texlive-biblist
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblist-doc
This package includes the documentation for texlive-biblist

%post -n texlive-biblist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biblist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biblist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblist/README
%{_texmfdistdir}/doc/latex/biblist/biblist.bst-dist
%{_texmfdistdir}/doc/latex/biblist/biblist.gde
%{_texmfdistdir}/doc/latex/biblist/biblist.pdf
%{_texmfdistdir}/doc/latex/biblist/biblist.tex

%files -n texlive-biblist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblist/biblist.sty
/var/adm/update-scripts/texlive-biblist-%{texlive_version}.%{texlive_noarch}.svn17116-%{release}-zypper

%package -n texlive-bibtex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99dsvn40768
Release:        22.6
Summary:        Process bibliographies for LaTeX, etcetera
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-bibtex-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibtex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtex-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      bibtex.tar.xz
Source162:      bibtex.doc.tar.xz

%description -n texlive-bibtex
BibTeX allows the user to store his citation data in generic
form, while printing citations in a document in the form
specified by a BibTeX style, to be specified in the document
itself (one often needs a LaTeX citation-style package, such as
natbib as well). BibTeX itself is an ASCII-only program; there
is, however, a version that copes with 8-bit character sets.
However, BibTeX's facilities rapidly run out as one moves away
from simple ASCII (for example, in the various national sorting
rules for languages expressed in different parts of ISO-8859 --
the "ISO Latin" series). For more flexibility, the user is
urged to consider using biber with biblatex to typeset its
output. In fact, it is best to avoid BibTeX in favour of biber
and BibLaTeX, if at all possible.

date: 2015-08-08 18:43:44 +0000


%package -n texlive-bibtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99dsvn40768
Release:        22.6
Summary:        Documentation for texlive-bibtex
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtex-doc
This package includes the documentation for texlive-bibtex

%post -n texlive-bibtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibtex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/base/README
%{_texmfdistdir}/doc/bibtex/base/btxbst.doc
%{_texmfdistdir}/doc/bibtex/base/btxdoc.bib
%{_texmfdistdir}/doc/bibtex/base/btxdoc.pdf
%{_texmfdistdir}/doc/bibtex/base/btxdoc.tex
%{_texmfdistdir}/doc/bibtex/base/btxhak.pdf
%{_texmfdistdir}/doc/bibtex/base/btxhak.tex
%{_mandir}/man1/bibtex.1*
%{_texmfdistdir}/tex/generic/bibtex/apalike.sty
%{_texmfdistdir}/tex/generic/bibtex/apalike.tex

%files -n texlive-bibtex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/base/xampl.bib
%{_texmfdistdir}/bibtex/bst/base/abbrv.bst
%{_texmfdistdir}/bibtex/bst/base/acm.bst
%{_texmfdistdir}/bibtex/bst/base/alpha.bst
%{_texmfdistdir}/bibtex/bst/base/apalike.bst
%{_texmfdistdir}/bibtex/bst/base/ieeetr.bst
%{_texmfdistdir}/bibtex/bst/base/plain.bst
%{_texmfdistdir}/bibtex/bst/base/siam.bst
%{_texmfdistdir}/bibtex/bst/base/unsrt.bst
/var/adm/update-scripts/texlive-bibtex-%{texlive_version}.%{texlive_noarch}.0.0.99dsvn40768-%{release}-zypper

%package -n texlive-bibtex8
Version:        %{texlive_version}.%{texlive_noarch}.3.71svn29725
Release:        22.6
Summary:        A fully 8-bit adaptation of BibTeX 0.99
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-bibtex8-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibtex8-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtex8-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      bibtex8.tar.xz
Source164:      bibtex8.doc.tar.xz

%description -n texlive-bibtex8
An enhanced, portable C version of BibTeX. Enhanced by
conversion to "big" (32-bit) capacity, addition of run-time
selectable capacity and 8-bit support extensions. National
character set and sorting order are controlled by an external
configuration file. Various examples are included.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibtex8-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.71svn29725
Release:        22.6
Summary:        Documentation for texlive-bibtex8
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtex8-doc
This package includes the documentation for texlive-bibtex8

%post -n texlive-bibtex8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtex8 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibtex8
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibtex8-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex8/00readme.txt
%{_texmfdistdir}/doc/bibtex8/HISTORY
%{_texmfdistdir}/doc/bibtex8/csfile.txt
%{_texmfdistdir}/doc/bibtex8/file_id.diz

%files -n texlive-bibtex8
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/csf/base/88591lat.csf
%{_texmfdistdir}/bibtex/csf/base/88591sca.csf
%{_texmfdistdir}/bibtex/csf/base/README.TEXLIVE
%{_texmfdistdir}/bibtex/csf/base/ascii.csf
%{_texmfdistdir}/bibtex/csf/base/cp437lat.csf
%{_texmfdistdir}/bibtex/csf/base/cp850lat.csf
%{_texmfdistdir}/bibtex/csf/base/cp850sca.csf
%{_texmfdistdir}/bibtex/csf/base/cp866rus.csf
%{_texmfdistdir}/bibtex/csf/base/csfile.txt
%{_texmfdistdir}/bibtex/csf/polish-csf/88592pl.csf
%{_texmfdistdir}/bibtex/csf/polish-csf/cp1250pl.csf
%{_texmfdistdir}/bibtex/csf/polish-csf/cp852pl.csf
%{_texmfdistdir}/bibtex/csf/polish-csf/iso8859-7.csf
/var/adm/update-scripts/texlive-bibtex8-%{texlive_version}.%{texlive_noarch}.3.71svn29725-%{release}-zypper

%package -n texlive-bibtexperllibs
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40139
Release:        22.6
Summary:        BibTeX Perl Libraries
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtexperllibs-doc >= %{texlive_version}
Requires:       perl(BibTeX::Parser)
#!BuildIgnore:  perl(BibTeX::Parser)
Requires:       perl(BibTeX::Parser::Author)
#!BuildIgnore:  perl(BibTeX::Parser::Author)
Requires:       perl(BibTeX::Parser::Entry)
#!BuildIgnore:  perl(BibTeX::Parser::Entry)
Requires:       perl(Exporter)
#!BuildIgnore:  perl(Exporter)
Requires:       perl(LaTeX::ToUnicode)
#!BuildIgnore:  perl(LaTeX::ToUnicode)
Requires:       perl(LaTeX::ToUnicode::Tables)
#!BuildIgnore:  perl(LaTeX::ToUnicode::Tables)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(utf8)
#!BuildIgnore:  perl(utf8)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      bibtexperllibs.tar.xz
Source166:      bibtexperllibs.doc.tar.xz

%description -n texlive-bibtexperllibs
This package provides BibTeX related Perl libraries by Gerhard
Gossen, repacked by Boris Veytsman, for TeX Live and other TDS-
compliant distributions. The libraries are written in pure
Perl, so should work out of the box on any architecture. They
have been packaged here mostly for Boris Veytsman's BibTeX
suite, but can be used in any other Perl script.

date: 2016-03-25 04:20:48 +0000


%package -n texlive-bibtexperllibs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40139
Release:        22.6
Summary:        Documentation for texlive-bibtexperllibs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtexperllibs-doc
This package includes the documentation for texlive-bibtexperllibs

%post -n texlive-bibtexperllibs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtexperllibs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibtexperllibs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibtexperllibs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/bibtexperllibs/BibTeXParser.3pm
%{_texmfdistdir}/doc/support/bibtexperllibs/BibTeXParserAuthor.3pm
%{_texmfdistdir}/doc/support/bibtexperllibs/BibTeXParserEntry.3pm
%{_texmfdistdir}/doc/support/bibtexperllibs/LaTeXToUnicode.3pm
%{_texmfdistdir}/doc/support/bibtexperllibs/LaTeXToUnicodeTables.3pm

%files -n texlive-bibtexperllibs
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/bibtexperllibs/BibTeX/Parser.pm
%{_texmfdistdir}/scripts/bibtexperllibs/BibTeX/Parser/Author.pm
%{_texmfdistdir}/scripts/bibtexperllibs/BibTeX/Parser/Entry.pm
%{_texmfdistdir}/scripts/bibtexperllibs/LaTeX/ToUnicode.pm
%{_texmfdistdir}/scripts/bibtexperllibs/LaTeX/ToUnicode/Tables.pm
/var/adm/update-scripts/texlive-bibtexperllibs-%{texlive_version}.%{texlive_noarch}.1.1svn40139-%{release}-zypper

%package -n texlive-bibtexu
Version:        %{texlive_version}.%{texlive_noarch}.svn29743
Release:        22.6
Summary:        Package bibtexu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-bibtexu-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibtexu-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source167:      bibtexu.doc.tar.xz

%description -n texlive-bibtexu
The bibtexu package
%post -n texlive-bibtexu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtexu 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibtexu
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibtexu
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtexu/00readme.txt
%{_texmfdistdir}/doc/bibtexu/HISTORY
%{_texmfdistdir}/doc/bibtexu/csfile.txt
%{_texmfdistdir}/doc/bibtexu/file_id.diz
/var/adm/update-scripts/texlive-bibtexu-%{texlive_version}.%{texlive_noarch}.svn29743-%{release}-zypper

%package -n texlive-bibtopic
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        22.6
Summary:        Include multiple bibliographies in a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtopic-doc >= %{texlive_version}
Provides:       tex(bibtopic.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      bibtopic.tar.xz
Source169:      bibtopic.doc.tar.xz

%description -n texlive-bibtopic
The package allows the user to include several bibliographies
covering different 'topics' or bibliographic material into a
document (e.g., one bibliography for primary literature and one
for secondary literature). The package provides commands to
include either all references from a .bib file, only the
references actually cited or those not cited in your document.
The user has to construct a separate .bib file for each
bibliographic 'topic', each of which will be processed
separately by BibTeX. If you want to have bibliographies
specific to one part of a document, see the packages bibunits
or chapterbib.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibtopic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        22.6
Summary:        Documentation for texlive-bibtopic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtopic-doc
This package includes the documentation for texlive-bibtopic

%post -n texlive-bibtopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtopic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibtopic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibtopic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibtopic/README
%{_texmfdistdir}/doc/latex/bibtopic/articles.bib
%{_texmfdistdir}/doc/latex/bibtopic/bibtopic.pdf
%{_texmfdistdir}/doc/latex/bibtopic/books.bib
%{_texmfdistdir}/doc/latex/bibtopic/sample.tex

%files -n texlive-bibtopic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibtopic/bibtopic.sty
/var/adm/update-scripts/texlive-bibtopic-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-bibtopicprefix
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn15878
Release:        22.6
Summary:        Prefix references to bibliographies produced by bibtopic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtopicprefix-doc >= %{texlive_version}
Provides:       tex(bibtopicprefix.sty)
Requires:       tex(bibtopic.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      bibtopicprefix.tar.xz
Source171:      bibtopicprefix.doc.tar.xz

%description -n texlive-bibtopicprefix
The package permits users to apply prefixes (fixed strings) to
references to entries in bibliographies produced by the
bibtopic package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibtopicprefix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn15878
Release:        22.6
Summary:        Documentation for texlive-bibtopicprefix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtopicprefix-doc
This package includes the documentation for texlive-bibtopicprefix

%post -n texlive-bibtopicprefix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtopicprefix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibtopicprefix
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibtopicprefix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibtopicprefix/README
%{_texmfdistdir}/doc/latex/bibtopicprefix/bibtopicprefix.pdf
%{_texmfdistdir}/doc/latex/bibtopicprefix/bibtopicprefix.xml

%files -n texlive-bibtopicprefix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibtopicprefix/bibtopicprefix.sty
/var/adm/update-scripts/texlive-bibtopicprefix-%{texlive_version}.%{texlive_noarch}.1.10svn15878-%{release}-zypper

%package -n texlive-bibunits
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        22.6
Summary:        Multiple bibliographies in one document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibunits-doc >= %{texlive_version}
Provides:       tex(bibunits.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      bibunits.tar.xz
Source173:      bibunits.doc.tar.xz

%description -n texlive-bibunits
The package provide a mechanism to generate separate
bibliographies for different units (chapters, sections or
bibunit-environments) of a text. The package separates the
citations of each unit of text into a separate file to be
processed by BibTeX. The global bibliography section produced
by LaTeX may also appear in the document and citations can be
placed in both the local unit and the global bibliographies at
the same time. The package is compatible with koma-script and
with the babel French option frenchb.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bibunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        22.6
Summary:        Documentation for texlive-bibunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibunits-doc
This package includes the documentation for texlive-bibunits

%post -n texlive-bibunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibunits 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bibunits
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bibunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibunits/README
%{_texmfdistdir}/doc/latex/bibunits/bibtexall
%{_texmfdistdir}/doc/latex/bibunits/bibunits.pdf

%files -n texlive-bibunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibunits/bibunits.sty
/var/adm/update-scripts/texlive-bibunits-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper

%package -n texlive-bidi
Version:        %{texlive_version}.%{texlive_noarch}.19.5svn41016
Release:        22.6
Summary:        Bidirectional typesetting in plain TeX and LaTeX, using XeTeX engine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidi-doc >= %{texlive_version}
Provides:       tex(adjmulticol-xetex-bidi.def)
Provides:       tex(algorithm2e-xetex-bidi.def)
Provides:       tex(amsart-xetex-bidi.def)
Provides:       tex(amsbook-xetex-bidi.def)
Provides:       tex(amsmath-xetex-bidi.def)
Provides:       tex(amstext-xetex-bidi.def)
Provides:       tex(amsthm-xetex-bidi.def)
Provides:       tex(animate-xetex-bidi.def)
Provides:       tex(array-xetex-bidi.def)
Provides:       tex(article-xetex-bidi.def)
Provides:       tex(artikel1-xetex-bidi.def)
Provides:       tex(artikel2-xetex-bidi.def)
Provides:       tex(artikel3-xetex-bidi.def)
Provides:       tex(arydshln-xetex-bidi.def)
Provides:       tex(bidi-longtable.sty)
Provides:       tex(bidi-media9.sty)
Provides:       tex(bidi.sty)
Provides:       tex(bidi.tex)
Provides:       tex(bidi2in1.sty)
Provides:       tex(bidicode.sty)
Provides:       tex(bidiftnxtra.sty)
Provides:       tex(bidimoderncv.cls)
Provides:       tex(bidipoem.sty)
Provides:       tex(biditools.sty)
Provides:       tex(biditufte-book.cls)
Provides:       tex(biditufte-handout.cls)
Provides:       tex(bidituftefloat.sty)
Provides:       tex(bidituftegeneralstructure.sty)
Provides:       tex(bidituftehyperref.sty)
Provides:       tex(bidituftesidenote.sty)
Provides:       tex(bidituftetitle.sty)
Provides:       tex(bidituftetoc.sty)
Provides:       tex(boek-xetex-bidi.def)
Provides:       tex(boek3-xetex-bidi.def)
Provides:       tex(book-xetex-bidi.def)
Provides:       tex(bookest-xetex-bidi.def)
Provides:       tex(breqn-xetex-bidi.def)
Provides:       tex(cals-xetex-bidi.def)
Provides:       tex(caption-xetex-bidi.def)
Provides:       tex(caption3-xetex-bidi.def)
Provides:       tex(color-xetex-bidi.def)
Provides:       tex(colortbl-xetex-bidi.def)
Provides:       tex(combine-xetex-bidi.def)
Provides:       tex(crop-xetex-bidi.def)
Provides:       tex(cuted-xetex-bidi.def)
Provides:       tex(cutwin-xetex-bidi.def)
Provides:       tex(cvthemebidicasual.sty)
Provides:       tex(cvthemebidiclassic.sty)
Provides:       tex(dblfnote-xetex-bidi.def)
Provides:       tex(draftwatermark-xetex-bidi.def)
Provides:       tex(empheq-xetex-bidi.def)
Provides:       tex(eso-pic-xetex-bidi.def)
Provides:       tex(extarticle-xetex-bidi.def)
Provides:       tex(extbook-xetex-bidi.def)
Provides:       tex(extletter-xetex-bidi.def)
Provides:       tex(extrafootnotefeatures-xetex-bidi.def)
Provides:       tex(extreport-xetex-bidi.def)
Provides:       tex(fancybox-xetex-bidi.def)
Provides:       tex(fancyhdr-xetex-bidi.def)
Provides:       tex(fix2col-xetex-bidi.def)
Provides:       tex(fleqn-xetex-bidi.def)
Provides:       tex(float-xetex-bidi.def)
Provides:       tex(floatrow-xetex-bidi.def)
Provides:       tex(flowfram-xetex-bidi.def)
Provides:       tex(footnote-xetex-bidi.def)
Provides:       tex(framed-xetex-bidi.def)
Provides:       tex(ftnright-xetex-bidi.def)
Provides:       tex(geometry-xetex-bidi.def)
Provides:       tex(graphicx-xetex-bidi.def)
Provides:       tex(hvfloat-xetex-bidi.def)
Provides:       tex(hyperref-xetex-bidi.def)
Provides:       tex(latex-xetex-bidi.def)
Provides:       tex(leqno-xetex-bidi.def)
Provides:       tex(letter-xetex-bidi.def)
Provides:       tex(lettrine-xetex-bidi.def)
Provides:       tex(listings-xetex-bidi.def)
Provides:       tex(loadingorder-xetex-bidi.def)
Provides:       tex(longtable-xetex-bidi.def)
Provides:       tex(mdframed-xetex-bidi.def)
Provides:       tex(memoir-xetex-bidi.def)
Provides:       tex(midfloat-xetex-bidi.def)
Provides:       tex(minitoc-xetex-bidi.def)
Provides:       tex(multicol-xetex-bidi.def)
Provides:       tex(multienum-xetex-bidi.def)
Provides:       tex(natbib-xetex-bidi.def)
Provides:       tex(newfloat-xetex-bidi.def)
Provides:       tex(ntheorem-hyper-xetex-bidi.def)
Provides:       tex(ntheorem-xetex-bidi.def)
Provides:       tex(overpic-xetex-bidi.def)
Provides:       tex(pdfpages-xetex-bidi.def)
Provides:       tex(pgfcorescopes.code-xetex-bidi.def)
Provides:       tex(picinpar-xetex-bidi.def)
Provides:       tex(plain-xetex-bidi.def)
Provides:       tex(pstricks-xetex-bidi.def)
Provides:       tex(quotchap-xetex-bidi.def)
Provides:       tex(ragged2e-xetex-bidi.def)
Provides:       tex(rapport1-xetex-bidi.def)
Provides:       tex(rapport3-xetex-bidi.def)
Provides:       tex(refrep-xetex-bidi.def)
Provides:       tex(report-xetex-bidi.def)
Provides:       tex(rotating-xetex-bidi.def)
Provides:       tex(scrartcl-xetex-bidi.def)
Provides:       tex(scrbook-xetex-bidi.def)
Provides:       tex(scrlettr-xetex-bidi.def)
Provides:       tex(scrreprt-xetex-bidi.def)
Provides:       tex(sidecap-xetex-bidi.def)
Provides:       tex(soul-xetex-bidi.def)
Provides:       tex(stabular-xetex-bidi.def)
Provides:       tex(subfigure-xetex-bidi.def)
Provides:       tex(tabls-xetex-bidi.def)
Provides:       tex(tabularx-xetex-bidi.def)
Provides:       tex(tabulary-xetex-bidi.def)
Provides:       tex(tc-xetex-bidi.def)
Provides:       tex(titlesec-xetex-bidi.def)
Provides:       tex(titletoc-xetex-bidi.def)
Provides:       tex(tocbibind-xetex-bidi.def)
Provides:       tex(tocloft-xetex-bidi.def)
Provides:       tex(tocstyle-xetex-bidi.def)
Provides:       tex(todonotes-xetex-bidi.def)
Provides:       tex(wrapfig-xetex-bidi.def)
Provides:       tex(xcolor-xetex-bidi.def)
Provides:       tex(xltxtra-xetex-bidi.def)
Requires:       tex(article.cls)
Requires:       tex(auxhook.sty)
Requires:       tex(bibentry.sty)
Requires:       tex(book.cls)
Requires:       tex(changepage.sty)
Requires:       tex(chngpage.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(multicol.sty)
Requires:       tex(natbib.sty)
Requires:       tex(optparams.sty)
Requires:       tex(paralist.sty)
Requires:       tex(placeins.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(showexpl.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      bidi.tar.xz
Source175:      bidi.doc.tar.xz

%description -n texlive-bidi
A convenient interface for typesetting bidirectional texts with
plain TeX and LaTeX. The package includes adaptations for use
with many other commonly-used packages.

date: 2016-05-10 09:26:42 +0000


%package -n texlive-bidi-doc
Version:        %{texlive_version}.%{texlive_noarch}.19.5svn41016
Release:        22.6
Summary:        Documentation for texlive-bidi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidi-doc
This package includes the documentation for texlive-bidi

%post -n texlive-bidi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidi/README
%{_texmfdistdir}/doc/xelatex/bidi/bidi-logo.pdf
%{_texmfdistdir}/doc/xelatex/bidi/bidi-logo.tex
%{_texmfdistdir}/doc/xelatex/bidi/bidi.pdf
%{_texmfdistdir}/doc/xelatex/bidi/bidisample2e.tex
%{_texmfdistdir}/doc/xelatex/bidi/bidismall2e.tex
%{_texmfdistdir}/doc/xelatex/bidi/gull.jpg
%{_texmfdistdir}/doc/xelatex/bidi/picture.jpg
%{_texmfdistdir}/doc/xelatex/bidi/presentation-sample.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-arydshln.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-bidi.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-brochure.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-casualcv.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-classiccv.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-color.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-supertabular.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-tabular.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-tabularx.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-tabulary.tex
%{_texmfdistdir}/doc/xelatex/bidi/test1-colortbl.tex
%{_texmfdistdir}/doc/xelatex/bidi/test1-wrapfig.tex
%{_texmfdistdir}/doc/xelatex/bidi/test2-colortbl.tex
%{_texmfdistdir}/doc/xelatex/bidi/test2-wrapfig.tex
%{_texmfdistdir}/doc/xelatex/bidi/test3-wrapfig.tex

%files -n texlive-bidi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidi/adjmulticol-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/algorithm2e-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsart-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsbook-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsmath-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amstext-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsthm-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/animate-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/array-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/article-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/artikel1-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/artikel2-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/artikel3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/arydshln-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/bibitem.pdf
%{_texmfdistdir}/tex/xelatex/bidi/bidi-longtable.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidi-media9.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidi.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidi.tex
%{_texmfdistdir}/tex/xelatex/bidi/bidi2in1.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidicode.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidiftnxtra.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidimoderncv.cls
%{_texmfdistdir}/tex/xelatex/bidi/bidipoem.sty
%{_texmfdistdir}/tex/xelatex/bidi/biditools.sty
%{_texmfdistdir}/tex/xelatex/bidi/biditufte-book.cls
%{_texmfdistdir}/tex/xelatex/bidi/biditufte-handout.cls
%{_texmfdistdir}/tex/xelatex/bidi/bidituftefloat.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftegeneralstructure.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftehyperref.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftesidenote.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftetitle.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftetoc.sty
%{_texmfdistdir}/tex/xelatex/bidi/boek-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/boek3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/book-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/bookest-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/breqn-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cals-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/caption-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/caption3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/color-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/colortbl-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/combine-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/crop-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cuted-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cutwin-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cvthemebidicasual.sty
%{_texmfdistdir}/tex/xelatex/bidi/cvthemebidiclassic.sty
%{_texmfdistdir}/tex/xelatex/bidi/dblfnote-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/draftwatermark-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/empheq-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/eso-pic-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extarticle-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extbook-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extletter-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extrafootnotefeatures-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extreport-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fancybox-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fancyhdr-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fix2col-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fleqn-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/float-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/floatrow-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/flowfram-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/footnote-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/framed-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ftnright-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/geometry-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/graphicx-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/hvfloat-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/hyperref-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/latex-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/leqno-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/letter-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/lettrine-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/listings-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/loadingorder-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/longtable-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/mdframed-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/memoir-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/midfloat-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/minitoc-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/multicol-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/multienum-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/natbib-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/newfloat-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ntheorem-hyper-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ntheorem-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/overpic-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/pdfpages-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/pgfcorescopes.code-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/picinpar-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/plain-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/pstricks-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/quotchap-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ragged2e-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/rapport1-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/rapport3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/refrep-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/report-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/rotating-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrartcl-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrbook-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrlettr-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrreprt-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/sidecap-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/soul-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/stabular-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/subfigure-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tabls-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tabularx-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tabulary-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tc-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/titlesec-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/titletoc-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tocbibind-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tocloft-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tocstyle-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/todonotes-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/wrapfig-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/xcolor-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/xltxtra-xetex-bidi.def
/var/adm/update-scripts/texlive-bidi-%{texlive_version}.%{texlive_noarch}.19.5svn41016-%{release}-zypper

%package -n texlive-bidi-atbegshi
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn35154
Release:        22.6
Summary:        Bidi-aware shipout macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidi-atbegshi-doc >= %{texlive_version}
Provides:       tex(bidi-atbegshi.sty)
Requires:       tex(atbegshi.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      bidi-atbegshi.tar.xz
Source177:      bidi-atbegshi.doc.tar.xz

%description -n texlive-bidi-atbegshi
The package adds some commands to the atbegshi package for
proper placement of background material in the left and right
corners of the output page, in both LTR and RTL modes. The
package only works with xelatex format and should be loaded
before the bidi package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bidi-atbegshi-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn35154
Release:        22.6
Summary:        Documentation for texlive-bidi-atbegshi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidi-atbegshi-doc
This package includes the documentation for texlive-bidi-atbegshi

%post -n texlive-bidi-atbegshi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidi-atbegshi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidi-atbegshi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidi-atbegshi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/README
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/bidi-atbegshi-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/bidi-atbegshi-doc.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-LTR.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-LTR.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-RTL.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-RTL.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-LTR.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-LTR.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-RTL.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-RTL.tex

%files -n texlive-bidi-atbegshi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidi-atbegshi/bidi-atbegshi.sty
/var/adm/update-scripts/texlive-bidi-atbegshi-%{texlive_version}.%{texlive_noarch}.0.0.1svn35154-%{release}-zypper

%package -n texlive-bidicontour
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34631
Release:        22.6
Summary:        Bidi-aware coloured contour around text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidicontour-doc >= %{texlive_version}
Provides:       tex(bidicontour.sty)
Requires:       tex(color.sty)
Requires:       tex(trig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source178:      bidicontour.tar.xz
Source179:      bidicontour.doc.tar.xz

%description -n texlive-bidicontour
The package is a re-implementation of the contour package,
making it bidi-aware, and adding support of the xdvipdfmx (when
the outline option of the package is used).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bidicontour-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34631
Release:        22.6
Summary:        Documentation for texlive-bidicontour
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidicontour-doc
This package includes the documentation for texlive-bidicontour

%post -n texlive-bidicontour
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidicontour 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidicontour
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidicontour-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidicontour/README
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-doc.tex
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-copies.pdf
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-copies.tex
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-outline.pdf
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-outline.tex

%files -n texlive-bidicontour
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidicontour/bidicontour.sty
/var/adm/update-scripts/texlive-bidicontour-%{texlive_version}.%{texlive_noarch}.0.0.2svn34631-%{release}-zypper

%package -n texlive-bidihl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn37795
Release:        22.6
Summary:        Experimental bidi-aware text highlighting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidihl-doc >= %{texlive_version}
Provides:       tex(bidihl.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source180:      bidihl.tar.xz
Source181:      bidihl.doc.tar.xz

%description -n texlive-bidihl
Experimental bidi-aware text highlighting.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bidihl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn37795
Release:        22.6
Summary:        Documentation for texlive-bidihl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidihl-doc
This package includes the documentation for texlive-bidihl

%post -n texlive-bidihl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidihl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidihl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidihl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidihl/README
%{_texmfdistdir}/doc/xelatex/bidihl/bidihl-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidihl/bidihl-doc.tex
%{_texmfdistdir}/doc/xelatex/bidihl/test-bidihl.pdf
%{_texmfdistdir}/doc/xelatex/bidihl/test-bidihl.tex

%files -n texlive-bidihl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidihl/bidihl.sty
/var/adm/update-scripts/texlive-bidihl-%{texlive_version}.%{texlive_noarch}.0.0.1csvn37795-%{release}-zypper

%package -n texlive-bidipagegrid
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34632
Release:        22.6
Summary:        Bidi-aware page grid in background
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidipagegrid-doc >= %{texlive_version}
Provides:       tex(bidipagegrid.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source182:      bidipagegrid.tar.xz
Source183:      bidipagegrid.doc.tar.xz

%description -n texlive-bidipagegrid
The package is based on pagegrid.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bidipagegrid-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34632
Release:        22.6
Summary:        Documentation for texlive-bidipagegrid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidipagegrid-doc
This package includes the documentation for texlive-bidipagegrid

%post -n texlive-bidipagegrid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidipagegrid 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidipagegrid
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidipagegrid-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidipagegrid/README
%{_texmfdistdir}/doc/xelatex/bidipagegrid/bidipagegrid-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidipagegrid/bidipagegrid-doc.tex

%files -n texlive-bidipagegrid
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidipagegrid/bidipagegrid.sty
/var/adm/update-scripts/texlive-bidipagegrid-%{texlive_version}.%{texlive_noarch}.0.0.2svn34632-%{release}-zypper

%package -n texlive-bidipresentation
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35267
Release:        22.6
Summary:        Experimental bidi presentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidipresentation-doc >= %{texlive_version}
Provides:       tex(bidiprescolors.cfg)
Provides:       tex(bidipresentation.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(xecolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source184:      bidipresentation.tar.xz
Source185:      bidipresentation.doc.tar.xz

%description -n texlive-bidipresentation
A great portion of the code is borrowed from the texpower
bundle, with modifications to get things working properly in
both right to left and left to right modes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bidipresentation-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35267
Release:        22.6
Summary:        Documentation for texlive-bidipresentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidipresentation-doc
This package includes the documentation for texlive-bidipresentation

%post -n texlive-bidipresentation
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidipresentation 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidipresentation
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidipresentation-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidipresentation/README
%{_texmfdistdir}/doc/xelatex/bidipresentation/fig-1.pdf
%{_texmfdistdir}/doc/xelatex/bidipresentation/sample.pdf
%{_texmfdistdir}/doc/xelatex/bidipresentation/sample.tex

%files -n texlive-bidipresentation
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidipresentation/bidiprescolors.cfg
%{_texmfdistdir}/tex/xelatex/bidipresentation/bidipresentation.cls
/var/adm/update-scripts/texlive-bidipresentation-%{texlive_version}.%{texlive_noarch}.0.0.3svn35267-%{release}-zypper

%package -n texlive-bidishadowtext
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn34633
Release:        22.6
Summary:        Bidi-aware shadow text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidishadowtext-doc >= %{texlive_version}
Provides:       tex(bidishadowtext.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source186:      bidishadowtext.tar.xz
Source187:      bidishadowtext.doc.tar.xz

%description -n texlive-bidishadowtext
This package allows you to typeset Bidi-aware shadow text. It
is a re-implementation of the shadowtext package adding bidi
support.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bidishadowtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn34633
Release:        22.6
Summary:        Documentation for texlive-bidishadowtext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidishadowtext-doc
This package includes the documentation for texlive-bidishadowtext

%post -n texlive-bidishadowtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidishadowtext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bidishadowtext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bidishadowtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-demo.pdf
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-demo.tex
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-doc.tex

%files -n texlive-bidishadowtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidishadowtext/bidishadowtext.sty
/var/adm/update-scripts/texlive-bidishadowtext-%{texlive_version}.%{texlive_noarch}.0.0.1svn34633-%{release}-zypper

%package -n texlive-bigfoot
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn38248
Release:        22.6
Summary:        Footnotes for critical editions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bigfoot-doc >= %{texlive_version}
Provides:       tex(bigfoot.sty)
Provides:       tex(perpage.sty)
Provides:       tex(suffix.sty)
Requires:       tex(etex.sty)
Requires:       tex(manyfoot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source188:      bigfoot.tar.xz
Source189:      bigfoot.doc.tar.xz

%description -n texlive-bigfoot
The package aims to provide a 'one-stop' solution to
requirements for footnotes. It offers: Multiple footnote
apparatus superior to that of manyfoot Footnotes can be
formatted in separate paragraphs, or be run into a single
paragraph (this choice may be selected per footnote series);
Things you might have expected (such as \verb-like material in
footnotes, and colour selections over page breaks) now work.
Note that the majority of the bigfoot package's interface is
identical to that of manyfoot; users should seek information
from that package's documentation. The bigfoot bundle also
provides the perpage and suffix packages.

date: 2015-08-30 17:17:38 +0000


%package -n texlive-bigfoot-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn38248
Release:        22.6
Summary:        Documentation for texlive-bigfoot
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bigfoot-doc
This package includes the documentation for texlive-bigfoot

%post -n texlive-bigfoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bigfoot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bigfoot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bigfoot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bigfoot/COPYING
%{_texmfdistdir}/doc/latex/bigfoot/Makefile
%{_texmfdistdir}/doc/latex/bigfoot/README
%{_texmfdistdir}/doc/latex/bigfoot/bigfoot.pdf
%{_texmfdistdir}/doc/latex/bigfoot/perpage.pdf
%{_texmfdistdir}/doc/latex/bigfoot/suffix.pdf

%files -n texlive-bigfoot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bigfoot/bigfoot.sty
%{_texmfdistdir}/tex/latex/bigfoot/perpage.sty
%{_texmfdistdir}/tex/latex/bigfoot/suffix.sty
/var/adm/update-scripts/texlive-bigfoot-%{texlive_version}.%{texlive_noarch}.2.1svn38248-%{release}-zypper

%package -n texlive-bigints
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        22.6
Summary:        Writing big integrals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bigints-doc >= %{texlive_version}
Provides:       tex(bigints.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source190:      bigints.tar.xz
Source191:      bigints.doc.tar.xz

%description -n texlive-bigints
The package provides facilities for drawing big integral signs
when needed. An example would be when the integrand is a
matrix.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bigints-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        22.6
Summary:        Documentation for texlive-bigints
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bigints-doc
This package includes the documentation for texlive-bigints

%post -n texlive-bigints
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bigints 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bigints
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bigints-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bigints/Makefile
%{_texmfdistdir}/doc/latex/bigints/README
%{_texmfdistdir}/doc/latex/bigints/bigints.forlisting
%{_texmfdistdir}/doc/latex/bigints/bigints.pdf
%{_texmfdistdir}/doc/latex/bigints/bigints.tex
%{_texmfdistdir}/doc/latex/bigints/perso.ist

%files -n texlive-bigints
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bigints/bigints.sty
/var/adm/update-scripts/texlive-bigints-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper

%package -n texlive-binomexp
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Calculate Pascal's triangle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-binomexp-doc >= %{texlive_version}
Provides:       tex(binomexp.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source192:      binomexp.tar.xz
Source193:      binomexp.doc.tar.xz

%description -n texlive-binomexp
The package calculates and prints rows of Pascal's triangle. It
may be used: simply to print successive rows of the triangle,
or to print the rows inside an array or tabular.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-binomexp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-binomexp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-binomexp-doc
This package includes the documentation for texlive-binomexp

%post -n texlive-binomexp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-binomexp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-binomexp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-binomexp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/binomexp/README
%{_texmfdistdir}/doc/latex/binomexp/binomexp.pdf

%files -n texlive-binomexp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/binomexp/binomexp.sty
/var/adm/update-scripts/texlive-binomexp-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-biocon
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Typesetting biological species names
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biocon-doc >= %{texlive_version}
Provides:       tex(biocon-old.sty)
Provides:       tex(biocon.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source194:      biocon.tar.xz
Source195:      biocon.doc.tar.xz

%description -n texlive-biocon
The biocon--biological conventions--package aids the
typesetting of some biological conventions. At the moment, it
makes a good job of typesetting species names (and ranks below
the species level). A distinction is made between the Plant,
Fungi, Animalia and Bacteria kingdoms. There are default
settings for the way species names are typeset, but they can be
customized. Different default styles are used in different
situations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-biocon-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-biocon
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biocon-doc
This package includes the documentation for texlive-biocon

%post -n texlive-biocon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biocon 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-biocon
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-biocon-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biocon/COPYING
%{_texmfdistdir}/doc/latex/biocon/INSTALL
%{_texmfdistdir}/doc/latex/biocon/README
%{_texmfdistdir}/doc/latex/biocon/biocon.nw
%{_texmfdistdir}/doc/latex/biocon/literature.bib
%{_texmfdistdir}/doc/latex/biocon/manual-old.pdf
%{_texmfdistdir}/doc/latex/biocon/manual-old.tex
%{_texmfdistdir}/doc/latex/biocon/manual.pdf
%{_texmfdistdir}/doc/latex/biocon/manual.tex
%{_texmfdistdir}/doc/latex/biocon/source.pdf
%{_texmfdistdir}/doc/latex/biocon/source.tex

%files -n texlive-biocon
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biocon/biocon-old.sty
%{_texmfdistdir}/tex/latex/biocon/biocon.sty
/var/adm/update-scripts/texlive-biocon-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bitelist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn25779
Release:        22.6
Summary:        Split list, in TeX's mouth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bitelist-doc >= %{texlive_version}
Provides:       tex(bitedemo.tex)
Provides:       tex(bitelist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source196:      bitelist.tar.xz
Source197:      bitelist.doc.tar.xz

%description -n texlive-bitelist
The package provides commands for "splitting" a token list at
the first occurrence of another (specified) token list. I.e.,
for given token lists s, t return b and the shortest a, such
that t = a s b. The package's mechanism differs from those of
packages providing similar features, in the following ways: the
method uses TeX's mechanism of reading delimited macro
parameters; splitting macros work by pure expansion, without
assignments; the operation is carried out in a single macro
call. A variant of the operation is provided, that retains
outer braces.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bitelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn25779
Release:        22.6
Summary:        Documentation for texlive-bitelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bitelist-doc
This package includes the documentation for texlive-bitelist

%post -n texlive-bitelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bitelist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bitelist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bitelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/bitelist/README
%{_texmfdistdir}/doc/generic/bitelist/bitelist.pdf

%files -n texlive-bitelist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/bitelist/bitedemo.tex
%{_texmfdistdir}/tex/generic/bitelist/bitelist.sty
/var/adm/update-scripts/texlive-bitelist-%{texlive_version}.%{texlive_noarch}.0.0.1svn25779-%{release}-zypper

%package -n texlive-bitpattern
Version:        %{texlive_version}.%{texlive_noarch}.svn39073
Release:        22.6
Summary:        Typeset bit pattern diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bitpattern-doc >= %{texlive_version}
Provides:       tex(bitpattern.sty)
Requires:       tex(calc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(multido.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source198:      bitpattern.tar.xz
Source199:      bitpattern.doc.tar.xz

%description -n texlive-bitpattern
A package to typeset bit pattern diagrams such as those used to
describe hardware, data format or protocols.

date: 2016-02-02 04:57:37 +0000


%package -n texlive-bitpattern-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39073
Release:        22.6
Summary:        Documentation for texlive-bitpattern
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bitpattern-doc
This package includes the documentation for texlive-bitpattern

%post -n texlive-bitpattern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bitpattern 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bitpattern
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bitpattern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bitpattern/README.md
%{_texmfdistdir}/doc/latex/bitpattern/bitpattern.pdf

%files -n texlive-bitpattern
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bitpattern/bitpattern.sty
/var/adm/update-scripts/texlive-bitpattern-%{texlive_version}.%{texlive_noarch}.svn39073-%{release}-zypper

%package -n texlive-bizcard
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Typeset business cards
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bizcard-doc >= %{texlive_version}
Provides:       tex(bizcard.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source200:      bizcard.tar.xz
Source201:      bizcard.doc.tar.xz

%description -n texlive-bizcard
This is an adaption for current LaTeX of a LaTeX 2.09 style by
Silvano Balemi. It produces cards at the normal US card size,
76.2mm x 50.8mm.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bizcard-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Documentation for texlive-bizcard
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bizcard-doc
This package includes the documentation for texlive-bizcard

%post -n texlive-bizcard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bizcard 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bizcard
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bizcard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bizcard/bizcard.pdf
%{_texmfdistdir}/doc/latex/bizcard/bizex.pdf
%{_texmfdistdir}/doc/latex/bizcard/bizex.tex

%files -n texlive-bizcard
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bizcard/bizcard.sty
/var/adm/update-scripts/texlive-bizcard-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-blacklettert1
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        T1-encoded versions of Haralambous old German fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blacklettert1-doc >= %{texlive_version}
Provides:       tex(t1yfrak.fd)
Provides:       tex(tfrak.tfm)
Provides:       tex(tfrak.vf)
Provides:       tex(tfrakls.tfm)
Provides:       tex(tfrakls.vf)
Provides:       tex(tgoth.tfm)
Provides:       tex(tgoth.vf)
Provides:       tex(tswab.tfm)
Provides:       tex(tswab.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source202:      blacklettert1.tar.xz
Source203:      blacklettert1.doc.tar.xz

%description -n texlive-blacklettert1
This package contains virtual fonts that offer T1-alike encoded
variants of Yannis Haralambous's old German fonts Gothic,
Schwabacher and Fraktur (which are also available in Adobe type
1 format). The package includes LaTeX macros to embed the fonts
into the LaTeX font selection scheme.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-blacklettert1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-blacklettert1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blacklettert1-doc
This package includes the documentation for texlive-blacklettert1

%post -n texlive-blacklettert1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blacklettert1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-blacklettert1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-blacklettert1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/blacklettert1/COPYING
%{_texmfdistdir}/doc/fonts/blacklettert1/INSTALL
%{_texmfdistdir}/doc/fonts/blacklettert1/README
%{_texmfdistdir}/doc/fonts/blacklettert1/blacklettert1.pdf

%files -n texlive-blacklettert1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tfrakls.tfm
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tgoth.tfm
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tswab.tfm
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tfrak.vf
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tfrakls.vf
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tgoth.vf
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tswab.vf
%{_texmfdistdir}/tex/latex/blacklettert1/t1yfrak.fd
/var/adm/update-scripts/texlive-blacklettert1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-blindtext
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn25039
Release:        22.6
Summary:        Producing 'blind' text for testing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blindtext-doc >= %{texlive_version}
Provides:       tex(blindtext.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source204:      blindtext.tar.xz
Source205:      blindtext.doc.tar.xz

%description -n texlive-blindtext
The package provides the commands \blindtext and \Blindtext for
creating 'blind' text useful in testing new classes and
packages, and \blinddocument, \Blinddocument for creating an
entire random document with sections, lists, mathematics, etc.
The package supports three languages, english, (n)german and
latin; the latin option provides a short "lorem ipsum" (for a
fuller lorem ipsum text, see the lipsum package).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-blindtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn25039
Release:        22.6
Summary:        Documentation for texlive-blindtext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blindtext-doc
This package includes the documentation for texlive-blindtext

%post -n texlive-blindtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blindtext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-blindtext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-blindtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blindtext/README
%{_texmfdistdir}/doc/latex/blindtext/blindtext.pdf

%files -n texlive-blindtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blindtext/blindtext.sty
/var/adm/update-scripts/texlive-blindtext-%{texlive_version}.%{texlive_noarch}.2.0svn25039-%{release}-zypper

%package -n texlive-blkarray
Version:        %{texlive_version}.%{texlive_noarch}.0.0.07svn36406
Release:        22.6
Summary:        Extended array and tabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blkarray-doc >= %{texlive_version}
Provides:       tex(blkarray.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      blkarray.tar.xz
Source207:      blkarray.doc.tar.xz

%description -n texlive-blkarray
An experimental package which implements an environment,
blockarray, that may be used in the same way as the array or
tabular environments of standard LaTeX, or their extended
versions defined in array. If used in math-mode, blockarray
acts like array, otherwise it acts like tabular. The package
implements a new method of defining column types, and also
block and block* environments, for specifying sub-arrays of the
main array. What's more, the \footnote command works inside a
blockarray.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-blkarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.07svn36406
Release:        22.6
Summary:        Documentation for texlive-blkarray
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blkarray-doc
This package includes the documentation for texlive-blkarray

%post -n texlive-blkarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blkarray 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-blkarray
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-blkarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blkarray/README
%{_texmfdistdir}/doc/latex/blkarray/blkarray.pdf
%{_texmfdistdir}/doc/latex/blkarray/blkarray.tex

%files -n texlive-blkarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blkarray/blkarray.sty
/var/adm/update-scripts/texlive-blkarray-%{texlive_version}.%{texlive_noarch}.0.0.07svn36406-%{release}-zypper

%package -n texlive-blochsphere
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38388
Release:        22.6
Summary:        Draw pseudo-3D diagrams of Bloch spheres
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blochsphere-doc >= %{texlive_version}
Provides:       tex(blochsphere.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      blochsphere.tar.xz
Source209:      blochsphere.doc.tar.xz

%description -n texlive-blochsphere
This package is used to draw pseudo-3D Blochsphere diagrams. It
supports various annotations, such as great and small circles,
axes, rotation markings and state vectors. It can be used in a
standalone fashion, or nested within a tikzpicture environment
by setting the environment option nested to true.

date: 2015-09-16 07:01:02 +0000


%package -n texlive-blochsphere-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38388
Release:        22.6
Summary:        Documentation for texlive-blochsphere
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blochsphere-doc
This package includes the documentation for texlive-blochsphere

%post -n texlive-blochsphere
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blochsphere 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-blochsphere
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-blochsphere-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blochsphere/LICENSE
%{_texmfdistdir}/doc/latex/blochsphere/README.md
%{_texmfdistdir}/doc/latex/blochsphere/blochsphere.pdf
%{_texmfdistdir}/doc/latex/blochsphere/example.pdf
%{_texmfdistdir}/doc/latex/blochsphere/example.tex

%files -n texlive-blochsphere
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blochsphere/blochsphere.sty
/var/adm/update-scripts/texlive-blochsphere-%{texlive_version}.%{texlive_noarch}.1.1svn38388-%{release}-zypper

%package -n texlive-block
Version:        %{texlive_version}.%{texlive_noarch}.svn17209
Release:        22.6
Summary:        A block letter style for the letter class
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-block-doc >= %{texlive_version}
Provides:       tex(block.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      block.tar.xz
Source211:      block.doc.tar.xz

%description -n texlive-block
A style file for use with the letter class that overwrites the
\opening and \closing macros so that letters can be styled with
the block letter style instead of the default style. Thus, the
return address, the closing, and the signature appear flushed
on the left margin.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-block-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17209
Release:        22.6
Summary:        Documentation for texlive-block
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-block-doc
This package includes the documentation for texlive-block

%post -n texlive-block
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-block 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-block
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-block-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/block/block.pdf
%{_texmfdistdir}/doc/latex/block/block.tex

%files -n texlive-block
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/block/block.sty
/var/adm/update-scripts/texlive-block-%{texlive_version}.%{texlive_noarch}.svn17209-%{release}-zypper

%package -n texlive-blockdraw_mp
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Block diagrams and bond graphs, with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blockdraw_mp-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source212:      blockdraw_mp.tar.xz
Source213:      blockdraw_mp.doc.tar.xz

%description -n texlive-blockdraw_mp
A set of simple MetaPost macros for the task. While the task is
not itself difficult to program, it is felt that many users
will be happy to have a library for the job..

date: 2015-08-19 04:37:05 +0000


%package -n texlive-blockdraw_mp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-blockdraw_mp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blockdraw_mp-doc
This package includes the documentation for texlive-blockdraw_mp

%post -n texlive-blockdraw_mp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blockdraw_mp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-blockdraw_mp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-blockdraw_mp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/blockdraw_mp/README
%{_texmfdistdir}/doc/metapost/blockdraw_mp/blockdraw_mp.pdf
%{_texmfdistdir}/doc/metapost/blockdraw_mp/blockdraw_mp.tex
%{_texmfdistdir}/doc/metapost/blockdraw_mp/bonddemo.pdf
%{_texmfdistdir}/doc/metapost/blockdraw_mp/cascadedemo.pdf
%{_texmfdistdir}/doc/metapost/blockdraw_mp/tiddetext.sty
%{_texmfdistdir}/doc/metapost/blockdraw_mp/tighttoc.sty

%files -n texlive-blockdraw_mp
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/blockdraw_mp/blockdraw.mp
%{_texmfdistdir}/metapost/blockdraw_mp/bonddemo.mp
%{_texmfdistdir}/metapost/blockdraw_mp/bondgraph.mp
%{_texmfdistdir}/metapost/blockdraw_mp/cascadedemo.mp
%{_texmfdistdir}/metapost/blockdraw_mp/docblockprefs.mp
%{_texmfdistdir}/metapost/blockdraw_mp/shiftoff.mp
/var/adm/update-scripts/texlive-blockdraw_mp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bloques
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22490
Release:        22.6
Summary:        Generate control diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bloques-doc >= %{texlive_version}
Provides:       tex(bloques.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source214:      bloques.tar.xz
Source215:      bloques.doc.tar.xz

%description -n texlive-bloques
The package uses TikZ to provide commands for generating
control diagrams (specially in power electronics).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bloques-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22490
Release:        22.6
Summary:        Documentation for texlive-bloques
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bloques-doc
This package includes the documentation for texlive-bloques

%post -n texlive-bloques
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bloques 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bloques
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bloques-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bloques/README
%{_texmfdistdir}/doc/latex/bloques/example.pdf
%{_texmfdistdir}/doc/latex/bloques/example.tex

%files -n texlive-bloques
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bloques/bloques.sty
/var/adm/update-scripts/texlive-bloques-%{texlive_version}.%{texlive_noarch}.1.0svn22490-%{release}-zypper

%package -n texlive-blox
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn35014
Release:        22.6
Summary:        Draw block diagrams, using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blox-doc >= %{texlive_version}
Provides:       tex(blox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgffor.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source216:      blox.tar.xz
Source217:      blox.doc.tar.xz

%description -n texlive-blox
This package, along with TikZ, will typeset block diagrams for
use with programming and control theory. It is an English
translation of the schemabloc package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-blox-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn35014
Release:        22.6
Summary:        Documentation for texlive-blox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blox-doc
This package includes the documentation for texlive-blox

%post -n texlive-blox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-blox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-blox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blox/README
%{_texmfdistdir}/doc/latex/blox/blox.pdf

%files -n texlive-blox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blox/blox.sty
/var/adm/update-scripts/texlive-blox-%{texlive_version}.%{texlive_noarch}.2.5svn35014-%{release}-zypper

%package -n texlive-bnumexpr
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn38638
Release:        22.6
Summary:        Extends eTeX's \numexpr...\relax construct to big integers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bnumexpr-doc >= %{texlive_version}
Provides:       tex(bnumexpr.sty)
Requires:       tex(xintcore.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source218:      bnumexpr.tar.xz
Source219:      bnumexpr.doc.tar.xz

%description -n texlive-bnumexpr
The package extends e-TeX \numexpr...\relax operation to allow
big integers, powers, factorials, truncated division and its
associated modulo. By default, bnumexpr loads package xintcore
(part of the xint bundle) and uses its arithmetic macros.

date: 2015-10-14 15:47:59 +0000


%package -n texlive-bnumexpr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn38638
Release:        22.6
Summary:        Documentation for texlive-bnumexpr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bnumexpr-doc
This package includes the documentation for texlive-bnumexpr

%post -n texlive-bnumexpr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bnumexpr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bnumexpr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bnumexpr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bnumexpr/README
%{_texmfdistdir}/doc/latex/bnumexpr/bnumexpr.pdf

%files -n texlive-bnumexpr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bnumexpr/bnumexpr.sty
/var/adm/update-scripts/texlive-bnumexpr-%{texlive_version}.%{texlive_noarch}.1.2asvn38638-%{release}-zypper

%package -n texlive-bodegraph
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn20047
Release:        22.6
Summary:        Draw Bode, Nyquist and Black plots with gnuplot and TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bodegraph-doc >= %{texlive_version}
Provides:       tex(bodegraph.sty)
Requires:       tex(ifsym.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source220:      bodegraph.tar.xz
Source221:      bodegraph.doc.tar.xz

%description -n texlive-bodegraph
The package provides facilities to draw Bode, Nyquist and Black
plots using Gnuplot and Tikz. Elementary Transfer Functions and
basic correctors are preprogrammed for use.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bodegraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn20047
Release:        22.6
Summary:        Documentation for texlive-bodegraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bodegraph-doc
This package includes the documentation for texlive-bodegraph

%post -n texlive-bodegraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bodegraph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bodegraph
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bodegraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bodegraph/README
%{_texmfdistdir}/doc/latex/bodegraph/bodegraph.pdf
%{_texmfdistdir}/doc/latex/bodegraph/bodegraph.tex
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/1.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/1.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/10.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/10.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/11.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/11.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/12.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/12.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/13.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/13.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/14.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/14.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/15.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/15.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/16.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/16.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/17.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/17.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/18.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/18.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/19.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/19.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/20.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/20.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/21.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/21.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/22.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/22.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/23.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/23.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/24.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/24.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/25.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/25.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/26.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/26.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/27.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/27.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/28.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/28.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/29.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/29.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/3.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/3.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/30.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/30.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/31.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/31.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/32.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/32.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/33.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/33.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/34.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/34.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/35.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/35.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/36.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/36.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/37.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/37.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/38.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/38.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/39.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/39.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/4.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/4.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/40.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/40.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/41.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/41.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/42.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/42.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/43.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/43.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/44.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/44.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/45.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/45.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/46.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/46.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/47.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/47.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/48.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/48.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/49.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/49.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/5.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/5.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/50.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/50.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/51.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/51.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/52.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/52.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/53.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/53.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/54.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/54.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/55.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/55.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/56.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/56.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/57.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/57.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/58.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/58.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/59.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/59.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/6.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/6.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/60.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/60.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/61.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/61.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/62.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/62.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/63.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/63.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/64.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/64.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/66.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/66.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/67.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/67.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/68.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/68.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/69.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/69.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/7.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/7.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/70.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/70.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/72.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/72.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/73.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/73.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/74.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/74.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/75.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/75.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/76.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/76.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/78.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/78.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/79.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/79.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/8.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/8.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/81.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/81.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/82.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/82.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/83.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/83.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/84.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/84.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/85.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/85.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/86.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/86.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/87.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/87.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/89.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/89.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/9.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/9.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/90.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/90.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/91.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/91.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/93.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/93.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/94.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/94.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/95.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/95.table

%files -n texlive-bodegraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bodegraph/bodegraph.sty
/var/adm/update-scripts/texlive-bodegraph-%{texlive_version}.%{texlive_noarch}.1.4svn20047-%{release}-zypper

%package -n texlive-bohr
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37657
Release:        22.6
Summary:        Simple atom representation according to the Bohr model
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bohr-doc >= %{texlive_version}
Provides:       tex(bohr.sty)
Requires:       tex(elements.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source222:      bohr.tar.xz
Source223:      bohr.doc.tar.xz

%description -n texlive-bohr
The package provides means for the creation of simple Bohr
models of atoms up to the atomic number 112. In addition,
commands are provided to convert atomic numbers to element
symbols or element names and vice versa.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bohr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37657
Release:        22.6
Summary:        Documentation for texlive-bohr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bohr-doc
This package includes the documentation for texlive-bohr

%post -n texlive-bohr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bohr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bohr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bohr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bohr/README
%{_texmfdistdir}/doc/latex/bohr/bohr_en.pdf
%{_texmfdistdir}/doc/latex/bohr/bohr_en.tex

%files -n texlive-bohr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bohr/bohr.sty
/var/adm/update-scripts/texlive-bohr-%{texlive_version}.%{texlive_noarch}.1.0svn37657-%{release}-zypper

%package -n texlive-boisik
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        22.6
Summary:        A font inspired by Baskerville design
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-boisik-doc >= %{texlive_version}
Provides:       tex(boisik.sty)
Provides:       tex(bskarr10.tfm)
Provides:       tex(bskex10.tfm)
Provides:       tex(bskhc10.tfm)
Provides:       tex(bski10-TS1.tfm)
Provides:       tex(bski10.tfm)
Provides:       tex(bskib10.tfm)
Provides:       tex(bskiol10.tfm)
Provides:       tex(bskiu10.tfm)
Provides:       tex(bskiub10.tfm)
Provides:       tex(bskma10.tfm)
Provides:       tex(bskmab10.tfm)
Provides:       tex(bskmi10.tfm)
Provides:       tex(bskmib10.tfm)
Provides:       tex(bskms10.tfm)
Provides:       tex(bskmsb10.tfm)
Provides:       tex(bskmsbsl10.tfm)
Provides:       tex(bskmssl10.tfm)
Provides:       tex(bskr10-T1.tfm)
Provides:       tex(bskr10-TS1.tfm)
Provides:       tex(bskr10.tfm)
Provides:       tex(bskrb10.tfm)
Provides:       tex(bskrc10.tfm)
Provides:       tex(bskrcb10.tfm)
Provides:       tex(bskrf10.tfm)
Provides:       tex(bskrl10.tfm)
Provides:       tex(bskrol10.tfm)
Provides:       tex(bskrsb10.tfm)
Provides:       tex(bskrsl10.tfm)
Provides:       tex(bskrw10.tfm)
Provides:       tex(bsksc10.tfm)
Provides:       tex(bsksy10.tfm)
Provides:       tex(bsksyol10.tfm)
Provides:       tex(bsksysl10.tfm)
Provides:       tex(il2bsk.fd)
Provides:       tex(il2bskf.fd)
Provides:       tex(lblbskm.fd)
Provides:       tex(lblcmr.fd)
Provides:       tex(lblenc.def)
Provides:       tex(lbmbsk.fd)
Provides:       tex(lbmbskms.fd)
Provides:       tex(lbmcmr.fd)
Provides:       tex(lbmenc.def)
Provides:       tex(lbsbsk.fd)
Provides:       tex(lbsbsksy.fd)
Provides:       tex(lbscmr.fd)
Provides:       tex(lbsenc.def)
Provides:       tex(ot1bsk.fd)
Provides:       tex(ot1bskf.fd)
Provides:       tex(ts1bsk.fd)
Provides:       tex(ubskex.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source224:      boisik.tar.xz
Source225:      boisik.doc.tar.xz

%description -n texlive-boisik
Boisik is a serif font set (inspired by the Baskerville
typeface), written in Metafont. The set comprises roman and
italic text fonts and maths fonts. LaTeX support is offered for
use with OT1, IL2 and OM* encodings.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-boisik-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        22.6
Summary:        Documentation for texlive-boisik
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-boisik-doc:cs)

%description -n texlive-boisik-doc
This package includes the documentation for texlive-boisik

%post -n texlive-boisik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-boisik 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-boisik
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-boisik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/boisik/README
%{_texmfdistdir}/doc/fonts/boisik/example/boisik-idiot.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/boisik-idiot.tex
%{_texmfdistdir}/doc/fonts/boisik/example/boisik.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/boisik.tex
%{_texmfdistdir}/doc/fonts/boisik/example/bskrlogo10.mf
%{_texmfdistdir}/doc/fonts/boisik/example/table.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/table.tex
%{_texmfdistdir}/doc/fonts/boisik/example/testfont.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/testfont.tex

%files -n texlive-boisik
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/boisik/bskarr10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskarrows.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskbase.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskex10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskext.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskhc10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bski10-TS1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bski10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskib10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskiol10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskital.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskiu10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskiub10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskletters-i.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskletters-o.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskletters-r.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskligtab-i.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskligtab-sc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskligtab.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-T1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-TS1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ar.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-bb.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ex.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-lc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ma.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-mi-up.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-mi.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ms.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-sc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-sy.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-uc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskma10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmab10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmath.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmathma.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmathms.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmathsy.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmi10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmib10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskms10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmsb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmsbsl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmssl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskr10-T1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskr10-TS1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskr10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrc10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrcb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrf10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrol10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskroman.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrsb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrsl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrw10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksc10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksy10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksyb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksybsl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksymbols.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksyol10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksysl10.mf
%{_texmfdistdir}/fonts/tfm/public/boisik/bskarr10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskex10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskhc10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bski10-TS1.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bski10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskib10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskiol10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskiu10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskiub10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskma10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmab10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmib10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskms10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmsbsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmssl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskr10-T1.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskr10-TS1.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskr10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrc10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrcb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrf10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrol10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrw10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksc10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksy10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksyol10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksysl10.tfm
%{_texmfdistdir}/tex/latex/boisik/boisik.sty
%{_texmfdistdir}/tex/latex/boisik/il2bsk.fd
%{_texmfdistdir}/tex/latex/boisik/il2bskf.fd
%{_texmfdistdir}/tex/latex/boisik/lblbskm.fd
%{_texmfdistdir}/tex/latex/boisik/lblcmr.fd
%{_texmfdistdir}/tex/latex/boisik/lblenc.def
%{_texmfdistdir}/tex/latex/boisik/lbmbsk.fd
%{_texmfdistdir}/tex/latex/boisik/lbmbskms.fd
%{_texmfdistdir}/tex/latex/boisik/lbmcmr.fd
%{_texmfdistdir}/tex/latex/boisik/lbmenc.def
%{_texmfdistdir}/tex/latex/boisik/lbsbsk.fd
%{_texmfdistdir}/tex/latex/boisik/lbsbsksy.fd
%{_texmfdistdir}/tex/latex/boisik/lbscmr.fd
%{_texmfdistdir}/tex/latex/boisik/lbsenc.def
%{_texmfdistdir}/tex/latex/boisik/ot1bsk.fd
%{_texmfdistdir}/tex/latex/boisik/ot1bskf.fd
%{_texmfdistdir}/tex/latex/boisik/ts1bsk.fd
%{_texmfdistdir}/tex/latex/boisik/ubskex.fd
/var/adm/update-scripts/texlive-boisik-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper

%package -n texlive-boites
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32235
Release:        22.6
Summary:        Boxes that may break across pages
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-boites-doc >= %{texlive_version}
Provides:       tex(boites.sty)
Provides:       tex(boites_exemples.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source226:      boites.tar.xz
Source227:      boites.doc.tar.xz

%description -n texlive-boites
Defines environments that allow page breaks inside framed boxes
whose edges may be variously fancy. The bundle includes a few
examples (shaded box, box with a wavy line on its side, etc).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-boites-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32235
Release:        22.6
Summary:        Documentation for texlive-boites
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-boites-doc
This package includes the documentation for texlive-boites

%post -n texlive-boites
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-boites 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-boites
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-boites-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/boites/Makefile
%{_texmfdistdir}/doc/latex/boites/README
%{_texmfdistdir}/doc/latex/boites/README.docu
%{_texmfdistdir}/doc/latex/boites/boites.pdf
%{_texmfdistdir}/doc/latex/boites/demo.pdf
%{_texmfdistdir}/doc/latex/boites/demo.tex
%{_texmfdistdir}/doc/latex/boites/ligne_qui_ondule_sur_la_gauche.eps

%files -n texlive-boites
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/boites/boites.sty
%{_texmfdistdir}/tex/latex/boites/boites_exemples.sty
/var/adm/update-scripts/texlive-boites-%{texlive_version}.%{texlive_noarch}.1.1svn32235-%{release}-zypper

%package -n texlive-bold-extra
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn17076
Release:        22.6
Summary:        Use bold small caps and typewriter fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bold-extra-doc >= %{texlive_version}
Provides:       tex(bold-extra.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source228:      bold-extra.tar.xz
Source229:      bold-extra.doc.tar.xz

%description -n texlive-bold-extra
Allows access to 'extra' bold fonts for Computer Modern OT1
encoding (the fonts are available in Metafont source). Since
there is more than one bold tt-family font set, the version
required is selected by a package option.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bold-extra-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn17076
Release:        22.6
Summary:        Documentation for texlive-bold-extra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bold-extra-doc
This package includes the documentation for texlive-bold-extra

%post -n texlive-bold-extra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bold-extra 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bold-extra
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bold-extra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bold-extra/bold-extra.pdf
%{_texmfdistdir}/doc/latex/bold-extra/bold-extra.tex

%files -n texlive-bold-extra
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bold-extra/bold-extra.sty
/var/adm/update-scripts/texlive-bold-extra-%{texlive_version}.%{texlive_noarch}.0.0.1svn17076-%{release}-zypper

%package -n texlive-boldtensors
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Bold latin and greek characters through simple prefix characters
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-boldtensors-doc >= %{texlive_version}
Provides:       tex(boldtensors.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source230:      boldtensors.tar.xz
Source231:      boldtensors.doc.tar.xz

%description -n texlive-boldtensors
This package provides bold latin and greek characters within
\mathversion{normal}, by using ~ and " as prefix characters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-boldtensors-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-boldtensors
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-boldtensors-doc
This package includes the documentation for texlive-boldtensors

%post -n texlive-boldtensors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-boldtensors 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-boldtensors
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-boldtensors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/boldtensors/boldtensors.pdf
%{_texmfdistdir}/doc/latex/boldtensors/boldtensors.tex

%files -n texlive-boldtensors
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/boldtensors/boldtensors.sty
/var/adm/update-scripts/texlive-boldtensors-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bondgraph
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21670
Release:        22.6
Summary:        Create bond graph figures in LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bondgraph-doc >= %{texlive_version}
Provides:       tex(bondgraph.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source232:      bondgraph.tar.xz
Source233:      bondgraph.doc.tar.xz

%description -n texlive-bondgraph
The package draws bond graphs using PGF and TikZ.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-bondgraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21670
Release:        22.6
Summary:        Documentation for texlive-bondgraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bondgraph-doc
This package includes the documentation for texlive-bondgraph

%post -n texlive-bondgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bondgraph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bondgraph
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bondgraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bondgraph/License.txt
%{_texmfdistdir}/doc/latex/bondgraph/README
%{_texmfdistdir}/doc/latex/bondgraph/bondgraph_arrows.tex
%{_texmfdistdir}/doc/latex/bondgraph/bondgraph_example.pdf
%{_texmfdistdir}/doc/latex/bondgraph/bondgraph_example.tex

%files -n texlive-bondgraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bondgraph/bondgraph.sty
/var/adm/update-scripts/texlive-bondgraph-%{texlive_version}.%{texlive_noarch}.1.0svn21670-%{release}-zypper

%package -n texlive-bondgraphs
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn36605
Release:        22.6
Summary:        Draws bond graphs in LaTeX, using PGF/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bondgraphs-doc >= %{texlive_version}
Provides:       tex(bondgraphs.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(bm.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source234:      bondgraphs.tar.xz
Source235:      bondgraphs.doc.tar.xz

%description -n texlive-bondgraphs
The package is used to draw bond graphs in LaTeX. It uses a
recent version (3.0+) of PGF and TikZ for the drawing, hence,
it is mainly a set of TikZ styles that makes the drawing of
bond graphs easier. Compared to the bondgraph package this
package relies more on TikZ styles and less on macros, to
generate the drawings. As such it can be more flexible than
his, but requires more TikZ knowledge of the user.

date: 2015-08-13 15:20:27 +0000


%package -n texlive-bondgraphs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn36605
Release:        22.6
Summary:        Documentation for texlive-bondgraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bondgraphs-doc
This package includes the documentation for texlive-bondgraphs

%post -n texlive-bondgraphs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bondgraphs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-bondgraphs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-bondgraphs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bondgraphs/Makefile
%{_texmfdistdir}/doc/latex/bondgraphs/README
%{_texmfdistdir}/doc/latex/bondgraphs/bondgraphs.pdf

%files -n texlive-bondgraphs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bondgraphs/bondgraphs.sty
/var/adm/update-scripts/texlive-bondgraphs-%{texlive_version}.%{texlive_noarch}.1.0.1svn36605-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer-verona-%{texlive_version}.%{texlive_noarch}.0.0.2svn39180-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer2thesis-%{texlive_version}.%{texlive_noarch}.2.2svn27539-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beameraudience-%{texlive_version}.%{texlive_noarch}.0.0.1svn23427-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamercolorthemeowl-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn40105-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerdarkthemes-%{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerposter-%{texlive_version}.%{texlive_noarch}.1.12svn37009-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamersubframe-%{texlive_version}.%{texlive_noarch}.0.0.2svn23510-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamertheme-detlevcm-%{texlive_version}.%{texlive_noarch}.1.02svn39048-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamertheme-epyt-%{texlive_version}.%{texlive_noarch}.0.0.8svn41159-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamertheme-metropolis-%{texlive_version}.%{texlive_noarch}.1.1svn40024-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamertheme-phnompenh-%{texlive_version}.%{texlive_noarch}.1.0svn39100-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamertheme-upenn-bc-%{texlive_version}.%{texlive_noarch}.1.0svn29937-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerthemejltree-%{texlive_version}.%{texlive_noarch}.1.1svn21977-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerthemenirma-%{texlive_version}.%{texlive_noarch}.0.0.1svn20765-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beebe-%{texlive_version}.%{texlive_noarch}.svn41305-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-begingreek-%{texlive_version}.%{texlive_noarch}.1.5svn36294-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-begriff-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-belleek-%{texlive_version}.%{texlive_noarch}.svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-belleek
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/belleek/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/belleek/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-belleek
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-belleek/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-belleek/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-belleek/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-belleek/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-belleek.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-belleek    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-belleek/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bengali-%{texlive_version}.%{texlive_noarch}.svn20987-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bera-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-bera
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/bera/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-bera
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-bera/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-bera/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bera/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bera/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-bera.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-bera    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-bera/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-berenisadf-%{texlive_version}.%{texlive_noarch}.1.004svn32215-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-berenisadf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/berenisadf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-berenisadf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-berenisadf/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-berenisadf/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-berenisadf/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-berenisadf/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-berenisadf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-berenisadf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-berenisadf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-besjournals-%{texlive_version}.%{texlive_noarch}.svn35428-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bestpapers-%{texlive_version}.%{texlive_noarch}.1.0svn38708-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-betababel-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beton-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bewerbung-%{texlive_version}.%{texlive_noarch}.1.1svn37880-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bez123-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bezos-%{texlive_version}.%{texlive_noarch}.svn25507-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bgreek-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bgteubner-%{texlive_version}.%{texlive_noarch}.2.02svn25892-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bguq-%{texlive_version}.%{texlive_noarch}.0.0.4svn27401-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-bguq
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/bguq/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-bguq
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-bguq/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-bguq/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bguq/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bguq/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-bguq.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-bguq    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-bguq/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bhcexam-%{texlive_version}.%{texlive_noarch}.0.0.4svn39041-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bib-fr-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibarts-%{texlive_version}.%{texlive_noarch}.2.1svn40096-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/bibarts/bibsort.exe
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biber-%{texlive_version}.%{texlive_noarch}.2.4svn41193-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibexport-%{texlive_version}.%{texlive_noarch}.3.02svn39928-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibhtml-%{texlive_version}.%{texlive_noarch}.2.0.2svn31607-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-%{texlive_version}.%{texlive_noarch}.3.4svn41192-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-abnt-%{texlive_version}.%{texlive_noarch}.1.0svn41070-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-anonymous-%{texlive_version}.%{texlive_noarch}.2.2.1svn41297-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-apa-%{texlive_version}.%{texlive_noarch}.6.9svn41125-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-bookinarticle-%{texlive_version}.%{texlive_noarch}.1.3.1asvn40323-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-bookinother-%{texlive_version}.%{texlive_noarch}.2.0.0asvn40559-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/biblatex-bookinother/documentation/generate-crossref-graphs.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-bwl-%{texlive_version}.%{texlive_noarch}.0.0.02svn26556-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-caspervector-%{texlive_version}.%{texlive_noarch}.0.0.2.5svn40613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-chem-%{texlive_version}.%{texlive_noarch}.1.1psvn40015-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-chicago-%{texlive_version}.%{texlive_noarch}.0.0.9.9isvn41200-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-dw-%{texlive_version}.%{texlive_noarch}.1.6asvn31752-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-fiwi-%{texlive_version}.%{texlive_noarch}.1.5svn41240-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-gost-%{texlive_version}.%{texlive_noarch}.1.6svn40390-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-historian-%{texlive_version}.%{texlive_noarch}.0.0.4svn19787-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-ieee-%{texlive_version}.%{texlive_noarch}.1.1nsvn40983-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-iso690-%{texlive_version}.%{texlive_noarch}.0.0.3.1svn41148-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-juradiss-%{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-luh-ipw-%{texlive_version}.%{texlive_noarch}.0.0.3svn32180-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-manuscripts-philology-%{texlive_version}.%{texlive_noarch}.1.9.0svn40004-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-mla-%{texlive_version}.%{texlive_noarch}.1.5svn30249-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-morenames-%{texlive_version}.%{texlive_noarch}.1.0.0svn40325-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/biblatex-morenames/documentation/generate-crossref-graphs.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-multiple-dm-%{texlive_version}.%{texlive_noarch}.1.0.1svn37081-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-musuos-%{texlive_version}.%{texlive_noarch}.1.0svn24097-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-nature-%{texlive_version}.%{texlive_noarch}.1.2gsvn40016-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-nejm-%{texlive_version}.%{texlive_noarch}.0.0.4svn24011-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-opcit-booktitle-%{texlive_version}.%{texlive_noarch}.1.3.0svn40157-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-philosophy-%{texlive_version}.%{texlive_noarch}.1.5svn41245-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-phys-%{texlive_version}.%{texlive_noarch}.1.0asvn40017-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-publist-%{texlive_version}.%{texlive_noarch}.1.2svn41160-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-realauthor-%{texlive_version}.%{texlive_noarch}.2.4.1svn41298-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-science-%{texlive_version}.%{texlive_noarch}.1.1fsvn40018-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-source-division-%{texlive_version}.%{texlive_noarch}.2.3.1svn37806-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-subseries-%{texlive_version}.%{texlive_noarch}.1.0.0asvn37415-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-swiss-legal-%{texlive_version}.%{texlive_noarch}.1.1.2asvn32750-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-trad-%{texlive_version}.%{texlive_noarch}.0.0.2svn27852-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-true-citepages-omit-%{texlive_version}.%{texlive_noarch}.1.2.0asvn36047-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-%{texlive_version}.%{texlive_noarch}.1.14svn21145-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-french-%{texlive_version}.%{texlive_noarch}.2.3.1svn35497-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-german-%{texlive_version}.%{texlive_noarch}.1.0asvn21923-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-lds-%{texlive_version}.%{texlive_noarch}.1.0svn25526-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-mouth-%{texlive_version}.%{texlive_noarch}.1.0svn25527-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-parse-%{texlive_version}.%{texlive_noarch}.1.1svn22054-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibletext-%{texlive_version}.%{texlive_noarch}.0.0.1svn39785-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblist-%{texlive_version}.%{texlive_noarch}.svn17116-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtex-%{texlive_version}.%{texlive_noarch}.0.0.99dsvn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtex8-%{texlive_version}.%{texlive_noarch}.3.71svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtexperllibs-%{texlive_version}.%{texlive_noarch}.1.1svn40139-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtexu-%{texlive_version}.%{texlive_noarch}.svn29743-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtopic-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtopicprefix-%{texlive_version}.%{texlive_noarch}.1.10svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibunits-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/bibunits/bibtexall
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidi-%{texlive_version}.%{texlive_noarch}.19.5svn41016-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidi-atbegshi-%{texlive_version}.%{texlive_noarch}.0.0.1svn35154-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidicontour-%{texlive_version}.%{texlive_noarch}.0.0.2svn34631-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidihl-%{texlive_version}.%{texlive_noarch}.0.0.1csvn37795-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidipagegrid-%{texlive_version}.%{texlive_noarch}.0.0.2svn34632-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidipresentation-%{texlive_version}.%{texlive_noarch}.0.0.3svn35267-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidishadowtext-%{texlive_version}.%{texlive_noarch}.0.0.1svn34633-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bigfoot-%{texlive_version}.%{texlive_noarch}.2.1svn38248-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bigints-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-binomexp-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biocon-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bitelist-%{texlive_version}.%{texlive_noarch}.0.0.1svn25779-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bitpattern-%{texlive_version}.%{texlive_noarch}.svn39073-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bizcard-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blacklettert1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blindtext-%{texlive_version}.%{texlive_noarch}.2.0svn25039-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blkarray-%{texlive_version}.%{texlive_noarch}.0.0.07svn36406-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blochsphere-%{texlive_version}.%{texlive_noarch}.1.1svn38388-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-block-%{texlive_version}.%{texlive_noarch}.svn17209-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blockdraw_mp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bloques-%{texlive_version}.%{texlive_noarch}.1.0svn22490-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blox-%{texlive_version}.%{texlive_noarch}.2.5svn35014-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bnumexpr-%{texlive_version}.%{texlive_noarch}.1.2asvn38638-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bodegraph-%{texlive_version}.%{texlive_noarch}.1.4svn20047-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bohr-%{texlive_version}.%{texlive_noarch}.1.0svn37657-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-boisik-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-boites-%{texlive_version}.%{texlive_noarch}.1.1svn32235-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bold-extra-%{texlive_version}.%{texlive_noarch}.0.0.1svn17076-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-boldtensors-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bondgraph-%{texlive_version}.%{texlive_noarch}.1.0svn21670-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bondgraphs-%{texlive_version}.%{texlive_noarch}.1.0.1svn36605-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
